(*^

::[	frontEndVersion = "Microsoft Windows Mathematica Notebook Front End Version 2.2";
	microsoftWindowsStandardFontEncoding;
	fontset = title, "Times New Roman", 28, L1, center, nohscroll;
	fontset = subtitle, "Times New Roman", 22, L1, center, nohscroll;
	fontset = subsubtitle, "Times New Roman", 16, L1, center, nohscroll;
	fontset = section, "Times New Roman", 22, L1, nohscroll, grayBox;
	fontset = subsection, "Times New Roman", 16, L1, nohscroll, blackBox;
	fontset = subsubsection, "Times New Roman", 14, L1, nohscroll, whiteBox;
	fontset = text, "Times New Roman", 14, L1, nohscroll;
	fontset = smalltext, "Times New Roman", 14, L1, nohscroll;
	fontset = input, "Courier New", 14, L1, nowordwrap, bold;
	fontset = output, "Courier New", 14, L-4, nowordwrap;
	fontset = message, "Courier New", 14, L1, nowordwrap;
	fontset = print, "Courier New", 14, L1, nowordwrap;
	fontset = info, "Courier New", 14, L1, nowordwrap;
	fontset = postscript, "Courier New", 14, L1, nowordwrap;
	fontset = name, "Arial", 12, L1, nohscroll, B32768;
	fontset = header, "Times New Roman", 16, L1, nohscroll;
	fontset = footer, "Times New Roman", 14, L1, center, nohscroll;
	fontset = help, "Arial", 12, L1, nohscroll;
	fontset = clipboard, "Times New Roman", 14, L1, nohscroll;
	fontset = completions, "Courier New", 14, L1, nohscroll;
	fontset = graphics, "Courier New", 10, L0, nowordwrap, nohscroll;
	fontset = special1, "Times New Roman", 14, L1, nohscroll;
	fontset = special2, "Times New Roman", 14, L1, nohscroll;
	fontset = special3, "Times New Roman", 14, L1, nohscroll;
	fontset = special4, "Times New Roman", 14, L1, nohscroll;
	fontset = special5, "Times New Roman", 14, L1, nohscroll;
	fontset = leftheader, "Times New Roman", 12, L1, nohscroll, italic;
	fontset = leftfooter, "Times New Roman", 12, L1, center, nohscroll, italic;
	fontset = reserved1, "Courier New", 10, L0, nowordwrap, nohscroll;]
:[font = title; inactive; preserveAspect; nohscroll; center; backColorRed65280; backColorGreen65280; backColorBlue65280; fontColorRed0; fontColorGreen0; fontColorBlue65280; bold; fontName = "Times New Roman"; fontSize = 22; ]

COSY_PAK  Ver. 0.9
Control Systems Analysis Package
  for Mathematica 
:[font = subtitle; inactive; preserveAspect; nohscroll; center; backColorRed65280; backColorGreen65280; backColorBlue65280; fontColorRed65280; fontColorGreen0; fontColorBlue0; plain; fontName = "Times New Roman"; fontSize = 18; ]

By
 C.K. Chen              N. Sreenath 
  1993
       
:[font = message; inactive; preserveAspect; nowordwrap; center; backColorRed65280; backColorGreen65280; backColorBlue65280; fontColorRed65280; fontColorGreen0; fontColorBlue65280; plain; fontName = "Courier New"; fontSize = 14; ]
Systems Engineering Department
Case School of Engineering
Case Western Reserve University
Cleveland, OH, 44106-7070

:[font = message; inactive; nowordwrap; center; backColorRed65280; backColorGreen65280; backColorBlue65280; fontColorRed0; fontColorGreen65280; fontColorBlue0; plain; fontName = "Courier New"; fontSize = 14; ]


Support from
CWRU Information and Network Services - Dr. Ray Neff
Case Alumni Association
The Lilly Foundation
:[font = input; preserveAspect; nowordwrap; ]




:[font = subtitle; inactive; preserveAspect; nohscroll; center; backColorRed65280; backColorGreen65280; backColorBlue65280; fontColorRed0; fontColorGreen0; fontColorBlue65280; plain; fontName = "Times New Roman"; fontSize = 22; ]
Chapter 1 
Introduction to Control Systems 


:[font = section; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Initialization
:[font = input; preserveAspect; startGroup; Cclosed; nowordwrap; ]
(* Initialization of Path *)

:[font = input; preserveAspect; endGroup; nowordwrap; ]
	(* Example For a UNIX machine  (Default)*) 
	$Path=Join[$Path,
	{"/LocalLibrary/Mathematica/Packages"}];
	
	(* Example For an Apple Macintosh  *) 
	(*
	$Path=Join[$Path,
	{"MY_HardDisk:Mathematica:Packages"}];
	*)
	
	(* Example For IBM PC 	
	 *)
	(*
	$Path=Join[$Path,	
	 {"c:\winmath\packages"}];	
	*)	
:[font = input; preserveAspect; endGroup; nowordwrap; ]
(* Load the program  *)
Needs["COSYPAK`chap1`"]
:[font = section; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Analyticity
:[font = text; inactive; preserveAspect; nohscroll; ]
 Definition :If G(s) and (dn G(s)/dsn) exists for n=1,2,3,... then G(s) is analytic.
 
 Cauchy-Riemann Conditions : A test for analyticity at the point s = s+ j w is using the Cauchy-Riemann conditions given below :
 
Gx(s)/ s = Gy(s)/ w  and Gy(s)/ s = -Gx(s)/ w

COSY_PAK Function
 ChekAnal[Transf, s, r, w,showder]:  Checks the analyticity of the transfer function Transf(s) at the point at s=r+jw using the Cauchy-Riemann conditions.  If `showder=1' (optional) then the derivatives in the computation are shown.
 
 Examples for using the functions follow. Change the  transfer function  to any desired function and re-evaluate.
 
 Note :  The variable  `r' is used instead of greek character s and `w' is used instead of greek character w. Also r and  w can be either numerical or symbolic values. 
 
 
:[font = subsubsection; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Example
:[font = input; preserveAspect; startGroup; Cclosed; nowordwrap; ]
gg = 1/(s+1);
ChekAnal[gg,s,r,w,1]
:[font = print; inactive; preserveAspect; endGroup; endGroup; nowordwrap; ]
                    1 + r                I w
 G(r + w I) = ----------------- - -----------------
                         2    2              2    2
              1 + 2 r + r  + w    1 + 2 r + r  + w
The derivatives:
                                    2    2
                        -1 - 2 r - r  + w
d Re[G(r + w I)] /dr = --------------------
                                   2    2 2
                       (1 + 2 r + r  + w )
                           -2 (1 + r) w
d Re[G(r + w I)] /dw = --------------------
                                   2    2 2
                       (1 + 2 r + r  + w )
                           2 (1 + r) w
d Im[G(r + w I)] /dr = --------------------
                                   2    2 2
                       (1 + 2 r + r  + w )
                                    2    2
                        -1 - 2 r - r  + w
d Im[G(r + w I)] /dw = --------------------
                                   2    2 2
                       (1 + 2 r + r  + w )
    
                              1
The Transfer function G(s)= ----- IS an analytic
                            1 + s
 
   function except at the singular point(s): {-1}
:[font = subsubsection; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Example
:[font = input; preserveAspect; startGroup; Cclosed; nowordwrap; ]
gg = (s+2)/(s+1)/(s+3);
ChekAnal[gg,s,r,w]
:[font = print; inactive; preserveAspect; endGroup; endGroup; endGroup; nowordwrap; ]
                                   2    2
 G(r + w I) = ((2 + r) (3 + 4 r + r  + w )) / 
 
                    2      3    4       2        2
    (9 + 24 r + 22 r  + 8 r  + r  + 10 w  + 8 r w  + 
 
         2  2    4                     2    2
      2 r  w  + w ) - (I w (5 + 4 r + r  + w )) / 
 
                    2      3    4       2        2
    (9 + 24 r + 22 r  + 8 r  + r  + 10 w  + 8 r w  + 
 
         2  2    4
      2 r  w  + w )
    
                                 2 + s
The Transfer function G(s)= --------------- IS an analytic
                            (1 + s) (3 + s)
 
   function except at the singular points: {-1, -3}
:[font = section; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Poles and Zeros
:[font = text; inactive; preserveAspect; nohscroll; ]

We define 
Ordinary points : Values of s where G(s) is analytic.

Singular points :  Values of s where G(s)  i s not analytic.

Poles : Singular points of G(s) where G(s) and (dn G(s)/dsn) for n=1,2,3,... approach `  ' 
            (infinity). If 
            
            lim [G(s) (s+p)n] = finite,
            s->p
 for some  n=1,2,... then s=p is called an n'th order pole.
 
Zeros : lim [G(s)] =0, then s=z is a zero of G(s).
            s->z
            
COSY_PAK Function
PoleZeros[Transf, s]: Computes finite  poles and zeros of the transfer function Transf . Returns {list of poles, list of zeros}.

Q : Can you determine the order of the pole from the output of this function ?
A : The order of the pole can be determined  from the output by the number of times the 
       pole  value repeats.
:[font = subsubsection; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Examples
:[font = input; preserveAspect; startGroup; Cclosed; nowordwrap; ]
gg = (s+2)(s^2+10)/(s^6+232 s^5-4 s^4 +12 s^3 +123); 
results = PoleZeros[gg,s];
(* List of poles results[[1]] *)
(* List of zeros results[[2]] *)
:[font = print; inactive; preserveAspect; endGroup; endGroup; endGroup; nowordwrap; ]
The transfer function G(s)= 
 
                        2
         (2 + s) (10 + s )
  --------------------------------
            3      4        5    6
  123 + 12 s  - 4 s  + 232 s  + s
  
The Poles of G(s) are : 

{-232.017, -0.866551, -0.264287 - 0.84923 I, 
 
   -0.264287 + 0.84923 I, 0.706293 - 0.523955 I, 
 
   0.706293 + 0.523955 I}

The Zeros of G(s) are : 

{-2, 3.16228 I, -3.16228 I}

:[font = section; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Signals
:[font = text; inactive; preserveAspect; nohscroll; ]
Mathematica Function
DiracDelta[x] is a distribution that is 0 for x != 0 and satisfies Integrate[DiracDelta[x], {x, -Infinity,  Infinity}] = 1. DiracDelta[x1, x2, ...] is a distribution that is 0 for x1 != 0 || x2 != 0 || ... and  satisfies Integrate[DiracDelta[x1, x2, ...], {x1, -Infinity, Infinity}, {x2, -Infinity, Infinity}, ...] =1.

Mathematica Function
UnitStep[x] is a function that is 1 for x > 0 and 0 for x < 0. UnitStep[x1, x2, ...] is 1 for (x1 > 0) && (x2 > 0) && ... and 0 for (x1 < 0) || (x2 < 0) || 
... .

Mathematica Function
Plot[f, {x, xmin, xmax}] generates a plot of f as a function of x from xmin to xmax. Plot[{f1, f2, ...}, {x, xmin, xmax}] plots several functions fi.

( && -> AND operation,  || -> OR operation )
:[font = subsubsection; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Unit Step Signal
:[font = text; inactive; preserveAspect; nohscroll; ]
UnitStep[t], a.k.a. Unit[-1][t], is the unit step function which is 1 for t > 0, 0 for t < 0, and 1/2 at t = 0. It is commonly used for continuous expressions t. See also Step and Unit.
:[font = input; preserveAspect; startGroup; Cclosed; nowordwrap; ]
Plot[UnitStep[t-1],{t,-1,3},PlotStyle->{RGBColor[1,0,0]},
	PlotLabel->"Unit Step Signal"]
:[font = postscript; inactive; output; preserveAspect; BITMAP; PostScript; pictureLeft = 17; pictureTop = 0; pictureWidth = 387; pictureHeight = 239; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: .61803  
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.261905 0.238095 0.0147151 0.588604 [
[(-1)] .02381  .01472  0 2 Msboxa
[(1)] .5  .01472  0 2 Msboxa
[(2)] .7381  .01472  0 2 Msboxa
[(3)] .97619  .01472  0 2 Msboxa
[(Unit Step Signal)] .5  .61803  0 -2 Msboxa
[(0.2)] .2494  .13244  1 0 Msboxa
[(0.4)] .2494  .25016  1 0 Msboxa
[(0.6)] .2494  .36788  1 0 Msboxa
[(0.8)] .2494  .4856  1 0 Msboxa
[(1)] .2494  .60332  1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903  0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002  w
.02381  .01472  m
.02381  .02097  L
s
P
[(-1)] .02381  .01472  0 2 Mshowa
p
.002  w
.5  .01472  m
.5  .02097  L
s
P
[(1)] .5  .01472  0 2 Mshowa
p
.002  w
.7381  .01472  m
.7381  .02097  L
s
P
[(2)] .7381  .01472  0 2 Mshowa
p
.002  w
.97619  .01472  m
.97619  .02097  L
s
P
[(3)] .97619  .01472  0 2 Mshowa
p
.001  w
.07143  .01472  m
.07143  .01847  L
s
P
p
.001  w
.11905  .01472  m
.11905  .01847  L
s
P
p
.001  w
.16667  .01472  m
.16667  .01847  L
s
P
p
.001  w
.21429  .01472  m
.21429  .01847  L
s
P
p
.001  w
.30952  .01472  m
.30952  .01847  L
s
P
p
.001  w
.35714  .01472  m
.35714  .01847  L
s
P
p
.001  w
.40476  .01472  m
.40476  .01847  L
s
P
p
.001  w
.45238  .01472  m
.45238  .01847  L
s
P
p
.001  w
.54762  .01472  m
.54762  .01847  L
s
P
p
.001  w
.59524  .01472  m
.59524  .01847  L
s
P
p
.001  w
.64286  .01472  m
.64286  .01847  L
s
P
p
.001  w
.69048  .01472  m
.69048  .01847  L
s
P
p
.001  w
.78571  .01472  m
.78571  .01847  L
s
P
p
.001  w
.83333  .01472  m
.83333  .01847  L
s
P
p
.001  w
.88095  .01472  m
.88095  .01847  L
s
P
p
.001  w
.92857  .01472  m
.92857  .01847  L
s
P
p
.002  w
0 .01472  m
1 .01472  L
s
P
[(Unit Step Signal)] .5  .61803  0 -2 Mshowa
p
.002  w
.2619  .13244  m
.26815  .13244  L
s
P
[(0.2)] .2494  .13244  1 0 Mshowa
p
.002  w
.2619  .25016  m
.26815  .25016  L
s
P
[(0.4)] .2494  .25016  1 0 Mshowa
p
.002  w
.2619  .36788  m
.26815  .36788  L
s
P
[(0.6)] .2494  .36788  1 0 Mshowa
p
.002  w
.2619  .4856  m
.26815  .4856  L
s
P
[(0.8)] .2494  .4856  1 0 Mshowa
p
.002  w
.2619  .60332  m
.26815  .60332  L
s
P
[(1)] .2494  .60332  1 0 Mshowa
p
.001  w
.2619  .03826  m
.26565  .03826  L
s
P
p
.001  w
.2619  .0618  m
.26565  .0618  L
s
P
p
.001  w
.2619  .08535  m
.26565  .08535  L
s
P
p
.001  w
.2619  .10889  m
.26565  .10889  L
s
P
p
.001  w
.2619  .15598  m
.26565  .15598  L
s
P
p
.001  w
.2619  .17952  m
.26565  .17952  L
s
P
p
.001  w
.2619  .20307  m
.26565  .20307  L
s
P
p
.001  w
.2619  .22661  m
.26565  .22661  L
s
P
p
.001  w
.2619  .2737  m
.26565  .2737  L
s
P
p
.001  w
.2619  .29724  m
.26565  .29724  L
s
P
p
.001  w
.2619  .32079  m
.26565  .32079  L
s
P
p
.001  w
.2619  .34433  m
.26565  .34433  L
s
P
p
.001  w
.2619  .39142  m
.26565  .39142  L
s
P
p
.001  w
.2619  .41497  m
.26565  .41497  L
s
P
p
.001  w
.2619  .43851  m
.26565  .43851  L
s
P
p
.001  w
.2619  .46205  m
.26565  .46205  L
s
P
p
.001  w
.2619  .50914  m
.26565  .50914  L
s
P
p
.001  w
.2619  .53269  m
.26565  .53269  L
s
P
p
.001  w
.2619  .55623  m
.26565  .55623  L
s
P
p
.001  w
.2619  .57977  m
.26565  .57977  L
s
P
p
.002  w
.2619  0 m
.2619  .61803  L
s
P
P
0 0 m
1 0 L
1 .61803  L
0 .61803  L
closepath
clip
newpath
p
1 0 0 r
p
.004  w
.02381  .01472  m
.06349  .01472  L
.10317  .01472  L
.14286  .01472  L
.18254  .01472  L
.22222  .01472  L
.2619  .01472  L
.30159  .01472  L
.34127  .01472  L
.38095  .01472  L
.42063  .01472  L
.44048  .01472  L
.46032  .01472  L
.47024  .01472  L
.48016  .01472  L
.48512  .01472  L
.49008  .01472  L
.49256  .01472  L
.49504  .01472  L
.49628  .01472  L
.49752  .01472  L
.49876  .01472  L
.5  .60332  L
.50248  .60332  L
.50496  .60332  L
.50992  .60332  L
.51984  .60332  L
.53968  .60332  L
.57937  .60332  L
.61905  .60332  L
.65873  .60332  L
.69841  .60332  L
.7381  .60332  L
.77778  .60332  L
.81746  .60332  L
.85714  .60332  L
.89683  .60332  L
.93651  .60332  L
.97619  .60332  L
s
P
P
% End of Graphics
MathPictureEnd
:[font = output; inactive; formatted; output; preserveAspect; endGroup; endGroup; nowordwrap; ]
The Unformatted text for this cell was not generated.
Use options in the Actions Preferences dialog box to 
control when Unformatted text is generated.




;[o]
-Graphics-
:[font = subsubsection; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Pulse Signal
:[font = input; preserveAspect; startGroup; Cclosed; nowordwrap; ]
Plot[UnitStep[t-1] - UnitStep[t-2] ,{t,-1,3},
PlotStyle->{RGBColor[1,0,0]},
PlotLabel->"Unit Step Signal"]
:[font = postscript; inactive; output; preserveAspect; BITMAP; PostScript; pictureLeft = 33; pictureTop = 0; pictureWidth = 392; pictureHeight = 242; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: .61803  
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.261905 0.238095 0.0147151 0.588604 [
[(-1)] .02381  .01472  0 2 Msboxa
[(1)] .5  .01472  0 2 Msboxa
[(2)] .7381  .01472  0 2 Msboxa
[(3)] .97619  .01472  0 2 Msboxa
[(Unit Step Signal)] .5  .61803  0 -2 Msboxa
[(0.2)] .2494  .13244  1 0 Msboxa
[(0.4)] .2494  .25016  1 0 Msboxa
[(0.6)] .2494  .36788  1 0 Msboxa
[(0.8)] .2494  .4856  1 0 Msboxa
[(1)] .2494  .60332  1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903  0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002  w
.02381  .01472  m
.02381  .02097  L
s
P
[(-1)] .02381  .01472  0 2 Mshowa
p
.002  w
.5  .01472  m
.5  .02097  L
s
P
[(1)] .5  .01472  0 2 Mshowa
p
.002  w
.7381  .01472  m
.7381  .02097  L
s
P
[(2)] .7381  .01472  0 2 Mshowa
p
.002  w
.97619  .01472  m
.97619  .02097  L
s
P
[(3)] .97619  .01472  0 2 Mshowa
p
.001  w
.07143  .01472  m
.07143  .01847  L
s
P
p
.001  w
.11905  .01472  m
.11905  .01847  L
s
P
p
.001  w
.16667  .01472  m
.16667  .01847  L
s
P
p
.001  w
.21429  .01472  m
.21429  .01847  L
s
P
p
.001  w
.30952  .01472  m
.30952  .01847  L
s
P
p
.001  w
.35714  .01472  m
.35714  .01847  L
s
P
p
.001  w
.40476  .01472  m
.40476  .01847  L
s
P
p
.001  w
.45238  .01472  m
.45238  .01847  L
s
P
p
.001  w
.54762  .01472  m
.54762  .01847  L
s
P
p
.001  w
.59524  .01472  m
.59524  .01847  L
s
P
p
.001  w
.64286  .01472  m
.64286  .01847  L
s
P
p
.001  w
.69048  .01472  m
.69048  .01847  L
s
P
p
.001  w
.78571  .01472  m
.78571  .01847  L
s
P
p
.001  w
.83333  .01472  m
.83333  .01847  L
s
P
p
.001  w
.88095  .01472  m
.88095  .01847  L
s
P
p
.001  w
.92857  .01472  m
.92857  .01847  L
s
P
p
.002  w
0 .01472  m
1 .01472  L
s
P
[(Unit Step Signal)] .5  .61803  0 -2 Mshowa
p
.002  w
.2619  .13244  m
.26815  .13244  L
s
P
[(0.2)] .2494  .13244  1 0 Mshowa
p
.002  w
.2619  .25016  m
.26815  .25016  L
s
P
[(0.4)] .2494  .25016  1 0 Mshowa
p
.002  w
.2619  .36788  m
.26815  .36788  L
s
P
[(0.6)] .2494  .36788  1 0 Mshowa
p
.002  w
.2619  .4856  m
.26815  .4856  L
s
P
[(0.8)] .2494  .4856  1 0 Mshowa
p
.002  w
.2619  .60332  m
.26815  .60332  L
s
P
[(1)] .2494  .60332  1 0 Mshowa
p
.001  w
.2619  .03826  m
.26565  .03826  L
s
P
p
.001  w
.2619  .0618  m
.26565  .0618  L
s
P
p
.001  w
.2619  .08535  m
.26565  .08535  L
s
P
p
.001  w
.2619  .10889  m
.26565  .10889  L
s
P
p
.001  w
.2619  .15598  m
.26565  .15598  L
s
P
p
.001  w
.2619  .17952  m
.26565  .17952  L
s
P
p
.001  w
.2619  .20307  m
.26565  .20307  L
s
P
p
.001  w
.2619  .22661  m
.26565  .22661  L
s
P
p
.001  w
.2619  .2737  m
.26565  .2737  L
s
P
p
.001  w
.2619  .29724  m
.26565  .29724  L
s
P
p
.001  w
.2619  .32079  m
.26565  .32079  L
s
P
p
.001  w
.2619  .34433  m
.26565  .34433  L
s
P
p
.001  w
.2619  .39142  m
.26565  .39142  L
s
P
p
.001  w
.2619  .41497  m
.26565  .41497  L
s
P
p
.001  w
.2619  .43851  m
.26565  .43851  L
s
P
p
.001  w
.2619  .46205  m
.26565  .46205  L
s
P
p
.001  w
.2619  .50914  m
.26565  .50914  L
s
P
p
.001  w
.2619  .53269  m
.26565  .53269  L
s
P
p
.001  w
.2619  .55623  m
.26565  .55623  L
s
P
p
.001  w
.2619  .57977  m
.26565  .57977  L
s
P
p
.002  w
.2619  0 m
.2619  .61803  L
s
P
P
0 0 m
1 0 L
1 .61803  L
0 .61803  L
closepath
clip
newpath
p
1 0 0 r
p
.004  w
.02381  .01472  m
.06349  .01472  L
.10317  .01472  L
.14286  .01472  L
.18254  .01472  L
.22222  .01472  L
.2619  .01472  L
.30159  .01472  L
.34127  .01472  L
.38095  .01472  L
.42063  .01472  L
.44048  .01472  L
.46032  .01472  L
.47024  .01472  L
.48016  .01472  L
.48512  .01472  L
.49008  .01472  L
.49256  .01472  L
.49504  .01472  L
.49628  .01472  L
.49752  .01472  L
.49876  .01472  L
.5  .60332  L
.50248  .60332  L
.50496  .60332  L
.50992  .60332  L
.51984  .60332  L
.53968  .60332  L
.57937  .60332  L
.61905  .60332  L
.65873  .60332  L
.69841  .60332  L
.71825  .60332  L
.72817  .60332  L
.73313  .60332  L
.73562  .60332  L
.73686  .60332  L
.7381  .60332  L
.73934  .01472  L
.74058  .01472  L
.74182  .01472  L
.74306  .01472  L
.74802  .01472  L
.75794  .01472  L
.77778  .01472  L
.81746  .01472  L
.85714  .01472  L
.89683  .01472  L
.93651  .01472  L
.97619  .01472  L
Mistroke
Mfstroke
P
P
% End of Graphics
MathPictureEnd
:[font = output; inactive; formatted; output; preserveAspect; endGroup; endGroup; nowordwrap; ]
The Unformatted text for this cell was not generated.
Use options in the Actions Preferences dialog box to 
control when Unformatted text is generated.




;[o]
-Graphics-
:[font = subsubsection; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Ramp Signal
:[font = input; preserveAspect; startGroup; Cclosed; nowordwrap; ]
Plot[t UnitStep[t-1],{t,-1,3},
PlotStyle->{RGBColor[1,0,0]},PlotLabel->"Ramp Signal"]
:[font = postscript; inactive; output; preserveAspect; BITMAP; PostScript; pictureLeft = 33; pictureTop = 0; pictureWidth = 398; pictureHeight = 246; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: .61803  
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.261905 0.238095 0.0147151 0.196201 [
[(-1)] .02381  .01472  0 2 Msboxa
[(1)] .5  .01472  0 2 Msboxa
[(2)] .7381  .01472  0 2 Msboxa
[(3)] .97619  .01472  0 2 Msboxa
[(Ramp Signal)] .5  .61803  0 -2 Msboxa
[(0.5)] .2494  .11282  1 0 Msboxa
[(1)] .2494  .21092  1 0 Msboxa
[(1.5)] .2494  .30902  1 0 Msboxa
[(2)] .2494  .40712  1 0 Msboxa
[(2.5)] .2494  .50522  1 0 Msboxa
[(3)] .2494  .60332  1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903  0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002  w
.02381  .01472  m
.02381  .02097  L
s
P
[(-1)] .02381  .01472  0 2 Mshowa
p
.002  w
.5  .01472  m
.5  .02097  L
s
P
[(1)] .5  .01472  0 2 Mshowa
p
.002  w
.7381  .01472  m
.7381  .02097  L
s
P
[(2)] .7381  .01472  0 2 Mshowa
p
.002  w
.97619  .01472  m
.97619  .02097  L
s
P
[(3)] .97619  .01472  0 2 Mshowa
p
.001  w
.07143  .01472  m
.07143  .01847  L
s
P
p
.001  w
.11905  .01472  m
.11905  .01847  L
s
P
p
.001  w
.16667  .01472  m
.16667  .01847  L
s
P
p
.001  w
.21429  .01472  m
.21429  .01847  L
s
P
p
.001  w
.30952  .01472  m
.30952  .01847  L
s
P
p
.001  w
.35714  .01472  m
.35714  .01847  L
s
P
p
.001  w
.40476  .01472  m
.40476  .01847  L
s
P
p
.001  w
.45238  .01472  m
.45238  .01847  L
s
P
p
.001  w
.54762  .01472  m
.54762  .01847  L
s
P
p
.001  w
.59524  .01472  m
.59524  .01847  L
s
P
p
.001  w
.64286  .01472  m
.64286  .01847  L
s
P
p
.001  w
.69048  .01472  m
.69048  .01847  L
s
P
p
.001  w
.78571  .01472  m
.78571  .01847  L
s
P
p
.001  w
.83333  .01472  m
.83333  .01847  L
s
P
p
.001  w
.88095  .01472  m
.88095  .01847  L
s
P
p
.001  w
.92857  .01472  m
.92857  .01847  L
s
P
p
.002  w
0 .01472  m
1 .01472  L
s
P
[(Ramp Signal)] .5  .61803  0 -2 Mshowa
p
.002  w
.2619  .11282  m
.26815  .11282  L
s
P
[(0.5)] .2494  .11282  1 0 Mshowa
p
.002  w
.2619  .21092  m
.26815  .21092  L
s
P
[(1)] .2494  .21092  1 0 Mshowa
p
.002  w
.2619  .30902  m
.26815  .30902  L
s
P
[(1.5)] .2494  .30902  1 0 Mshowa
p
.002  w
.2619  .40712  m
.26815  .40712  L
s
P
[(2)] .2494  .40712  1 0 Mshowa
p
.002  w
.2619  .50522  m
.26815  .50522  L
s
P
[(2.5)] .2494  .50522  1 0 Mshowa
p
.002  w
.2619  .60332  m
.26815  .60332  L
s
P
[(3)] .2494  .60332  1 0 Mshowa
p
.001  w
.2619  .03434  m
.26565  .03434  L
s
P
p
.001  w
.2619  .05396  m
.26565  .05396  L
s
P
p
.001  w
.2619  .07358  m
.26565  .07358  L
s
P
p
.001  w
.2619  .0932  m
.26565  .0932  L
s
P
p
.001  w
.2619  .13244  m
.26565  .13244  L
s
P
p
.001  w
.2619  .15206  m
.26565  .15206  L
s
P
p
.001  w
.2619  .17168  m
.26565  .17168  L
s
P
p
.001  w
.2619  .1913  m
.26565  .1913  L
s
P
p
.001  w
.2619  .23054  m
.26565  .23054  L
s
P
p
.001  w
.2619  .25016  m
.26565  .25016  L
s
P
p
.001  w
.2619  .26978  m
.26565  .26978  L
s
P
p
.001  w
.2619  .2894  m
.26565  .2894  L
s
P
p
.001  w
.2619  .32864  m
.26565  .32864  L
s
P
p
.001  w
.2619  .34826  m
.26565  .34826  L
s
P
p
.001  w
.2619  .36788  m
.26565  .36788  L
s
P
p
.001  w
.2619  .3875  m
.26565  .3875  L
s
P
p
.001  w
.2619  .42674  m
.26565  .42674  L
s
P
p
.001  w
.2619  .44636  m
.26565  .44636  L
s
P
p
.001  w
.2619  .46598  m
.26565  .46598  L
s
P
p
.001  w
.2619  .4856  m
.26565  .4856  L
s
P
p
.001  w
.2619  .52484  m
.26565  .52484  L
s
P
p
.001  w
.2619  .54446  m
.26565  .54446  L
s
P
p
.001  w
.2619  .56408  m
.26565  .56408  L
s
P
p
.001  w
.2619  .5837  m
.26565  .5837  L
s
P
p
.002  w
.2619  0 m
.2619  .61803  L
s
P
P
0 0 m
1 0 L
1 .61803  L
0 .61803  L
closepath
clip
newpath
p
1 0 0 r
p
.004  w
.02381  .01472  m
.06349  .01472  L
.10317  .01472  L
.14286  .01472  L
.18254  .01472  L
.22222  .01472  L
.2619  .01472  L
.30159  .01472  L
.34127  .01472  L
.38095  .01472  L
.42063  .01472  L
.44048  .01472  L
.46032  .01472  L
.47024  .01472  L
.48016  .01472  L
.48512  .01472  L
.49008  .01472  L
.49256  .01472  L
.49504  .01472  L
.49628  .01472  L
.49752  .01472  L
.49876  .01472  L
.5  .21092  L
.50248  .21296  L
.50496  .215  L
.50992  .21909  L
.51984  .22727  L
.53968  .24362  L
.57937  .27632  L
.61905  .30902  L
.65873  .34172  L
.69841  .37442  L
.7381  .40712  L
.77778  .43982  L
.81746  .47252  L
.85714  .50522  L
.89683  .53792  L
.93651  .57062  L
.97619  .60332  L
s
P
P
% End of Graphics
MathPictureEnd
:[font = output; inactive; formatted; output; preserveAspect; endGroup; endGroup; endGroup; nowordwrap; ]
The Unformatted text for this cell was not generated.
Use options in the Actions Preferences dialog box to 
control when Unformatted text is generated.




;[o]
-Graphics-
:[font = section; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Forward Laplace Transforms 
:[font = text; inactive; preserveAspect; nohscroll; backColorRed65280; backColorGreen65280; backColorBlue65280; fontColorRed0; fontColorGreen0; fontColorBlue0; plain; fontName = "Times New Roman"; fontSize = 15; ]
Mathematica Function
LaplaceTransform[expr, t, s, opts]: gives a function of s, which is the Laplace transform of expr, a function of t. It is defined by  LaplaceTransform[expr, t, s] =Integrate[Exp[-s t] expr, {t, 0, Infinity}].

:[font = input; preserveAspect; startGroup; Cclosed; nowordwrap; ]
(* Define the function in time domain *)
ff =  Sin[t] UnitStep[t - 2];
LaplaceTransform[ff, t,s]
:[font = output; inactive; formatted; output; preserveAspect; endGroup; endGroup; nowordwrap; ]
1/(E^(2*s)*s)




;[o]
  1
------
 2 s
E    s
:[font = section; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Inverse Laplace Transforms
:[font = text; inactive; preserveAspect; nohscroll; backColorRed65280; backColorGreen65280; backColorBlue65280; fontColorRed0; fontColorGreen0; fontColorBlue0; plain; fontName = "Times New Roman"; fontSize = 16; ]
Mathematica Function
InverseLaplaceTransform[expr, s, t, opts]: gives a function of t, the Laplace transform of which is expr, a function of s. 

:[font = input; preserveAspect; startGroup; Cclosed; nowordwrap; ]
gg = 1/( 3 s^2 + 2 s + 10); 
InverseLaplaceTransform[gg,s,t]
:[font = output; inactive; formatted; output; preserveAspect; endGroup; endGroup; nowordwrap; ]
Sin[(29^(1/2)*t)/3]/(29^(1/2)*E^(t/3))




;[o]
    Sqrt[29] t
Sin[----------]
        3
---------------
           t/3
 Sqrt[29] E
:[font = section; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Differential Equation (Initial Conditions Unspecified)
:[font = text; inactive; preserveAspect; nohscroll; ]
		In this section, you will use Mathematica function DSolve to solve the ODE(Ordinary Differential Equation) and function D to verify your solution.
	
Mathematica Function
DSolve[eqn, y[x], x] solves a differential equation for the functions y[x], with independent variable x. DSolve[{eqn1, eqn2, ...}, {y1[x1, ...], ...}, {x1, ...}]  solves a list of differential equations.

Mathematica Function
D[f, x] gives the partial derivative of f with respect to  x. D[f, {x, n}] gives the nth partial derivative with respect to x. D[f, x1, x2, ...] gives a mixed derivative.

:[font = subsubsection; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Example 
:[font = text; inactive; preserveAspect; nohscroll; ]

		The first example is a second-order linear constant-coefficient differential equation whose initial conditions are unspecified.  The Mathematica  function DSolve requires three arguments:  the differential equation to be solved, the dependent variables and independent variable.
:[font = input; preserveAspect; startGroup; Cclosed; nowordwrap; ]

(* Use DSolve function to solve ODE *)
y=.;
sol1 = DSolve[ y''[t] + 3/2 y'[t] + 1/2 y[t] == Exp[a t] 
	, y[t],t ]

:[font = output; inactive; formatted; output; preserveAspect; nowordwrap; ]
{{y[t] -> (2*E^(a*t))/(1 + 3*a + 2*a^2) + C[1]/E^t + C[2]/E^(t/2)}}




;[o]
                 a t
              2 E          C[1]   C[2]
{{y[t] -> -------------- + ---- + ----}}
                       2     t     t/2
          1 + 3 a + 2 a     E     E
:[font = input; preserveAspect; startGroup; Cclosed; nowordwrap; ]
(* Assign the solution y[t] to variable y1 *)
y1 = (y[t] /. sol1)[[1]]
:[font = output; inactive; formatted; output; preserveAspect; endGroup; endGroup; endGroup; nowordwrap; ]
(2*E^(a*t))/(1 + 3*a + 2*a^2) + C[1]/E^t + C[2]/E^(t/2)




;[o]
       a t
    2 E          C[1]   C[2]
-------------- + ---- + ----
             2     t     t/2
1 + 3 a + 2 a     E     E
:[font = subsubsection; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Verify the Solution
:[font = input; preserveAspect; startGroup; Cclosed; nowordwrap; ]
(* Substitude the solution into the above ODE and 
compare the left hand side with the right hand side *)
LeftHandSide = D[y1, {t,2}] + 3/2 D[y1 ,t] + 1/2 y1 ;
Simplify[LeftHandSide]
:[font = output; inactive; formatted; output; preserveAspect; endGroup; nowordwrap; ]
E^(a*t)




;[o]
 a t
E
:[font = input; preserveAspect; startGroup; Cclosed; nowordwrap; ]
(* Check the initial condition for y[t] *)
Simplify[ y1 /. t->0]
:[font = output; inactive; formatted; output; preserveAspect; endGroup; nowordwrap; ]
2/(1 + 3*a + 2*a^2) + C[1] + C[2]




;[o]
      2
-------------- + C[1] + C[2]
             2
1 + 3 a + 2 a
:[font = input; preserveAspect; startGroup; Cclosed; nowordwrap; ]
(* Check the initial condition for y'[t] *)
Simplify[ D[y1,t] /. t->0]
:[font = output; inactive; formatted; output; preserveAspect; endGroup; endGroup; endGroup; nowordwrap; ]
(2*a)/(1 + 3*a + 2*a^2) - C[1] - C[2]/2




;[o]
     2 a                C[2]
-------------- - C[1] - ----
             2           2
1 + 3 a + 2 a
:[font = section; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Differential Equation With  Initial Conditions
:[font = subsubsection; inactive; preserveAspect; startGroup; nohscroll; ]
Example 
:[font = text; inactive; preserveAspect; startGroup; nohscroll; ]

		The analysis carried out for a differential equation with zero-valued initial conditions applies to those with non-zero initial conditions.  Here is the same differential equation with y'(0) = 1/2 and y(0) = 4:
:[font = input; preserveAspect; startGroup; nowordwrap; ]
y=.;
sol2 = DSolve[{y''[t] + 3/2 y'[t] + 1/2 y[t] == Exp[a t] ,
	y'[0] == 1/2, y[0] == 4}, y[t], t ];
y2 = (y[t] /.sol2)[[1]]
:[font = output; inactive; formatted; output; preserveAspect; endGroup; endGroup; endGroup; nowordwrap; ]
(-3 - 5*a)/((1 + a)*E^t) + (5 + 18*a)/((1 + 2*a)*E^(t/2)) + 
  (2*E^(a*t))/(1 + 3*a + 2*a^2)




;[o]
                                     a t
 -3 - 5 a       5 + 18 a          2 E
---------- + -------------- + --------------
         t              t/2                2
(1 + a) E    (1 + 2 a) E      1 + 3 a + 2 a
:[font = subsubsection; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Verify the Solution
:[font = input; preserveAspect; startGroup; Cclosed; nowordwrap; ]
(* Compute the left hand side of the above ODE and 
	compare it with the right hand side *)
LeftHandSide = D[y2, {t,2}] + 3/2 D[y2 ,t] + 1/2 y2 ;
Simplify[LeftHandSide]
:[font = output; inactive; formatted; output; preserveAspect; endGroup; nowordwrap; ]
E^(a*t)




;[o]
 a t
E
:[font = input; preserveAspect; startGroup; Cclosed; nowordwrap; ]
(* Check the initial condition for y[t] *)
Simplify[ y2 /. t->0]
:[font = output; inactive; formatted; output; preserveAspect; endGroup; nowordwrap; ]
4




;[o]
4
:[font = input; preserveAspect; startGroup; Cclosed; nowordwrap; ]
(* Check the initial condition for y'[t] *)
Simplify[ D[y2,t] /. t->0]
:[font = output; inactive; formatted; output; preserveAspect; endGroup; endGroup; nowordwrap; ]
1/2




;[o]
1
-
2
:[font = subsubsection; inactive; preserveAspect; startGroup; nohscroll; ]
Plot the Solution
:[font = text; inactive; preserveAspect; nohscroll; ]
Mathematica  Function
Plot[f, {x, xmin, xmax}] generates a plot of f as a function of x from xmin to xmax. Plot[{f1, f2, ...}, {x, xmin, xmax}] plots several functions fi.


:[font = input; preserveAspect; startGroup; Cclosed; nowordwrap; ]
(* Plot the solution y2 as a =1 *)
Plot[ (y2 /. a->1), {t,0,2}, 
FrameLabel ->{"t", "y","Time response of y[t]"," "},
Frame-> True, PlotRange-> All, 
PlotStyle ->{RGBColor[1,0,0]}]

:[font = postscript; inactive; output; preserveAspect; BITMAP; PostScript; pictureLeft = 33; pictureTop = 0; pictureWidth = 400; pictureHeight = 245; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: .61803  
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 -3.15798 0.793174 [
[(0)] .02381  0 0 2 0 Minner Mrotsboxa
[(0.5)] .2619  0 0 2 0 Minner Mrotsboxa
[(1)] .5  0 0 2 0 Minner Mrotsboxa
[(1.5)] .7381  0 0 2 0 Minner Mrotsboxa
[(2)] .97619  0 0 2 0 Minner Mrotsboxa
[(t)] .5  0 0 2 0 0 -1 Mouter Mrotsboxa
[(4)] -0.0125 .01472  1 0 0 Minner Mrotsboxa
[(4.1)] -0.0125 .09403  1 0 0 Minner Mrotsboxa
[(4.2)] -0.0125 .17335  1 0 0 Minner Mrotsboxa
[(4.3)] -0.0125 .25267  1 0 0 Minner Mrotsboxa
[(4.4)] -0.0125 .33198  1 0 0 Minner Mrotsboxa
[(4.5)] -0.0125 .4113  1 0 0 Minner Mrotsboxa
[(4.6)] -0.0125 .49062  1 0 0 Minner Mrotsboxa
[(4.7)] -0.0125 .56994  1 0 0 Minner Mrotsboxa
[(y)] -0.0125 .30902  1 0 90 -1 0 Mouter Mrotsboxa
[(Time response of y[t])] .5  .61803  0 -4 Msboxa
[( )] 1.0375 .30902  -1 0 90 Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903  0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002  w
.02381  0 m
.02381  .00625  L
s
P
[(0)] .02381  0 0 2 0 Minner Mrotshowa
p
.002  w
.2619  0 m
.2619  .00625  L
s
P
[(0.5)] .2619  0 0 2 0 Minner Mrotshowa
p
.002  w
.5  0 m
.5  .00625  L
s
P
[(1)] .5  0 0 2 0 Minner Mrotshowa
p
.002  w
.7381  0 m
.7381  .00625  L
s
P
[(1.5)] .7381  0 0 2 0 Minner Mrotshowa
p
.002  w
.97619  0 m
.97619  .00625  L
s
P
[(2)] .97619  0 0 2 0 Minner Mrotshowa
p
.001  w
.07143  0 m
.07143  .00375  L
s
P
p
.001  w
.11905  0 m
.11905  .00375  L
s
P
p
.001  w
.16667  0 m
.16667  .00375  L
s
P
p
.001  w
.21429  0 m
.21429  .00375  L
s
P
p
.001  w
.30952  0 m
.30952  .00375  L
s
P
p
.001  w
.35714  0 m
.35714  .00375  L
s
P
p
.001  w
.40476  0 m
.40476  .00375  L
s
P
p
.001  w
.45238  0 m
.45238  .00375  L
s
P
p
.001  w
.54762  0 m
.54762  .00375  L
s
P
p
.001  w
.59524  0 m
.59524  .00375  L
s
P
p
.001  w
.64286  0 m
.64286  .00375  L
s
P
p
.001  w
.69048  0 m
.69048  .00375  L
s
P
p
.001  w
.78571  0 m
.78571  .00375  L
s
P
p
.001  w
.83333  0 m
.83333  .00375  L
s
P
p
.001  w
.88095  0 m
.88095  .00375  L
s
P
p
.001  w
.92857  0 m
.92857  .00375  L
s
P
[(t)] .5  0 0 2 0 0 -1 Mouter Mrotshowa
p
.002  w
0 0 m
1 0 L
s
P
p
.002  w
0 .01472  m
.00625  .01472  L
s
P
[(4)] -0.0125 .01472  1 0 0 Minner Mrotshowa
p
.002  w
0 .09403  m
.00625  .09403  L
s
P
[(4.1)] -0.0125 .09403  1 0 0 Minner Mrotshowa
p
.002  w
0 .17335  m
.00625  .17335  L
s
P
[(4.2)] -0.0125 .17335  1 0 0 Minner Mrotshowa
p
.002  w
0 .25267  m
.00625  .25267  L
s
P
[(4.3)] -0.0125 .25267  1 0 0 Minner Mrotshowa
p
.002  w
0 .33198  m
.00625  .33198  L
s
P
[(4.4)] -0.0125 .33198  1 0 0 Minner Mrotshowa
p
.002  w
0 .4113  m
.00625  .4113  L
s
P
[(4.5)] -0.0125 .4113  1 0 0 Minner Mrotshowa
p
.002  w
0 .49062  m
.00625  .49062  L
s
P
[(4.6)] -0.0125 .49062  1 0 0 Minner Mrotshowa
p
.002  w
0 .56994  m
.00625  .56994  L
s
P
[(4.7)] -0.0125 .56994  1 0 0 Minner Mrotshowa
p
.001  w
0 .03058  m
.00375  .03058  L
s
P
p
.001  w
0 .04644  m
.00375  .04644  L
s
P
p
.001  w
0 .06231  m
.00375  .06231  L
s
P
p
.001  w
0 .07817  m
.00375  .07817  L
s
P
p
.001  w
0 .1099  m
.00375  .1099  L
s
P
p
.001  w
0 .12576  m
.00375  .12576  L
s
P
p
.001  w
0 .14162  m
.00375  .14162  L
s
P
p
.001  w
0 .15749  m
.00375  .15749  L
s
P
p
.001  w
0 .18921  m
.00375  .18921  L
s
P
p
.001  w
0 .20508  m
.00375  .20508  L
s
P
p
.001  w
0 .22094  m
.00375  .22094  L
s
P
p
.001  w
0 .2368  m
.00375  .2368  L
s
P
p
.001  w
0 .26853  m
.00375  .26853  L
s
P
p
.001  w
0 .28439  m
.00375  .28439  L
s
P
p
.001  w
0 .30026  m
.00375  .30026  L
s
P
p
.001  w
0 .31612  m
.00375  .31612  L
s
P
p
.001  w
0 .34785  m
.00375  .34785  L
s
P
p
.001  w
0 .36371  m
.00375  .36371  L
s
P
p
.001  w
0 .37958  m
.00375  .37958  L
s
P
p
.001  w
0 .39544  m
.00375  .39544  L
s
P
p
.001  w
0 .42717  m
.00375  .42717  L
s
P
p
.001  w
0 .44303  m
.00375  .44303  L
s
P
p
.001  w
0 .45889  m
.00375  .45889  L
s
P
p
.001  w
0 .47476  m
.00375  .47476  L
s
P
p
.001  w
0 .50648  m
.00375  .50648  L
s
P
p
.001  w
0 .52235  m
.00375  .52235  L
s
P
p
.001  w
0 .53821  m
.00375  .53821  L
s
P
p
.001  w
0 .55407  m
.00375  .55407  L
s
P
p
.001  w
0 .5858  m
.00375  .5858  L
s
P
p
.001  w
0 .60166  m
.00375  .60166  L
s
P
p
.001  w
0 .61753  m
.00375  .61753  L
s
P
[(y)] -0.0125 .30902  1 0 90 -1 0 Mouter Mrotshowa
p
.002  w
0 0 m
0 .61803  L
s
P
P
p
p
.002  w
.02381  .61178  m
.02381  .61803  L
s
P
p
.002  w
.2619  .61178  m
.2619  .61803  L
s
P
p
.002  w
.5  .61178  m
.5  .61803  L
s
P
p
.002  w
.7381  .61178  m
.7381  .61803  L
s
P
p
.002  w
.97619  .61178  m
.97619  .61803  L
s
P
p
.001  w
.07143  .61428  m
.07143  .61803  L
s
P
p
.001  w
.11905  .61428  m
.11905  .61803  L
s
P
p
.001  w
.16667  .61428  m
.16667  .61803  L
s
P
p
.001  w
.21429  .61428  m
.21429  .61803  L
s
P
p
.001  w
.30952  .61428  m
.30952  .61803  L
s
P
p
.001  w
.35714  .61428  m
.35714  .61803  L
s
P
p
.001  w
.40476  .61428  m
.40476  .61803  L
s
P
p
.001  w
.45238  .61428  m
.45238  .61803  L
s
P
p
.001  w
.54762  .61428  m
.54762  .61803  L
s
P
p
.001  w
.59524  .61428  m
.59524  .61803  L
s
P
p
.001  w
.64286  .61428  m
.64286  .61803  L
s
P
p
.001  w
.69048  .61428  m
.69048  .61803  L
s
P
p
.001  w
.78571  .61428  m
.78571  .61803  L
s
P
p
.001  w
.83333  .61428  m
.83333  .61803  L
s
P
p
.001  w
.88095  .61428  m
.88095  .61803  L
s
P
p
.001  w
.92857  .61428  m
.92857  .61803  L
s
P
[(Time response of y[t])] .5  .61803  0 -4 Mshowa
p
.002  w
0 .61803  m
1 .61803  L
s
P
p
.002  w
.99375  .01472  m
1 .01472  L
s
P
p
.002  w
.99375  .09403  m
1 .09403  L
s
P
p
.002  w
.99375  .17335  m
1 .17335  L
s
P
p
.002  w
.99375  .25267  m
1 .25267  L
s
P
p
.002  w
.99375  .33198  m
1 .33198  L
s
P
p
.002  w
.99375  .4113  m
1 .4113  L
s
P
p
.002  w
.99375  .49062  m
1 .49062  L
s
P
p
.002  w
.99375  .56994  m
1 .56994  L
s
P
p
.001  w
.99625  .03058  m
1 .03058  L
s
P
p
.001  w
.99625  .04644  m
1 .04644  L
s
P
p
.001  w
.99625  .06231  m
1 .06231  L
s
P
p
.001  w
.99625  .07817  m
1 .07817  L
s
P
p
.001  w
.99625  .1099  m
1 .1099  L
s
P
p
.001  w
.99625  .12576  m
1 .12576  L
s
P
p
.001  w
.99625  .14162  m
1 .14162  L
s
P
p
.001  w
.99625  .15749  m
1 .15749  L
s
P
p
.001  w
.99625  .18921  m
1 .18921  L
s
P
p
.001  w
.99625  .20508  m
1 .20508  L
s
P
p
.001  w
.99625  .22094  m
1 .22094  L
s
P
p
.001  w
.99625  .2368  m
1 .2368  L
s
P
p
.001  w
.99625  .26853  m
1 .26853  L
s
P
p
.001  w
.99625  .28439  m
1 .28439  L
s
P
p
.001  w
.99625  .30026  m
1 .30026  L
s
P
p
.001  w
.99625  .31612  m
1 .31612  L
s
P
p
.001  w
.99625  .34785  m
1 .34785  L
s
P
p
.001  w
.99625  .36371  m
1 .36371  L
s
P
p
.001  w
.99625  .37958  m
1 .37958  L
s
P
p
.001  w
.99625  .39544  m
1 .39544  L
s
P
p
.001  w
.99625  .42717  m
1 .42717  L
s
P
p
.001  w
.99625  .44303  m
1 .44303  L
s
P
p
.001  w
.99625  .45889  m
1 .45889  L
s
P
p
.001  w
.99625  .47476  m
1 .47476  L
s
P
p
.001  w
.99625  .50648  m
1 .50648  L
s
P
p
.001  w
.99625  .52235  m
1 .52235  L
s
P
p
.001  w
.99625  .53821  m
1 .53821  L
s
P
p
.001  w
.99625  .55407  m
1 .55407  L
s
P
p
.001  w
.99625  .5858  m
1 .5858  L
s
P
p
.001  w
.99625  .60166  m
1 .60166  L
s
P
p
.001  w
.99625  .61753  m
1 .61753  L
s
P
[( )] 1.0375 .30902  -1 0 90 Mrotshowa
p
.002  w
1 0 m
1 .61803  L
s
P
P
p
P
p
1 0 0 r
p
.004  w
.02381  .01472  m
.06349  .0432  L
.08333  .05429  L
.10317  .06352  L
.12302  .07106  L
.14286  .07707  L
.1627  .08171  L
.17262  .08356  L
.18254  .08513  L
.19246  .08642  L
.20238  .08747  L
.2123  .08829  L
.21726  .08861  L
.22222  .08889  L
.22718  .08911  L
.23214  .08929  L
.23462  .08936  L
.2371  .08942  L
.23958  .08947  L
.24206  .08951  L
.2433  .08953  L
.24454  .08954  L
.24578  .08955  L
.24702  .08956  L
.24826  .08957  L
.2495  .08957  L
.25074  .08957  L
.25198  .08957  L
.25322  .08957  L
.25446  .08956  L
.2557  .08955  L
.25694  .08954  L
.25942  .08951  L
.2619  .08948  L
.26687  .08938  L
.27183  .08925  L
.28175  .08891  L
.30159  .08795  L
.34127  .08529  L
.38095  .08247  L
.40079  .08127  L
.41071  .08078  L
.42063  .08037  L
.4256  .08021  L
.43056  .08007  L
.43552  .07995  L
.44048  .07987  L
.44296  .07984  L
.4442  .07983  L
.44544  .07982  L
Mistroke
.44668  .07982  L
.44792  .07981  L
.44916  .07981  L
.4504  .07981  L
.45164  .07981  L
.45288  .07981  L
.45412  .07982  L
.45536  .07983  L
.4566  .07984  L
.45784  .07985  L
.46032  .07988  L
.4628  .07993  L
.46528  .07998  L
.47024  .08011  L
.4752  .08029  L
.48016  .08051  L
.49008  .08108  L
.5  .08185  L
.51984  .08402  L
.52976  .08544  L
.53968  .08711  L
.55952  .09123  L
.57937  .09648  L
.61905  .11077  L
.65873  .13081  L
.69841  .15743  L
.7381  .19148  L
.77778  .23383  L
.81746  .28538  L
.85714  .34709  L
.89683  .41994  L
.93651  .50498  L
.97619  .60332  L
Mfstroke
P
P
0 0 m
1 0 L
1 .61803  L
0 .61803  L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
:[font = output; inactive; formatted; output; preserveAspect; endGroup; endGroup; endGroup; nowordwrap; ]
The Unformatted text for this cell was not generated.
Use options in the Actions Preferences dialog box to 
control when Unformatted text is generated.




;[o]
-Graphics-
^*)