(*^

::[	frontEndVersion = "Microsoft Windows Mathematica Notebook Front End Version 2.2";
	microsoftWindowsStandardFontEncoding;
	fontset = title, "Times New Roman", 28, L1, center, nohscroll;
	fontset = subtitle, "Times New Roman", 22, L1, center, nohscroll;
	fontset = subsubtitle, "Times New Roman", 16, L1, center, nohscroll;
	fontset = section, "Times New Roman", 22, L1, nohscroll, grayBox;
	fontset = subsection, "Times New Roman", 16, L1, nohscroll, blackBox;
	fontset = subsubsection, "Times New Roman", 14, L1, nohscroll, whiteBox;
	fontset = text, "Times New Roman", 14, L1, nohscroll;
	fontset = smalltext, "Arial", 12, L1, nohscroll;
	fontset = input, "Courier New", 14, L1, nowordwrap, bold;
	fontset = output, "Courier New", 14, L-5, nowordwrap;
	fontset = message, "Courier New", 14, L1, nowordwrap;
	fontset = print, "Courier New", 14, L1, nowordwrap;
	fontset = info, "Courier New", 14, L1, nowordwrap;
	fontset = postscript, "Courier New", 14, L1, nowordwrap;
	fontset = name, "Arial", 12, L1, nohscroll, B65280;
	fontset = header, "Times New Roman", 14, L1, nohscroll;
	fontset = footer, "Times New Roman", 14, L1, center, nohscroll;
	fontset = help, "Arial", 12, L1, nohscroll;
	fontset = clipboard, "Times New Roman", 14, L1, nohscroll;
	fontset = completions, "Courier New", 14, L1, nohscroll;
	fontset = graphics, "Courier New", 10, L0, nowordwrap, nohscroll;
	fontset = special1, "Times New Roman", 14, L1, nohscroll;
	fontset = special2, "Times New Roman", 14, L1, nohscroll;
	fontset = special3, "Times New Roman", 14, L1, nohscroll;
	fontset = special4, "Times New Roman", 14, L1, nohscroll;
	fontset = special5, "Times New Roman", 14, L1, nohscroll;
	fontset = leftheader, "Times New Roman", 14, L1, nohscroll;
	fontset = leftfooter, "Times New Roman", 14, L1, center, nohscroll;
	fontset = reserved1, "Courier New", 10, L0, nowordwrap, nohscroll;]
:[font = title; inactive; preserveAspect; nohscroll; center; backColorRed65280; backColorGreen65280; backColorBlue65280; fontColorRed0; fontColorGreen0; fontColorBlue65280; bold; fontName = "Times New Roman"; fontSize = 22; ]

COSY_PAK  Ver. 0.9
Control Systems Analysis Package
  for Mathematica 
:[font = subtitle; inactive; preserveAspect; nohscroll; center; backColorRed65280; backColorGreen65280; backColorBlue65280; fontColorRed65280; fontColorGreen0; fontColorBlue0; plain; fontName = "Times New Roman"; fontSize = 18; ]

By
 C.K. Chen              N. Sreenath 
  1993
       
:[font = message; inactive; preserveAspect; nowordwrap; center; backColorRed65280; backColorGreen65280; backColorBlue65280; fontColorRed65280; fontColorGreen0; fontColorBlue65280; plain; fontName = "Courier New"; fontSize = 14; ]
Systems Engineering Department
Case School of Engineering
Case Western Reserve University
Cleveland, OH, 44106-7070
:[font = message; inactive; nowordwrap; center; backColorRed65280; backColorGreen65280; backColorBlue65280; fontColorRed0; fontColorGreen65280; fontColorBlue0; plain; fontName = "Courier New"; fontSize = 14; ]


Support from
CWRU Information and Network Services - Dr. Ray Neff
Case Alumni Association
The Lilly Foundation
:[font = input; preserveAspect; nowordwrap; ]




:[font = subtitle; inactive; preserveAspect; nohscroll; center; backColorRed65280; backColorGreen65280; backColorBlue65280; fontColorRed0; fontColorGreen0; fontColorBlue65280; plain; fontName = "Times New Roman"; fontSize = 22; ]
Chapter 2 
Mathematical Modeling of Dynamic Systems


:[font = section; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Initialization
:[font = input; preserveAspect; startGroup; nowordwrap; ]
(* Initialization of Path *)

:[font = input; preserveAspect; endGroup; nowordwrap; ]
	(* Example For a UNIX machine  (Default)*) 
	$Path=Join[$Path,
	{"/LocalLibrary/Mathematica/Packages"}];
	
	(* Example For an Apple Macintosh  *) 
	(*
	$Path=Join[$Path,
	{"MY_HardDisk:Mathematica:Packages"}];
	*)
	
	(* Example For IBM PC 	
	 *)
	(*
	$Path=Join[$Path,	
	 {"c:\winmath\packages"}];	
	*)	
:[font = input; preserveAspect; endGroup; nowordwrap; ]
(* Load the program  *)
Needs["COSYPAK`chap2`"]
:[font = section; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
ODE to State Space
:[font = text; inactive; preserveAspect; nohscroll; backColorRed65280; backColorGreen65280; backColorBlue65280; fontColorRed0; fontColorGreen0; fontColorBlue0; plain; fontName = "Times New Roman"; fontSize = 11; ]
	Note: Due to the lack of subscripts and superscripts in the Macintosh version of Mathematica, subscripts and superscripts will be represented with numbers located immediately after the variable.  If the subscript involves a function then the funcion will be in parenthesis immediately following the variable.  Dervatives, on the other hand, will always use parenthesis, for example, y(2) represents the second derivative of the function y.
	
An nth order Ordinary Differential Equation (ODE) of the form:

	y(n) + a1 y(n-1) + ... + a(n-1) y(1) + a(n) y = b0 u(n) + b1 u(n-1) + ... + b(n) u

can be represented by a first-order vector matrix differential equation:

	x(1) = Ax + Bu
	y = Cx + Du

where

	    	 x1					 0	      1	      0        . . .	   0
	    	 x2					 0	      0	      1	    . . .	   0
	    	  .					                        .
	x =	  .				A =	 	          .
	    	  .					                        .
	    	xn-1					 0	      0	      0	     . . .	   1
	    	xn				   	-an	  -an-1     -an-2     . . .	 -a1
	 
	 
	     	B1
	     	B2				   C =	[ 1	 0	 . . .	 0 ]
	     	  .
	B =	 .
	     	  .
	     	Bn-1					D =	b0
	     	Bn
	   	
with

	B0 = b0
	B1 = b1 - a1B0
	B2 = b2 - a1B1 - a2B0
	       .
	       .
	       .
	Bn = bn - a1Bn-1 - . . . - an-1B1 - anb0.
	
	     
COSY_PAK Function
Ode2SS[rhscoeff,lhscoeff]: Converts linear ordinary differential equation (ODE) to state space eqn. The ODE is in the format: 

y(n) + a1 y(n-1) + ... + an-1 y(1) + an y = b0 u(n) + b1 u(n-1) + ... bn-1 u(1) + bn u     

where lhscoeff = [1, a1,...,an],  rhscoeff = [b0,b1,...,bn]. If ai or bi don't exist, use ai=0 or bi=0. The output are Matrix A and Vector B in the state equation: dx/dt = A x + B u. Returns the state space matrices A and B  as {A,B}.
:[font = subsubsection; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Example
:[font = input; preserveAspect; startGroup; Cclosed; nowordwrap; ]
lcoeff = {1,a1,a2,a3};
rcoeff = {b2,b3};
results = Ode2SS[rcoeff,lcoeff];
:[font = print; inactive; formatted; output; endGroup; endGroup; endGroup; nowordwrap; ]
No Input Form Generated


;[o]
The A Matrix is:  
 
  
   0     1     0

   0     0     1

   -a3   -a2   -a1
     
     
The B Vector is:  
  
   0

   b2

   -(a1 b2) + b3
:[font = section; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Linearization of Nonlinear System Equations
:[font = text; inactive; preserveAspect; nohscroll; backColorRed65280; backColorGreen65280; backColorBlue65280; fontColorRed0; fontColorGreen0; fontColorBlue0; plain; fontName = "Times New Roman"; fontSize = 13; ]

Many systems are nonlinear but operate around a set point which my also be referred to as a nominal point or an operating point.  Using a process called linearization, a nonlinear system may be analyzed by linear methods.  One method of linearization involves the expansion of a nonlinear function about its set point into a Taylor series.  The higher terms of the expansion are dropped leaving only the linear term.
:[font = text; inactive; preserveAspect; nohscroll; backColorRed65280; backColorGreen65280; backColorBlue65280; fontColorRed0; fontColorGreen0; fontColorBlue0; plain; fontName = "Times New Roman"; fontSize = 13; ]
The nonlinear system

	y = f(x)

can be expanded about an operating point x*,y* with derivatives evaluated at x = x*:

y = f(x) | x =x * + f(1)(x) | x =x* (x - x*) + (1/2!)f(2)(x) | x =x* (x - x*)2 + . . .

The nonlinear higer order terms may be dropped if the magnitude of x - x* is small.  This gives the above equation the form

	y = y* + K(x - x*)
	
with

	y* = f(x*)

and

	K = f(1)(x) | x = x*.
	
:[font = text; inactive; preserveAspect; nohscroll; ]
For a system of nonlinear equations with z a vector of states, v an input, and w an output with

z(1) = f(z,v)
w = h(z,v).

If 

Dz = x
Dv = u
Dw = y

then the linearization process can be applied to yield

x(1) = Ax + Bu
y  = Cx + Du

where

f(1) = df/dz | z = z*.

:[font = text; inactive; preserveAspect; nohscroll; ]
COSY_PAK Function
Linearize[ f , zvars , zpoint , vvars , vpoint]: Gives the linearization of vector function f[zvars, vvars] = {f1[zvars, vvars], ... ,fn[zvars, vvars]} around the operating point  zpoint and vpoint. The length of the state variables zvars = [x1,...,xn] must be equal to the length of the operating point zpoint = [x10,...,xn0] and the length of the control variables vvars = [v1,...,vr] must be equal to the length of the operating point vpoint = [v10,...,vr0]. Returns the linearized system matrices A and B  as {A,B}.

:[font = subsubsection; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Example
:[font = input; preserveAspect; startGroup; Cclosed; nowordwrap; ]
f={z1^2 z2 -Sin[z2]+v^3,z1 Cos[z2] + v};
zvars={z1,z2}; vvars={v};
zpoint={1,2};vpoint = {1};
results = Linearize[f,zvars,zpoint,vvars,vpoint];
(* Matrix A is in results[[1]], vector B is in results[[2]] *)
:[font = print; inactive; formatted; output; endGroup; endGroup; endGroup; nowordwrap; ]
No Input Form Generated


;[o]
The A Matrix is:  
 
  
   4        1 - Cos[2]

   Cos[2]   -Sin[2]
     
     
The B Vector is:  
  
   3

   1
:[font = section; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
State Space to Transfer Function
:[font = text; inactive; preserveAspect; nohscroll; ]
COSY_PAK Function
SS2Transf[A,B,C,s]:  This function transforms the state space representation of system (A, B, C) to its transfer function representation. Returns the transfer function transf as a function of the Laplace variable `s'.
:[font = input; startGroup; Cclosed; nowordwrap; ]
AA={{0,1,0,0},{0,0,1,0},{0,0,0,1},{-a1,-a2,-a3,-a4}};
BB={0,0,0,1};
CC={1,0,0,0};
results = SS2Transf[AA,BB,CC,s];
(* The transfer function is in  'results' *)
:[font = print; inactive; formatted; output; endGroup; endGroup; nowordwrap; ]
No Input Form Generated


;[o]
                                       1
The transfer function is:------------------------------
                                         2       3    4
                         a1 + a2 s + a3 s  + a4 s  + s
^*)