(*^

::[	frontEndVersion = "Microsoft Windows Mathematica Notebook Front End Version 2.2";
	microsoftWindowsStandardFontEncoding;
	fontset = title, "Times", 28, L1, center, nohscroll, B65280;
	fontset = subtitle, "Times", 22, L1, center, nohscroll;
	fontset = subsubtitle, "Times", 16, L1, center, nohscroll;
	fontset = section, "Times", 22, L1, nohscroll, grayBox;
	fontset = subsection, "Times", 16, L1, nohscroll, blackBox;
	fontset = subsubsection, "Times", 14, L1, nohscroll, whiteBox;
	fontset = text, "Times", 14, L1, nohscroll;
	fontset = smalltext, "Arial", 12, L1, nohscroll;
	fontset = input, "Courier", 14, L1, nowordwrap, bold;
	fontset = output, "Courier", 14, L-5, nowordwrap;
	fontset = message, "Courier", 14, L1, nowordwrap;
	fontset = print, "Courier", 14, L1, nowordwrap;
	fontset = info, "Courier", 14, L1, nowordwrap;
	fontset = postscript, "Courier", 14, L1, nowordwrap;
	fontset = name, "Arial", 12, L1, nohscroll, B65280;
	fontset = header, "Times", 14, L1, nohscroll;
	fontset = footer, "Times", 14, L1, center, nohscroll;
	fontset = help, "Arial", 12, L1, nohscroll;
	fontset = clipboard, "Times", 14, L1, nohscroll;
	fontset = completions, "Courier", 14, L1, nohscroll;
	fontset = graphics, "Courier New", 10, L0, nowordwrap, nohscroll;
	fontset = special1, "Times", 14, L1, nohscroll;
	fontset = special2, "Times", 14, L1, nohscroll;
	fontset = special3, "Times", 14, L1, nohscroll;
	fontset = special4, "Times", 14, L1, nohscroll;
	fontset = special5, "Times", 14, L1, nohscroll;
	fontset = leftheader, "Times", 14, L1, nohscroll, cellOutline;
	fontset = leftfooter, "Times", 14, L1, center, nohscroll, blackBox, cellOutline;
	fontset = reserved1, "Courier New", 10, L0, nowordwrap, nohscroll;]
:[font = title; inactive; preserveAspect; nohscroll; center; backColorRed65280; backColorGreen65280; backColorBlue65280; fontColorRed0; fontColorGreen0; fontColorBlue65280; bold; fontName = "Times New Roman"; fontSize = 22; ]

COSY_PAK  Ver. 0.9
Control Systems Analysis Package
  for Mathematica 
:[font = subtitle; inactive; preserveAspect; nohscroll; center; backColorRed65280; backColorGreen65280; backColorBlue65280; fontColorRed65280; fontColorGreen0; fontColorBlue0; plain; fontName = "Times New Roman"; fontSize = 18; ]

By
 C.K. Chen              N. Sreenath 
  1993
       
:[font = message; inactive; preserveAspect; nowordwrap; center; backColorRed65280; backColorGreen65280; backColorBlue65280; fontColorRed65280; fontColorGreen0; fontColorBlue65280; plain; fontName = "Courier New"; fontSize = 14; ]
Systems Engineering Department
Case School of Engineering
Case Western Reserve University
Cleveland, OH, 44106-7070
:[font = message; inactive; nowordwrap; center; backColorRed65280; backColorGreen65280; backColorBlue65280; fontColorRed0; fontColorGreen65280; fontColorBlue0; plain; fontName = "Courier New"; fontSize = 14; ]


Support from
CWRU Information and Network Services - Dr. Ray Neff
Case Alumni Association
The Lilly Foundation
:[font = input; preserveAspect; nowordwrap; ]




:[font = subtitle; inactive; preserveAspect; nohscroll; center; backColorRed65280; backColorGreen65280; backColorBlue65280; fontColorRed0; fontColorGreen0; fontColorBlue65280; plain; fontName = "Times New Roman"; fontSize = 22; ]
Chapter 5
Root-Locus Analysis
:[font = section; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Initialization
:[font = input; preserveAspect; startGroup; nowordwrap; ]
(* Initialization of Path *)

:[font = input; preserveAspect; endGroup; nowordwrap; ]
	(* Example For a UNIX machine  (Default)*) 
	$Path=Join[$Path,
	{"/LocalLibrary/Mathematica/Packages"}];
	
	(* Example For an Apple Macintosh  *) 
	(*
	$Path=Join[$Path,
	{"MY_HardDisk:Mathematica:Packages"}];
	*)
	
	(* Example For IBM PC 	
	 *)
	(*
	$Path=Join[$Path,	
	 {"c:\winmath\packages"}];	
	*)	
:[font = input; preserveAspect; endGroup; nowordwrap; ]
(* Load the program  *)
Needs["COSYPAK`chap5`"]
:[font = section; inactive; preserveAspect; nohscroll; ]
Root Locus
:[font = text; inactive; preserveAspect; nohscroll; ]
	The root locus plot allows the designer of a control system to graph the locations of a system's closed loop poles for varying gains. The characteristic equation of the system is satisfied by the values of s that cause the closed loop transfer funtion to be -1.  This principle is utilized by the root-locus method.  The root locus plot shows the loci of the locations of the system's closed loop poles for all gains.

The root locus method is extremely useful in the design of control systems.  It allows the designer to take an interactive approach to finding a controller by allowing him or her to compare the effects of different open loop pole locations.

COSY_PAK Function
RootLocus[Transf, s, {k,kmin,kmax}, gopts]: Plots the root-locus plot of the transfer function Transf(s) with the Parameter k varying from k=kmin to k=kmax. Returns graphics.
:[font = subsection; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Example 1
:[font = input; preserveAspect; startGroup; Cclosed; nowordwrap; ]
g1 = (s+1)/s^2/(s+3.6);
SequenceForm["The transfer function: ", g1]
RootLocus[g1,s,{k,0,10}]

:[font = output; inactive; formatted; output; nowordwrap; ]
"The transfer function: "(1 + s)/(s^2*(3.6 + s))


;[o]
                          1 + s
The transfer function: ------------
                        2
                       s  (3.6 + s)
:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 80; pictureTop = 0; pictureWidth = 570; pictureHeight = 352; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.26455 0.309017 0.122966 [
[(-3.5)] .05026 0 0 2 0 Minner Mrotsboxa
[(-3)] .18254 0 0 2 0 Minner Mrotsboxa
[(-2.5)] .31481 0 0 2 0 Minner Mrotsboxa
[(-2)] .44709 0 0 2 0 Minner Mrotsboxa
[(-1.5)] .57937 0 0 2 0 Minner Mrotsboxa
[(-1)] .71164 0 0 2 0 Minner Mrotsboxa
[(-0.5)] .84392 0 0 2 0 Minner Mrotsboxa
[(0)] .97619 0 0 2 0 Minner Mrotsboxa
[(Re)] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(-2)] -0.0125 .06309 1 0 0 Minner Mrotsboxa
[(-1)] -0.0125 .18605 1 0 0 Minner Mrotsboxa
[(0)] -0.0125 .30902 1 0 0 Minner Mrotsboxa
[(1)] -0.0125 .43198 1 0 0 Minner Mrotsboxa
[(2)] -0.0125 .55495 1 0 0 Minner Mrotsboxa
[(Im)] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotsboxa
[(Root Locus)] .5 .61803 0 -4 Msboxa
[( )] 1.0375 .30902 -1 0 90 Mrotsboxa
[(X)] .02381 .30902 0 0 Msboxa
[(X)] .97619 .30902 0 0 Msboxa
[(X)] .97619 .30902 0 0 Msboxa
[(O)] .71164 .30902 0 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.05026 0 m
.05026 .61803 L
s
P
p
0 0 .5 r
.001 w
.18254 0 m
.18254 .61803 L
s
P
p
0 0 .5 r
.001 w
.31481 0 m
.31481 .61803 L
s
P
p
0 0 .5 r
.001 w
.44709 0 m
.44709 .61803 L
s
P
p
0 0 .5 r
.001 w
.57937 0 m
.57937 .61803 L
s
P
p
0 0 .5 r
.001 w
.71164 0 m
.71164 .61803 L
s
P
p
0 0 .5 r
.001 w
.84392 0 m
.84392 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .06309 m
1 .06309 L
s
P
p
0 0 .5 r
.001 w
0 .18605 m
1 .18605 L
s
P
p
0 0 .5 r
.001 w
0 .30902 m
1 .30902 L
s
P
p
0 0 .5 r
.001 w
0 .43198 m
1 .43198 L
s
P
p
0 0 .5 r
.001 w
0 .55495 m
1 .55495 L
s
P
p
.002 w
.05026 0 m
.05026 .00625 L
s
P
[(-3.5)] .05026 0 0 2 0 Minner Mrotshowa
p
.002 w
.18254 0 m
.18254 .00625 L
s
P
[(-3)] .18254 0 0 2 0 Minner Mrotshowa
p
.002 w
.31481 0 m
.31481 .00625 L
s
P
[(-2.5)] .31481 0 0 2 0 Minner Mrotshowa
p
.002 w
.44709 0 m
.44709 .00625 L
s
P
[(-2)] .44709 0 0 2 0 Minner Mrotshowa
p
.002 w
.57937 0 m
.57937 .00625 L
s
P
[(-1.5)] .57937 0 0 2 0 Minner Mrotshowa
p
.002 w
.71164 0 m
.71164 .00625 L
s
P
[(-1)] .71164 0 0 2 0 Minner Mrotshowa
p
.002 w
.84392 0 m
.84392 .00625 L
s
P
[(-0.5)] .84392 0 0 2 0 Minner Mrotshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(0)] .97619 0 0 2 0 Minner Mrotshowa
p
.001 w
.07672 0 m
.07672 .00375 L
s
P
p
.001 w
.10317 0 m
.10317 .00375 L
s
P
p
.001 w
.12963 0 m
.12963 .00375 L
s
P
p
.001 w
.15608 0 m
.15608 .00375 L
s
P
p
.001 w
.20899 0 m
.20899 .00375 L
s
P
p
.001 w
.23545 0 m
.23545 .00375 L
s
P
p
.001 w
.2619 0 m
.2619 .00375 L
s
P
p
.001 w
.28836 0 m
.28836 .00375 L
s
P
p
.001 w
.34127 0 m
.34127 .00375 L
s
P
p
.001 w
.36772 0 m
.36772 .00375 L
s
P
p
.001 w
.39418 0 m
.39418 .00375 L
s
P
p
.001 w
.42063 0 m
.42063 .00375 L
s
P
p
.001 w
.47354 0 m
.47354 .00375 L
s
P
p
.001 w
.5 0 m
.5 .00375 L
s
P
p
.001 w
.52646 0 m
.52646 .00375 L
s
P
p
.001 w
.55291 0 m
.55291 .00375 L
s
P
p
.001 w
.60582 0 m
.60582 .00375 L
s
P
p
.001 w
.63228 0 m
.63228 .00375 L
s
P
p
.001 w
.65873 0 m
.65873 .00375 L
s
P
p
.001 w
.68519 0 m
.68519 .00375 L
s
P
p
.001 w
.7381 0 m
.7381 .00375 L
s
P
p
.001 w
.76455 0 m
.76455 .00375 L
s
P
p
.001 w
.79101 0 m
.79101 .00375 L
s
P
p
.001 w
.81746 0 m
.81746 .00375 L
s
P
p
.001 w
.87037 0 m
.87037 .00375 L
s
P
p
.001 w
.89683 0 m
.89683 .00375 L
s
P
p
.001 w
.92328 0 m
.92328 .00375 L
s
P
p
.001 w
.94974 0 m
.94974 .00375 L
s
P
p
.001 w
.02381 0 m
.02381 .00375 L
s
P
[(Re)] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .06309 m
.00625 .06309 L
s
P
[(-2)] -0.0125 .06309 1 0 0 Minner Mrotshowa
p
.002 w
0 .18605 m
.00625 .18605 L
s
P
[(-1)] -0.0125 .18605 1 0 0 Minner Mrotshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(0)] -0.0125 .30902 1 0 0 Minner Mrotshowa
p
.002 w
0 .43198 m
.00625 .43198 L
s
P
[(1)] -0.0125 .43198 1 0 0 Minner Mrotshowa
p
.002 w
0 .55495 m
.00625 .55495 L
s
P
[(2)] -0.0125 .55495 1 0 0 Minner Mrotshowa
p
.001 w
0 .08768 m
.00375 .08768 L
s
P
p
.001 w
0 .11227 m
.00375 .11227 L
s
P
p
.001 w
0 .13686 m
.00375 .13686 L
s
P
p
.001 w
0 .16146 m
.00375 .16146 L
s
P
p
.001 w
0 .21064 m
.00375 .21064 L
s
P
p
.001 w
0 .23524 m
.00375 .23524 L
s
P
p
.001 w
0 .25983 m
.00375 .25983 L
s
P
p
.001 w
0 .28442 m
.00375 .28442 L
s
P
p
.001 w
0 .33361 m
.00375 .33361 L
s
P
p
.001 w
0 .3582 m
.00375 .3582 L
s
P
p
.001 w
0 .3828 m
.00375 .3828 L
s
P
p
.001 w
0 .40739 m
.00375 .40739 L
s
P
p
.001 w
0 .45658 m
.00375 .45658 L
s
P
p
.001 w
0 .48117 m
.00375 .48117 L
s
P
p
.001 w
0 .50576 m
.00375 .50576 L
s
P
p
.001 w
0 .53036 m
.00375 .53036 L
s
P
p
.001 w
0 .03849 m
.00375 .03849 L
s
P
p
.001 w
0 .0139 m
.00375 .0139 L
s
P
p
.001 w
0 .57954 m
.00375 .57954 L
s
P
p
.001 w
0 .60414 m
.00375 .60414 L
s
P
[(Im)] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.05026 .61178 m
.05026 .61803 L
s
P
p
.002 w
.18254 .61178 m
.18254 .61803 L
s
P
p
.002 w
.31481 .61178 m
.31481 .61803 L
s
P
p
.002 w
.44709 .61178 m
.44709 .61803 L
s
P
p
.002 w
.57937 .61178 m
.57937 .61803 L
s
P
p
.002 w
.71164 .61178 m
.71164 .61803 L
s
P
p
.002 w
.84392 .61178 m
.84392 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07672 .61428 m
.07672 .61803 L
s
P
p
.001 w
.10317 .61428 m
.10317 .61803 L
s
P
p
.001 w
.12963 .61428 m
.12963 .61803 L
s
P
p
.001 w
.15608 .61428 m
.15608 .61803 L
s
P
p
.001 w
.20899 .61428 m
.20899 .61803 L
s
P
p
.001 w
.23545 .61428 m
.23545 .61803 L
s
P
p
.001 w
.2619 .61428 m
.2619 .61803 L
s
P
p
.001 w
.28836 .61428 m
.28836 .61803 L
s
P
p
.001 w
.34127 .61428 m
.34127 .61803 L
s
P
p
.001 w
.36772 .61428 m
.36772 .61803 L
s
P
p
.001 w
.39418 .61428 m
.39418 .61803 L
s
P
p
.001 w
.42063 .61428 m
.42063 .61803 L
s
P
p
.001 w
.47354 .61428 m
.47354 .61803 L
s
P
p
.001 w
.5 .61428 m
.5 .61803 L
s
P
p
.001 w
.52646 .61428 m
.52646 .61803 L
s
P
p
.001 w
.55291 .61428 m
.55291 .61803 L
s
P
p
.001 w
.60582 .61428 m
.60582 .61803 L
s
P
p
.001 w
.63228 .61428 m
.63228 .61803 L
s
P
p
.001 w
.65873 .61428 m
.65873 .61803 L
s
P
p
.001 w
.68519 .61428 m
.68519 .61803 L
s
P
p
.001 w
.7381 .61428 m
.7381 .61803 L
s
P
p
.001 w
.76455 .61428 m
.76455 .61803 L
s
P
p
.001 w
.79101 .61428 m
.79101 .61803 L
s
P
p
.001 w
.81746 .61428 m
.81746 .61803 L
s
P
p
.001 w
.87037 .61428 m
.87037 .61803 L
s
P
p
.001 w
.89683 .61428 m
.89683 .61803 L
s
P
p
.001 w
.92328 .61428 m
.92328 .61803 L
s
P
p
.001 w
.94974 .61428 m
.94974 .61803 L
s
P
p
.001 w
.02381 .61428 m
.02381 .61803 L
s
P
[(Root Locus)] .5 .61803 0 -4 Mshowa
p
.002 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
.99375 .06309 m
1 .06309 L
s
P
p
.002 w
.99375 .18605 m
1 .18605 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .43198 m
1 .43198 L
s
P
p
.002 w
.99375 .55495 m
1 .55495 L
s
P
p
.001 w
.99625 .08768 m
1 .08768 L
s
P
p
.001 w
.99625 .11227 m
1 .11227 L
s
P
p
.001 w
.99625 .13686 m
1 .13686 L
s
P
p
.001 w
.99625 .16146 m
1 .16146 L
s
P
p
.001 w
.99625 .21064 m
1 .21064 L
s
P
p
.001 w
.99625 .23524 m
1 .23524 L
s
P
p
.001 w
.99625 .25983 m
1 .25983 L
s
P
p
.001 w
.99625 .28442 m
1 .28442 L
s
P
p
.001 w
.99625 .33361 m
1 .33361 L
s
P
p
.001 w
.99625 .3582 m
1 .3582 L
s
P
p
.001 w
.99625 .3828 m
1 .3828 L
s
P
p
.001 w
.99625 .40739 m
1 .40739 L
s
P
p
.001 w
.99625 .45658 m
1 .45658 L
s
P
p
.001 w
.99625 .48117 m
1 .48117 L
s
P
p
.001 w
.99625 .50576 m
1 .50576 L
s
P
p
.001 w
.99625 .53036 m
1 .53036 L
s
P
p
.001 w
.99625 .03849 m
1 .03849 L
s
P
p
.001 w
.99625 .0139 m
1 .0139 L
s
P
p
.001 w
.99625 .57954 m
1 .57954 L
s
P
p
.001 w
.99625 .60414 m
1 .60414 L
s
P
[( )] 1.0375 .30902 -1 0 90 Mrotshowa
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
p
p
1 0 0 r
.0051 w
.97619 .30902 m
.97619 .30902 L
s
.71164 .30902 m
.02381 .30902 L
s
P
p
[(X)] .02381 .30902 0 0 Mshowa
[(X)] .97619 .30902 0 0 Mshowa
[(X)] .97619 .30902 0 0 Mshowa
[(O)] .71164 .30902 0 0 Mshowa
P
p
1 0 0 r
.0051 w
.02381 .30902 m
.0254 .30902 L
.02713 .30902 L
.029 .30902 L
.03102 .30902 L
.03321 .30902 L
.03558 .30902 L
.03815 .30902 L
.04093 .30902 L
.04395 .30902 L
.04723 .30902 L
.05078 .30902 L
.05463 .30902 L
.05882 .30902 L
.06336 .30902 L
.06831 .30902 L
.07368 .30902 L
.07952 .30902 L
.08588 .30902 L
.09282 .30902 L
.10038 .30902 L
.10863 .30902 L
.11764 .30902 L
.1275 .30902 L
.13829 .30902 L
.15011 .30902 L
.1631 .30902 L
.17737 .30902 L
.19307 .30902 L
.21038 .30902 L
.22949 .30902 L
.2506 .30902 L
.27391 .30902 L
.29964 .30902 L
.32791 .30902 L
.3587 .30902 L
.39171 .30902 L
.42614 .30902 L
.46064 .30902 L
.49351 .30902 L
.52327 .30902 L
.54912 .30902 L
.57101 .30902 L
.58933 .30902 L
.59167 .30902 L
s
P
p
1 0 0 r
.0051 w
.97619 .30902 m
.97539 .29779 L
.97453 .29282 L
.9736 .28877 L
.97259 .28516 L
.97149 .28178 L
.97031 .27855 L
.96902 .2754 L
.96763 .27229 L
.96612 .2692 L
.96448 .2661 L
.96271 .26298 L
.96078 .25982 L
.95869 .25662 L
.95641 .25335 L
.95394 .25001 L
.95126 .24658 L
.94833 .24307 L
.94515 .23945 L
.94169 .23571 L
.93791 .23186 L
.93378 .22786 L
.92927 .22372 L
.92435 .21941 L
.91895 .21492 L
.91304 .21023 L
.90655 .20532 L
.89941 .20016 L
.89156 .19473 L
.8829 .18897 L
.87335 .18284 L
.8628 .17627 L
.85114 .16918 L
.83828 .16144 L
.82414 .15291 L
.80874 .14339 L
.79224 .13265 L
.77502 .12044 L
.75777 .10659 L
.74134 .09109 L
.72646 .07414 L
.71354 .05605 L
.70259 .0371 L
.69343 .01753 L
.69226 .01472 L
s
P
p
1 0 0 r
.0051 w
.97619 .30902 m
.97539 .32025 L
.97453 .32522 L
.9736 .32926 L
.97259 .33288 L
.97149 .33625 L
.97031 .33949 L
.96902 .34264 L
.96763 .34575 L
.96612 .34884 L
.96448 .35193 L
.96271 .35505 L
.96078 .35821 L
.95869 .36142 L
.95641 .36468 L
.95394 .36803 L
.95126 .37145 L
.94833 .37497 L
.94515 .37859 L
.94169 .38232 L
.93791 .38618 L
.93378 .39017 L
.92927 .39432 L
.92435 .39862 L
.91895 .40311 L
.91304 .4078 L
.90655 .41271 L
.89941 .41787 L
.89156 .42331 L
.8829 .42907 L
.87335 .4352 L
.8628 .44176 L
.85114 .44886 L
.83828 .45659 L
.82414 .46512 L
.80874 .47464 L
.79224 .48538 L
.77502 .49759 L
.75777 .51144 L
.74134 .52694 L
.72646 .54389 L
.71354 .56199 L
.70259 .58093 L
.69343 .6005 L
.69226 .60332 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
:[font = output; inactive; formatted; output; endGroup; endGroup; nowordwrap; ]
No Input Form was saved for this expression.


;[o]
-Graphics-
:[font = subsection; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Example 2
:[font = input; preserveAspect; startGroup; Cclosed; nowordwrap; ]
g1 = 1/s/(s+1)/(s^2 + 4s +13);
SequenceForm["The transfer function: ", g1]
RootLocus[g1,s,{k,0,300}]

:[font = output; inactive; formatted; output; nowordwrap; ]
"The transfer function: "1/(s*(1 + s)*(13 + 4*s + s^2))


;[o]
                                   1
The transfer function: -------------------------
                                              2
                       s (1 + s) (13 + 4 s + s )
:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 44; pictureTop = 1; pictureWidth = 623; pictureHeight = 385; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.72789 0.182312 0.309017 0.0850895 [
[(-3)] .18095 0 0 2 0 Minner Mrotsboxa
[(-2)] .36327 0 0 2 0 Minner Mrotsboxa
[(-1)] .54558 0 0 2 0 Minner Mrotsboxa
[(0)] .72789 0 0 2 0 Minner Mrotsboxa
[(1)] .9102 0 0 2 0 Minner Mrotsboxa
[(Re)] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(-3)] -0.0125 .05375 1 0 0 Minner Mrotsboxa
[(-2)] -0.0125 .13884 1 0 0 Minner Mrotsboxa
[(-1)] -0.0125 .22393 1 0 0 Minner Mrotsboxa
[(0)] -0.0125 .30902 1 0 0 Minner Mrotsboxa
[(1)] -0.0125 .39411 1 0 0 Minner Mrotsboxa
[(2)] -0.0125 .4792 1 0 0 Minner Mrotsboxa
[(3)] -0.0125 .56429 1 0 0 Minner Mrotsboxa
[(Im)] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotsboxa
[(Root Locus)] .5 .61803 0 -4 Msboxa
[( )] 1.0375 .30902 -1 0 90 Mrotsboxa
[(X)] .36327 .05375 0 0 Msboxa
[(X)] .36327 .56429 0 0 Msboxa
[(X)] .54558 .30902 0 0 Msboxa
[(X)] .72789 .30902 0 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.18095 0 m
.18095 .61803 L
s
P
p
0 0 .5 r
.001 w
.36327 0 m
.36327 .61803 L
s
P
p
0 0 .5 r
.001 w
.54558 0 m
.54558 .61803 L
s
P
p
0 0 .5 r
.001 w
.72789 0 m
.72789 .61803 L
s
P
p
0 0 .5 r
.001 w
.9102 0 m
.9102 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .05375 m
1 .05375 L
s
P
p
0 0 .5 r
.001 w
0 .13884 m
1 .13884 L
s
P
p
0 0 .5 r
.001 w
0 .22393 m
1 .22393 L
s
P
p
0 0 .5 r
.001 w
0 .30902 m
1 .30902 L
s
P
p
0 0 .5 r
.001 w
0 .39411 m
1 .39411 L
s
P
p
0 0 .5 r
.001 w
0 .4792 m
1 .4792 L
s
P
p
0 0 .5 r
.001 w
0 .56429 m
1 .56429 L
s
P
p
.002 w
.18095 0 m
.18095 .00625 L
s
P
[(-3)] .18095 0 0 2 0 Minner Mrotshowa
p
.002 w
.36327 0 m
.36327 .00625 L
s
P
[(-2)] .36327 0 0 2 0 Minner Mrotshowa
p
.002 w
.54558 0 m
.54558 .00625 L
s
P
[(-1)] .54558 0 0 2 0 Minner Mrotshowa
p
.002 w
.72789 0 m
.72789 .00625 L
s
P
[(0)] .72789 0 0 2 0 Minner Mrotshowa
p
.002 w
.9102 0 m
.9102 .00625 L
s
P
[(1)] .9102 0 0 2 0 Minner Mrotshowa
p
.001 w
.03511 0 m
.03511 .00375 L
s
P
p
.001 w
.07157 0 m
.07157 .00375 L
s
P
p
.001 w
.10803 0 m
.10803 .00375 L
s
P
p
.001 w
.14449 0 m
.14449 .00375 L
s
P
p
.001 w
.21742 0 m
.21742 .00375 L
s
P
p
.001 w
.25388 0 m
.25388 .00375 L
s
P
p
.001 w
.29034 0 m
.29034 .00375 L
s
P
p
.001 w
.3268 0 m
.3268 .00375 L
s
P
p
.001 w
.39973 0 m
.39973 .00375 L
s
P
p
.001 w
.43619 0 m
.43619 .00375 L
s
P
p
.001 w
.47265 0 m
.47265 .00375 L
s
P
p
.001 w
.50912 0 m
.50912 .00375 L
s
P
p
.001 w
.58204 0 m
.58204 .00375 L
s
P
p
.001 w
.6185 0 m
.6185 .00375 L
s
P
p
.001 w
.65496 0 m
.65496 .00375 L
s
P
p
.001 w
.69143 0 m
.69143 .00375 L
s
P
p
.001 w
.76435 0 m
.76435 .00375 L
s
P
p
.001 w
.80081 0 m
.80081 .00375 L
s
P
p
.001 w
.83728 0 m
.83728 .00375 L
s
P
p
.001 w
.87374 0 m
.87374 .00375 L
s
P
p
.001 w
.94666 0 m
.94666 .00375 L
s
P
p
.001 w
.98313 0 m
.98313 .00375 L
s
P
[(Re)] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .05375 m
.00625 .05375 L
s
P
[(-3)] -0.0125 .05375 1 0 0 Minner Mrotshowa
p
.002 w
0 .13884 m
.00625 .13884 L
s
P
[(-2)] -0.0125 .13884 1 0 0 Minner Mrotshowa
p
.002 w
0 .22393 m
.00625 .22393 L
s
P
[(-1)] -0.0125 .22393 1 0 0 Minner Mrotshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(0)] -0.0125 .30902 1 0 0 Minner Mrotshowa
p
.002 w
0 .39411 m
.00625 .39411 L
s
P
[(1)] -0.0125 .39411 1 0 0 Minner Mrotshowa
p
.002 w
0 .4792 m
.00625 .4792 L
s
P
[(2)] -0.0125 .4792 1 0 0 Minner Mrotshowa
p
.002 w
0 .56429 m
.00625 .56429 L
s
P
[(3)] -0.0125 .56429 1 0 0 Minner Mrotshowa
p
.001 w
0 .07077 m
.00375 .07077 L
s
P
p
.001 w
0 .08778 m
.00375 .08778 L
s
P
p
.001 w
0 .1048 m
.00375 .1048 L
s
P
p
.001 w
0 .12182 m
.00375 .12182 L
s
P
p
.001 w
0 .15586 m
.00375 .15586 L
s
P
p
.001 w
0 .17287 m
.00375 .17287 L
s
P
p
.001 w
0 .18989 m
.00375 .18989 L
s
P
p
.001 w
0 .20691 m
.00375 .20691 L
s
P
p
.001 w
0 .24095 m
.00375 .24095 L
s
P
p
.001 w
0 .25796 m
.00375 .25796 L
s
P
p
.001 w
0 .27498 m
.00375 .27498 L
s
P
p
.001 w
0 .292 m
.00375 .292 L
s
P
p
.001 w
0 .32603 m
.00375 .32603 L
s
P
p
.001 w
0 .34305 m
.00375 .34305 L
s
P
p
.001 w
0 .36007 m
.00375 .36007 L
s
P
p
.001 w
0 .37709 m
.00375 .37709 L
s
P
p
.001 w
0 .41112 m
.00375 .41112 L
s
P
p
.001 w
0 .42814 m
.00375 .42814 L
s
P
p
.001 w
0 .44516 m
.00375 .44516 L
s
P
p
.001 w
0 .46218 m
.00375 .46218 L
s
P
p
.001 w
0 .49621 m
.00375 .49621 L
s
P
p
.001 w
0 .51323 m
.00375 .51323 L
s
P
p
.001 w
0 .53025 m
.00375 .53025 L
s
P
p
.001 w
0 .54727 m
.00375 .54727 L
s
P
p
.001 w
0 .03673 m
.00375 .03673 L
s
P
p
.001 w
0 .01971 m
.00375 .01971 L
s
P
p
.001 w
0 .00269 m
.00375 .00269 L
s
P
p
.001 w
0 .5813 m
.00375 .5813 L
s
P
p
.001 w
0 .59832 m
.00375 .59832 L
s
P
p
.001 w
0 .61534 m
.00375 .61534 L
s
P
[(Im)] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.18095 .61178 m
.18095 .61803 L
s
P
p
.002 w
.36327 .61178 m
.36327 .61803 L
s
P
p
.002 w
.54558 .61178 m
.54558 .61803 L
s
P
p
.002 w
.72789 .61178 m
.72789 .61803 L
s
P
p
.002 w
.9102 .61178 m
.9102 .61803 L
s
P
p
.001 w
.03511 .61428 m
.03511 .61803 L
s
P
p
.001 w
.07157 .61428 m
.07157 .61803 L
s
P
p
.001 w
.10803 .61428 m
.10803 .61803 L
s
P
p
.001 w
.14449 .61428 m
.14449 .61803 L
s
P
p
.001 w
.21742 .61428 m
.21742 .61803 L
s
P
p
.001 w
.25388 .61428 m
.25388 .61803 L
s
P
p
.001 w
.29034 .61428 m
.29034 .61803 L
s
P
p
.001 w
.3268 .61428 m
.3268 .61803 L
s
P
p
.001 w
.39973 .61428 m
.39973 .61803 L
s
P
p
.001 w
.43619 .61428 m
.43619 .61803 L
s
P
p
.001 w
.47265 .61428 m
.47265 .61803 L
s
P
p
.001 w
.50912 .61428 m
.50912 .61803 L
s
P
p
.001 w
.58204 .61428 m
.58204 .61803 L
s
P
p
.001 w
.6185 .61428 m
.6185 .61803 L
s
P
p
.001 w
.65496 .61428 m
.65496 .61803 L
s
P
p
.001 w
.69143 .61428 m
.69143 .61803 L
s
P
p
.001 w
.76435 .61428 m
.76435 .61803 L
s
P
p
.001 w
.80081 .61428 m
.80081 .61803 L
s
P
p
.001 w
.83728 .61428 m
.83728 .61803 L
s
P
p
.001 w
.87374 .61428 m
.87374 .61803 L
s
P
p
.001 w
.94666 .61428 m
.94666 .61803 L
s
P
p
.001 w
.98313 .61428 m
.98313 .61803 L
s
P
[(Root Locus)] .5 .61803 0 -4 Mshowa
p
.002 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
.99375 .05375 m
1 .05375 L
s
P
p
.002 w
.99375 .13884 m
1 .13884 L
s
P
p
.002 w
.99375 .22393 m
1 .22393 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .39411 m
1 .39411 L
s
P
p
.002 w
.99375 .4792 m
1 .4792 L
s
P
p
.002 w
.99375 .56429 m
1 .56429 L
s
P
p
.001 w
.99625 .07077 m
1 .07077 L
s
P
p
.001 w
.99625 .08778 m
1 .08778 L
s
P
p
.001 w
.99625 .1048 m
1 .1048 L
s
P
p
.001 w
.99625 .12182 m
1 .12182 L
s
P
p
.001 w
.99625 .15586 m
1 .15586 L
s
P
p
.001 w
.99625 .17287 m
1 .17287 L
s
P
p
.001 w
.99625 .18989 m
1 .18989 L
s
P
p
.001 w
.99625 .20691 m
1 .20691 L
s
P
p
.001 w
.99625 .24095 m
1 .24095 L
s
P
p
.001 w
.99625 .25796 m
1 .25796 L
s
P
p
.001 w
.99625 .27498 m
1 .27498 L
s
P
p
.001 w
.99625 .292 m
1 .292 L
s
P
p
.001 w
.99625 .32603 m
1 .32603 L
s
P
p
.001 w
.99625 .34305 m
1 .34305 L
s
P
p
.001 w
.99625 .36007 m
1 .36007 L
s
P
p
.001 w
.99625 .37709 m
1 .37709 L
s
P
p
.001 w
.99625 .41112 m
1 .41112 L
s
P
p
.001 w
.99625 .42814 m
1 .42814 L
s
P
p
.001 w
.99625 .44516 m
1 .44516 L
s
P
p
.001 w
.99625 .46218 m
1 .46218 L
s
P
p
.001 w
.99625 .49621 m
1 .49621 L
s
P
p
.001 w
.99625 .51323 m
1 .51323 L
s
P
p
.001 w
.99625 .53025 m
1 .53025 L
s
P
p
.001 w
.99625 .54727 m
1 .54727 L
s
P
p
.001 w
.99625 .03673 m
1 .03673 L
s
P
p
.001 w
.99625 .01971 m
1 .01971 L
s
P
p
.001 w
.99625 .00269 m
1 .00269 L
s
P
p
.001 w
.99625 .5813 m
1 .5813 L
s
P
p
.001 w
.99625 .59832 m
1 .59832 L
s
P
p
.001 w
.99625 .61534 m
1 .61534 L
s
P
[( )] 1.0375 .30902 -1 0 90 Mrotshowa
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
p
p
1 0 0 r
.0051 w
.72789 .30902 m
.54558 .30902 L
s
P
p
[(X)] .36327 .05375 0 0 Mshowa
[(X)] .36327 .56429 0 0 Mshowa
[(X)] .54558 .30902 0 0 Mshowa
[(X)] .72789 .30902 0 0 Mshowa
P
p
1 0 0 r
.0051 w
.36327 .05375 m
.3632 .05377 L
.36313 .0538 L
.36306 .05382 L
.36298 .05385 L
.3629 .05388 L
.3628 .05392 L
.3627 .05395 L
.36259 .05399 L
.36247 .05403 L
.36235 .05408 L
.36221 .05413 L
.36206 .05418 L
.3619 .05424 L
.36173 .0543 L
.36154 .05437 L
.36133 .05444 L
.36111 .05451 L
.36087 .0546 L
.36061 .05469 L
.36033 .05478 L
.36003 .05489 L
.3597 .055 L
.35934 .05512 L
.35896 .05525 L
.35854 .05538 L
.35809 .05553 L
.35759 .05569 L
.35714 .05584 L
.35706 .05587 L
.35648 .05605 L
.35585 .05625 L
.35516 .05646 L
.35442 .05668 L
.35361 .05693 L
.35274 .05719 L
.35178 .05746 L
.35074 .05775 L
.34961 .05807 L
.34838 .0584 L
.34705 .05875 L
.34559 .05912 L
.344 .05951 L
.34227 .05992 L
.34039 .06034 L
.33834 .06079 L
.33611 .06124 L
.33368 .06172 L
.33104 .0622 L
.32817 .06268 L
Mistroke
.32506 .06317 L
.3217 .06364 L
.31806 .06411 L
.31414 .06455 L
.30992 .06496 L
.3054 .06533 L
.30057 .06565 L
.29542 .06591 L
.28997 .06609 L
.2842 .06619 L
.27813 .06619 L
.27176 .06609 L
.26511 .06588 L
.25819 .06555 L
.25101 .0651 L
.24358 .06451 L
.23592 .0638 L
.22804 .06295 L
.21995 .06196 L
.21166 .06084 L
.20319 .05958 L
.19453 .05818 L
.18569 .05665 L
.17669 .05498 L
.16752 .05318 L
.15819 .05124 L
.1487 .04917 L
.13905 .04697 L
.12925 .04464 L
.11928 .04218 L
.10917 .03959 L
.09889 .03687 L
.08845 .03402 L
.07785 .03104 L
.06709 .02794 L
.05616 .02471 L
.04506 .02135 L
.03379 .01786 L
.02381 .01472 L
Mfstroke
P
p
1 0 0 r
.0051 w
.36327 .56429 m
.3632 .56426 L
.36313 .56424 L
.36306 .56421 L
.36298 .56418 L
.3629 .56415 L
.3628 .56412 L
.3627 .56408 L
.36259 .56404 L
.36247 .564 L
.36235 .56395 L
.36221 .56391 L
.36206 .56385 L
.3619 .5638 L
.36173 .56373 L
.36154 .56367 L
.36133 .5636 L
.36111 .56352 L
.36087 .56344 L
.36061 .56335 L
.36033 .56325 L
.36003 .56315 L
.3597 .56304 L
.35934 .56292 L
.35896 .56279 L
.35854 .56265 L
.35809 .5625 L
.35759 .56234 L
.35714 .56219 L
.35706 .56217 L
.35648 .56198 L
.35585 .56179 L
.35516 .56158 L
.35442 .56135 L
.35361 .56111 L
.35274 .56085 L
.35178 .56057 L
.35074 .56028 L
.34961 .55997 L
.34838 .55964 L
.34705 .55929 L
.34559 .55892 L
.344 .55853 L
.34227 .55812 L
.34039 .55769 L
.33834 .55725 L
.33611 .55679 L
.33368 .55632 L
.33104 .55584 L
.32817 .55535 L
Mistroke
.32506 .55487 L
.3217 .55439 L
.31806 .55393 L
.31414 .55348 L
.30992 .55307 L
.3054 .5527 L
.30057 .55238 L
.29542 .55212 L
.28997 .55194 L
.2842 .55184 L
.27813 .55184 L
.27176 .55194 L
.26511 .55215 L
.25819 .55248 L
.25101 .55294 L
.24358 .55352 L
.23592 .55424 L
.22804 .55509 L
.21995 .55607 L
.21166 .5572 L
.20319 .55846 L
.19453 .55985 L
.18569 .56139 L
.17669 .56305 L
.16752 .56486 L
.15819 .56679 L
.1487 .56886 L
.13905 .57106 L
.12925 .5734 L
.11928 .57586 L
.10917 .57845 L
.09889 .58117 L
.08845 .58401 L
.07785 .58699 L
.06709 .59009 L
.05616 .59332 L
.04506 .59668 L
.03379 .60017 L
.02381 .60332 L
Mfstroke
P
p
1 0 0 r
.0051 w
.54558 .30902 m
.54613 .30902 L
.54672 .30902 L
.54737 .30902 L
.54807 .30902 L
.54883 .30902 L
.54966 .30902 L
.55057 .30902 L
.55155 .30902 L
.55263 .30902 L
.5538 .30902 L
.55508 .30902 L
.55648 .30902 L
.55802 .30902 L
.55971 .30902 L
.56156 .30902 L
.56361 .30902 L
.56587 .30902 L
.56838 .30902 L
.57118 .30902 L
.57431 .30902 L
.57784 .30902 L
.58186 .30902 L
.58647 .30902 L
.59187 .30902 L
.59836 .30902 L
.6065 .30902 L
.61788 .30902 L
.64286 .30902 L
.64294 .30428 L
.64352 .2953 L
.64415 .28986 L
.64484 .28535 L
.64558 .2813 L
.64639 .2775 L
.64726 .27387 L
.64822 .27032 L
.64926 .26683 L
.65039 .26337 L
.65162 .25991 L
.65295 .25644 L
.65441 .25294 L
.656 .2494 L
.65773 .24582 L
.65961 .24219 L
.66166 .23849 L
.66389 .23474 L
.66632 .23091 L
.66896 .22702 L
.67183 .22307 L
Mistroke
.67494 .21904 L
.6783 .21495 L
.68194 .21079 L
.68586 .20658 L
.69008 .20232 L
.6946 .19801 L
.69943 .19365 L
.70458 .18927 L
.71003 .18487 L
.7158 .18044 L
.72187 .17601 L
.72824 .17158 L
.73489 .16714 L
.74181 .16271 L
.74899 .15829 L
.75642 .15387 L
.76408 .14947 L
.77196 .14507 L
.78005 .14068 L
.78834 .13629 L
.79681 .13191 L
.80547 .12752 L
.81431 .12313 L
.82331 .11872 L
.83248 .11431 L
.84181 .10987 L
.8513 .10542 L
.86095 .10093 L
.87075 .09642 L
.88072 .09188 L
.89083 .08729 L
.90111 .08266 L
.91155 .07799 L
.92215 .07327 L
.93291 .06849 L
.94384 .06366 L
.95494 .05877 L
.96621 .05382 L
.97619 .04943 L
Mfstroke
P
p
1 0 0 r
.0051 w
.72789 .30902 m
.72747 .30902 L
.72701 .30902 L
.72651 .30902 L
.72597 .30902 L
.72538 .30902 L
.72473 .30902 L
.72403 .30902 L
.72326 .30902 L
.72242 .30902 L
.72151 .30902 L
.7205 .30902 L
.7194 .30902 L
.71818 .30902 L
.71684 .30902 L
.71536 .30902 L
.71372 .30902 L
.7119 .30902 L
.70987 .30902 L
.70759 .30902 L
.70502 .30902 L
.7021 .30902 L
.69874 .30902 L
.69484 .30902 L
.69021 .30902 L
.68457 .30902 L
.67732 .30902 L
.66693 .30902 L
.64286 .30902 L
.64294 .31375 L
.64352 .32273 L
.64415 .32817 L
.64484 .33268 L
.64558 .33673 L
.64639 .34053 L
.64726 .34417 L
.64822 .34771 L
.64926 .3512 L
.65039 .35466 L
.65162 .35812 L
.65295 .3616 L
.65441 .3651 L
.656 .36863 L
.65773 .37221 L
.65961 .37585 L
.66166 .37954 L
.66389 .3833 L
.66632 .38712 L
.66896 .39101 L
.67183 .39497 L
Mistroke
.67494 .39899 L
.6783 .40309 L
.68194 .40724 L
.68586 .41145 L
.69008 .41572 L
.6946 .42003 L
.69943 .42438 L
.70458 .42876 L
.71003 .43317 L
.7158 .43759 L
.72187 .44202 L
.72824 .44646 L
.73489 .45089 L
.74181 .45532 L
.74899 .45975 L
.75642 .46416 L
.76408 .46857 L
.77196 .47296 L
.78005 .47735 L
.78834 .48174 L
.79681 .48613 L
.80547 .49051 L
.81431 .49491 L
.82331 .49931 L
.83248 .50373 L
.84181 .50816 L
.8513 .51262 L
.86095 .5171 L
.87075 .52161 L
.88072 .52616 L
.89083 .53074 L
.90111 .53537 L
.91155 .54004 L
.92215 .54476 L
.93291 .54954 L
.94384 .55437 L
.95494 .55926 L
.96621 .56422 L
.97619 .5686 L
Mfstroke
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
:[font = output; inactive; formatted; output; endGroup; endGroup; nowordwrap; ]
No Input Form was saved for this expression.


;[o]
-Graphics-
:[font = subsection; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Example 3
:[font = input; preserveAspect; startGroup; Cclosed; nowordwrap; ]
g1 = (s+0.4)/s^2/(s+3.6);
SequenceForm["The transfer function: ", g1]
RootLocus[g1,s,{k,0,10}]

:[font = output; inactive; formatted; output; nowordwrap; ]
"The transfer function: "(0.4 + s)/(s^2*(3.6 + s))


;[o]
                         0.4 + s
The transfer function: ------------
                        2
                       s  (3.6 + s)
:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 61; pictureTop = 24; pictureWidth = 599; pictureHeight = 370; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.26455 0.309017 0.119346 [
[(-3.5)] .05026 0 0 2 0 Minner Mrotsboxa
[(-3)] .18254 0 0 2 0 Minner Mrotsboxa
[(-2.5)] .31481 0 0 2 0 Minner Mrotsboxa
[(-2)] .44709 0 0 2 0 Minner Mrotsboxa
[(-1.5)] .57937 0 0 2 0 Minner Mrotsboxa
[(-1)] .71164 0 0 2 0 Minner Mrotsboxa
[(-0.5)] .84392 0 0 2 0 Minner Mrotsboxa
[(0)] .97619 0 0 2 0 Minner Mrotsboxa
[(Re)] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(-2)] -0.0125 .07033 1 0 0 Minner Mrotsboxa
[(-1)] -0.0125 .18967 1 0 0 Minner Mrotsboxa
[(0)] -0.0125 .30902 1 0 0 Minner Mrotsboxa
[(1)] -0.0125 .42836 1 0 0 Minner Mrotsboxa
[(2)] -0.0125 .54771 1 0 0 Minner Mrotsboxa
[(Im)] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotsboxa
[(Root Locus)] .5 .61803 0 -4 Msboxa
[( )] 1.0375 .30902 -1 0 90 Mrotsboxa
[(X)] .02381 .30902 0 0 Msboxa
[(X)] .97619 .30902 0 0 Msboxa
[(X)] .97619 .30902 0 0 Msboxa
[(O)] .87037 .30902 0 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.05026 0 m
.05026 .61803 L
s
P
p
0 0 .5 r
.001 w
.18254 0 m
.18254 .61803 L
s
P
p
0 0 .5 r
.001 w
.31481 0 m
.31481 .61803 L
s
P
p
0 0 .5 r
.001 w
.44709 0 m
.44709 .61803 L
s
P
p
0 0 .5 r
.001 w
.57937 0 m
.57937 .61803 L
s
P
p
0 0 .5 r
.001 w
.71164 0 m
.71164 .61803 L
s
P
p
0 0 .5 r
.001 w
.84392 0 m
.84392 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .07033 m
1 .07033 L
s
P
p
0 0 .5 r
.001 w
0 .18967 m
1 .18967 L
s
P
p
0 0 .5 r
.001 w
0 .30902 m
1 .30902 L
s
P
p
0 0 .5 r
.001 w
0 .42836 m
1 .42836 L
s
P
p
0 0 .5 r
.001 w
0 .54771 m
1 .54771 L
s
P
p
.002 w
.05026 0 m
.05026 .00625 L
s
P
[(-3.5)] .05026 0 0 2 0 Minner Mrotshowa
p
.002 w
.18254 0 m
.18254 .00625 L
s
P
[(-3)] .18254 0 0 2 0 Minner Mrotshowa
p
.002 w
.31481 0 m
.31481 .00625 L
s
P
[(-2.5)] .31481 0 0 2 0 Minner Mrotshowa
p
.002 w
.44709 0 m
.44709 .00625 L
s
P
[(-2)] .44709 0 0 2 0 Minner Mrotshowa
p
.002 w
.57937 0 m
.57937 .00625 L
s
P
[(-1.5)] .57937 0 0 2 0 Minner Mrotshowa
p
.002 w
.71164 0 m
.71164 .00625 L
s
P
[(-1)] .71164 0 0 2 0 Minner Mrotshowa
p
.002 w
.84392 0 m
.84392 .00625 L
s
P
[(-0.5)] .84392 0 0 2 0 Minner Mrotshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(0)] .97619 0 0 2 0 Minner Mrotshowa
p
.001 w
.07672 0 m
.07672 .00375 L
s
P
p
.001 w
.10317 0 m
.10317 .00375 L
s
P
p
.001 w
.12963 0 m
.12963 .00375 L
s
P
p
.001 w
.15608 0 m
.15608 .00375 L
s
P
p
.001 w
.20899 0 m
.20899 .00375 L
s
P
p
.001 w
.23545 0 m
.23545 .00375 L
s
P
p
.001 w
.2619 0 m
.2619 .00375 L
s
P
p
.001 w
.28836 0 m
.28836 .00375 L
s
P
p
.001 w
.34127 0 m
.34127 .00375 L
s
P
p
.001 w
.36772 0 m
.36772 .00375 L
s
P
p
.001 w
.39418 0 m
.39418 .00375 L
s
P
p
.001 w
.42063 0 m
.42063 .00375 L
s
P
p
.001 w
.47354 0 m
.47354 .00375 L
s
P
p
.001 w
.5 0 m
.5 .00375 L
s
P
p
.001 w
.52646 0 m
.52646 .00375 L
s
P
p
.001 w
.55291 0 m
.55291 .00375 L
s
P
p
.001 w
.60582 0 m
.60582 .00375 L
s
P
p
.001 w
.63228 0 m
.63228 .00375 L
s
P
p
.001 w
.65873 0 m
.65873 .00375 L
s
P
p
.001 w
.68519 0 m
.68519 .00375 L
s
P
p
.001 w
.7381 0 m
.7381 .00375 L
s
P
p
.001 w
.76455 0 m
.76455 .00375 L
s
P
p
.001 w
.79101 0 m
.79101 .00375 L
s
P
p
.001 w
.81746 0 m
.81746 .00375 L
s
P
p
.001 w
.87037 0 m
.87037 .00375 L
s
P
p
.001 w
.89683 0 m
.89683 .00375 L
s
P
p
.001 w
.92328 0 m
.92328 .00375 L
s
P
p
.001 w
.94974 0 m
.94974 .00375 L
s
P
p
.001 w
.02381 0 m
.02381 .00375 L
s
P
[(Re)] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .07033 m
.00625 .07033 L
s
P
[(-2)] -0.0125 .07033 1 0 0 Minner Mrotshowa
p
.002 w
0 .18967 m
.00625 .18967 L
s
P
[(-1)] -0.0125 .18967 1 0 0 Minner Mrotshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(0)] -0.0125 .30902 1 0 0 Minner Mrotshowa
p
.002 w
0 .42836 m
.00625 .42836 L
s
P
[(1)] -0.0125 .42836 1 0 0 Minner Mrotshowa
p
.002 w
0 .54771 m
.00625 .54771 L
s
P
[(2)] -0.0125 .54771 1 0 0 Minner Mrotshowa
p
.001 w
0 .09419 m
.00375 .09419 L
s
P
p
.001 w
0 .11806 m
.00375 .11806 L
s
P
p
.001 w
0 .14193 m
.00375 .14193 L
s
P
p
.001 w
0 .1658 m
.00375 .1658 L
s
P
p
.001 w
0 .21354 m
.00375 .21354 L
s
P
p
.001 w
0 .23741 m
.00375 .23741 L
s
P
p
.001 w
0 .26128 m
.00375 .26128 L
s
P
p
.001 w
0 .28515 m
.00375 .28515 L
s
P
p
.001 w
0 .33289 m
.00375 .33289 L
s
P
p
.001 w
0 .35676 m
.00375 .35676 L
s
P
p
.001 w
0 .38062 m
.00375 .38062 L
s
P
p
.001 w
0 .40449 m
.00375 .40449 L
s
P
p
.001 w
0 .45223 m
.00375 .45223 L
s
P
p
.001 w
0 .4761 m
.00375 .4761 L
s
P
p
.001 w
0 .49997 m
.00375 .49997 L
s
P
p
.001 w
0 .52384 m
.00375 .52384 L
s
P
p
.001 w
0 .04646 m
.00375 .04646 L
s
P
p
.001 w
0 .02259 m
.00375 .02259 L
s
P
p
.001 w
0 .57158 m
.00375 .57158 L
s
P
p
.001 w
0 .59545 m
.00375 .59545 L
s
P
[(Im)] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.05026 .61178 m
.05026 .61803 L
s
P
p
.002 w
.18254 .61178 m
.18254 .61803 L
s
P
p
.002 w
.31481 .61178 m
.31481 .61803 L
s
P
p
.002 w
.44709 .61178 m
.44709 .61803 L
s
P
p
.002 w
.57937 .61178 m
.57937 .61803 L
s
P
p
.002 w
.71164 .61178 m
.71164 .61803 L
s
P
p
.002 w
.84392 .61178 m
.84392 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.07672 .61428 m
.07672 .61803 L
s
P
p
.001 w
.10317 .61428 m
.10317 .61803 L
s
P
p
.001 w
.12963 .61428 m
.12963 .61803 L
s
P
p
.001 w
.15608 .61428 m
.15608 .61803 L
s
P
p
.001 w
.20899 .61428 m
.20899 .61803 L
s
P
p
.001 w
.23545 .61428 m
.23545 .61803 L
s
P
p
.001 w
.2619 .61428 m
.2619 .61803 L
s
P
p
.001 w
.28836 .61428 m
.28836 .61803 L
s
P
p
.001 w
.34127 .61428 m
.34127 .61803 L
s
P
p
.001 w
.36772 .61428 m
.36772 .61803 L
s
P
p
.001 w
.39418 .61428 m
.39418 .61803 L
s
P
p
.001 w
.42063 .61428 m
.42063 .61803 L
s
P
p
.001 w
.47354 .61428 m
.47354 .61803 L
s
P
p
.001 w
.5 .61428 m
.5 .61803 L
s
P
p
.001 w
.52646 .61428 m
.52646 .61803 L
s
P
p
.001 w
.55291 .61428 m
.55291 .61803 L
s
P
p
.001 w
.60582 .61428 m
.60582 .61803 L
s
P
p
.001 w
.63228 .61428 m
.63228 .61803 L
s
P
p
.001 w
.65873 .61428 m
.65873 .61803 L
s
P
p
.001 w
.68519 .61428 m
.68519 .61803 L
s
P
p
.001 w
.7381 .61428 m
.7381 .61803 L
s
P
p
.001 w
.76455 .61428 m
.76455 .61803 L
s
P
p
.001 w
.79101 .61428 m
.79101 .61803 L
s
P
p
.001 w
.81746 .61428 m
.81746 .61803 L
s
P
p
.001 w
.87037 .61428 m
.87037 .61803 L
s
P
p
.001 w
.89683 .61428 m
.89683 .61803 L
s
P
p
.001 w
.92328 .61428 m
.92328 .61803 L
s
P
p
.001 w
.94974 .61428 m
.94974 .61803 L
s
P
p
.001 w
.02381 .61428 m
.02381 .61803 L
s
P
[(Root Locus)] .5 .61803 0 -4 Mshowa
p
.002 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
.99375 .07033 m
1 .07033 L
s
P
p
.002 w
.99375 .18967 m
1 .18967 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .42836 m
1 .42836 L
s
P
p
.002 w
.99375 .54771 m
1 .54771 L
s
P
p
.001 w
.99625 .09419 m
1 .09419 L
s
P
p
.001 w
.99625 .11806 m
1 .11806 L
s
P
p
.001 w
.99625 .14193 m
1 .14193 L
s
P
p
.001 w
.99625 .1658 m
1 .1658 L
s
P
p
.001 w
.99625 .21354 m
1 .21354 L
s
P
p
.001 w
.99625 .23741 m
1 .23741 L
s
P
p
.001 w
.99625 .26128 m
1 .26128 L
s
P
p
.001 w
.99625 .28515 m
1 .28515 L
s
P
p
.001 w
.99625 .33289 m
1 .33289 L
s
P
p
.001 w
.99625 .35676 m
1 .35676 L
s
P
p
.001 w
.99625 .38062 m
1 .38062 L
s
P
p
.001 w
.99625 .40449 m
1 .40449 L
s
P
p
.001 w
.99625 .45223 m
1 .45223 L
s
P
p
.001 w
.99625 .4761 m
1 .4761 L
s
P
p
.001 w
.99625 .49997 m
1 .49997 L
s
P
p
.001 w
.99625 .52384 m
1 .52384 L
s
P
p
.001 w
.99625 .04646 m
1 .04646 L
s
P
p
.001 w
.99625 .02259 m
1 .02259 L
s
P
p
.001 w
.99625 .57158 m
1 .57158 L
s
P
p
.001 w
.99625 .59545 m
1 .59545 L
s
P
[( )] 1.0375 .30902 -1 0 90 Mrotshowa
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
p
p
1 0 0 r
.0051 w
.97619 .30902 m
.97619 .30902 L
s
.87037 .30902 m
.02381 .30902 L
s
P
p
[(X)] .02381 .30902 0 0 Mshowa
[(X)] .97619 .30902 0 0 Mshowa
[(X)] .97619 .30902 0 0 Mshowa
[(O)] .87037 .30902 0 0 Mshowa
P
p
1 0 0 r
.0051 w
.02381 .30902 m
.02577 .30902 L
.0279 .30902 L
.03021 .30902 L
.03271 .30902 L
.03543 .30902 L
.03838 .30902 L
.04159 .30902 L
.04507 .30902 L
.04886 .30902 L
.05298 .30902 L
.05747 .30902 L
.06236 .30902 L
.0677 .30902 L
.07353 .30902 L
.07991 .30902 L
.08688 .30902 L
.09454 .30902 L
.10294 .30902 L
.11219 .30902 L
.1224 .30902 L
.13369 .30902 L
.14621 .30902 L
.16017 .30902 L
.17579 .30902 L
.19338 .30902 L
.21334 .30902 L
.23621 .30902 L
.26278 .30902 L
.29423 .30902 L
.33262 .30902 L
.38207 .30902 L
.45424 .30902 L
.65873 .30902 L
.65873 .30902 L
.61815 .26614 L
.59186 .21425 L
.5826 .18396 L
.57702 .15904 L
.57314 .13664 L
.57022 .11564 L
.56793 .09547 L
.56608 .07577 L
.56455 .05631 L
.56326 .03692 L
.56216 .01748 L
.56201 .01472 L
s
P
p
1 0 0 r
.0051 w
.97619 .30902 m
.97521 .30213 L
.97414 .2991 L
.97299 .29664 L
.97174 .29446 L
.97038 .29243 L
.96891 .2905 L
.9673 .28863 L
.96556 .2868 L
.96367 .285 L
.96161 .28321 L
.95936 .28142 L
.95691 .27963 L
.95424 .27784 L
.95133 .27604 L
.94814 .27424 L
.94465 .27242 L
.94083 .27059 L
.93662 .26876 L
.932 .26693 L
.9269 .2651 L
.92125 .26328 L
.91499 .26149 L
.90801 .25974 L
.9002 .25806 L
.8914 .25648 L
.88142 .25506 L
.86999 .25386 L
.85671 .25301 L
.84098 .25269 L
.82179 .25327 L
.79706 .25556 L
.76097 .26211 L
.65873 .30902 L
.65873 .30902 L
.61815 .3519 L
.59186 .40378 L
.5826 .43407 L
.57702 .459 L
.57314 .48139 L
.57022 .50239 L
.56793 .52256 L
.56608 .54227 L
.56455 .56173 L
.56326 .58112 L
.56216 .60055 L
.56201 .60332 L
s
P
p
1 0 0 r
.0051 w
.97619 .30902 m
.97521 .3159 L
.97414 .31893 L
.97299 .32139 L
.97174 .32357 L
.97038 .3256 L
.96891 .32753 L
.9673 .3294 L
.96556 .33123 L
.96367 .33304 L
.96161 .33483 L
.95936 .33661 L
.95691 .3384 L
.95424 .34019 L
.95133 .34199 L
.94814 .3438 L
.94465 .34562 L
.94083 .34744 L
.93662 .34927 L
.932 .35111 L
.9269 .35294 L
.92125 .35475 L
.91499 .35655 L
.90801 .35829 L
.9002 .35997 L
.8914 .36155 L
.88142 .36298 L
.86999 .36417 L
.85671 .36503 L
.84098 .36534 L
.82179 .36476 L
.79706 .36247 L
.76097 .35593 L
.65873 .30902 L
.65873 .30902 L
.73988 .30902 L
.79247 .30902 L
.81099 .30902 L
.82215 .30902 L
.82992 .30902 L
.83575 .30902 L
.84033 .30902 L
.84403 .30902 L
.8471 .30902 L
.84968 .30902 L
.85188 .30902 L
.85216 .30902 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
:[font = output; inactive; formatted; output; endGroup; endGroup; nowordwrap; ]
No Input Form was saved for this expression.


;[o]
-Graphics-
:[font = subsection; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Example 4
:[font = input; preserveAspect; startGroup; Cclosed; nowordwrap; ]
g1 = (s+2)(s+3)/s/(s+1);
SequenceForm["The transfer function: ", g1]
RootLocus[g1,s,{k,0,20}]

:[font = output; inactive; formatted; output; nowordwrap; ]
"The transfer function: "((2 + s)*(3 + s))/(s*(1 + s))


;[o]
                       (2 + s) (3 + s)
The transfer function: ---------------
                          s (1 + s)
:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 94; pictureTop = 8; pictureWidth = 570; pictureHeight = 352; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.31746 0.309017 0.339839 [
[(-3)] .02381 0 0 2 0 Minner Mrotsboxa
[(-2.5)] .18254 0 0 2 0 Minner Mrotsboxa
[(-2)] .34127 0 0 2 0 Minner Mrotsboxa
[(-1.5)] .5 0 0 2 0 Minner Mrotsboxa
[(-1)] .65873 0 0 2 0 Minner Mrotsboxa
[(-0.5)] .81746 0 0 2 0 Minner Mrotsboxa
[(0)] .97619 0 0 2 0 Minner Mrotsboxa
[(Re)] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(-0.75)] -0.0125 .05414 1 0 0 Minner Mrotsboxa
[(-0.5)] -0.0125 .1391 1 0 0 Minner Mrotsboxa
[(-0.25)] -0.0125 .22406 1 0 0 Minner Mrotsboxa
[(0)] -0.0125 .30902 1 0 0 Minner Mrotsboxa
[(0.25)] -0.0125 .39398 1 0 0 Minner Mrotsboxa
[(0.5)] -0.0125 .47894 1 0 0 Minner Mrotsboxa
[(0.75)] -0.0125 .5639 1 0 0 Minner Mrotsboxa
[(Im)] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotsboxa
[(Root Locus)] .5 .61803 0 -4 Msboxa
[( )] 1.0375 .30902 -1 0 90 Mrotsboxa
[(X)] .65873 .30902 0 0 Msboxa
[(X)] .97619 .30902 0 0 Msboxa
[(O)] .02381 .30902 0 0 Msboxa
[(O)] .34127 .30902 0 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.18254 0 m
.18254 .61803 L
s
P
p
0 0 .5 r
.001 w
.34127 0 m
.34127 .61803 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .61803 L
s
P
p
0 0 .5 r
.001 w
.65873 0 m
.65873 .61803 L
s
P
p
0 0 .5 r
.001 w
.81746 0 m
.81746 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .05414 m
1 .05414 L
s
P
p
0 0 .5 r
.001 w
0 .1391 m
1 .1391 L
s
P
p
0 0 .5 r
.001 w
0 .22406 m
1 .22406 L
s
P
p
0 0 .5 r
.001 w
0 .30902 m
1 .30902 L
s
P
p
0 0 .5 r
.001 w
0 .39398 m
1 .39398 L
s
P
p
0 0 .5 r
.001 w
0 .47894 m
1 .47894 L
s
P
p
0 0 .5 r
.001 w
0 .5639 m
1 .5639 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(-3)] .02381 0 0 2 0 Minner Mrotshowa
p
.002 w
.18254 0 m
.18254 .00625 L
s
P
[(-2.5)] .18254 0 0 2 0 Minner Mrotshowa
p
.002 w
.34127 0 m
.34127 .00625 L
s
P
[(-2)] .34127 0 0 2 0 Minner Mrotshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(-1.5)] .5 0 0 2 0 Minner Mrotshowa
p
.002 w
.65873 0 m
.65873 .00625 L
s
P
[(-1)] .65873 0 0 2 0 Minner Mrotshowa
p
.002 w
.81746 0 m
.81746 .00625 L
s
P
[(-0.5)] .81746 0 0 2 0 Minner Mrotshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(0)] .97619 0 0 2 0 Minner Mrotshowa
p
.001 w
.05556 0 m
.05556 .00375 L
s
P
p
.001 w
.0873 0 m
.0873 .00375 L
s
P
p
.001 w
.11905 0 m
.11905 .00375 L
s
P
p
.001 w
.15079 0 m
.15079 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.24603 0 m
.24603 .00375 L
s
P
p
.001 w
.27778 0 m
.27778 .00375 L
s
P
p
.001 w
.30952 0 m
.30952 .00375 L
s
P
p
.001 w
.37302 0 m
.37302 .00375 L
s
P
p
.001 w
.40476 0 m
.40476 .00375 L
s
P
p
.001 w
.43651 0 m
.43651 .00375 L
s
P
p
.001 w
.46825 0 m
.46825 .00375 L
s
P
p
.001 w
.53175 0 m
.53175 .00375 L
s
P
p
.001 w
.56349 0 m
.56349 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.62698 0 m
.62698 .00375 L
s
P
p
.001 w
.69048 0 m
.69048 .00375 L
s
P
p
.001 w
.72222 0 m
.72222 .00375 L
s
P
p
.001 w
.75397 0 m
.75397 .00375 L
s
P
p
.001 w
.78571 0 m
.78571 .00375 L
s
P
p
.001 w
.84921 0 m
.84921 .00375 L
s
P
p
.001 w
.88095 0 m
.88095 .00375 L
s
P
p
.001 w
.9127 0 m
.9127 .00375 L
s
P
p
.001 w
.94444 0 m
.94444 .00375 L
s
P
[(Re)] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .05414 m
.00625 .05414 L
s
P
[(-0.75)] -0.0125 .05414 1 0 0 Minner Mrotshowa
p
.002 w
0 .1391 m
.00625 .1391 L
s
P
[(-0.5)] -0.0125 .1391 1 0 0 Minner Mrotshowa
p
.002 w
0 .22406 m
.00625 .22406 L
s
P
[(-0.25)] -0.0125 .22406 1 0 0 Minner Mrotshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(0)] -0.0125 .30902 1 0 0 Minner Mrotshowa
p
.002 w
0 .39398 m
.00625 .39398 L
s
P
[(0.25)] -0.0125 .39398 1 0 0 Minner Mrotshowa
p
.002 w
0 .47894 m
.00625 .47894 L
s
P
[(0.5)] -0.0125 .47894 1 0 0 Minner Mrotshowa
p
.002 w
0 .5639 m
.00625 .5639 L
s
P
[(0.75)] -0.0125 .5639 1 0 0 Minner Mrotshowa
p
.001 w
0 .07113 m
.00375 .07113 L
s
P
p
.001 w
0 .08812 m
.00375 .08812 L
s
P
p
.001 w
0 .10511 m
.00375 .10511 L
s
P
p
.001 w
0 .12211 m
.00375 .12211 L
s
P
p
.001 w
0 .15609 m
.00375 .15609 L
s
P
p
.001 w
0 .17308 m
.00375 .17308 L
s
P
p
.001 w
0 .19007 m
.00375 .19007 L
s
P
p
.001 w
0 .20707 m
.00375 .20707 L
s
P
p
.001 w
0 .24105 m
.00375 .24105 L
s
P
p
.001 w
0 .25804 m
.00375 .25804 L
s
P
p
.001 w
0 .27503 m
.00375 .27503 L
s
P
p
.001 w
0 .29203 m
.00375 .29203 L
s
P
p
.001 w
0 .32601 m
.00375 .32601 L
s
P
p
.001 w
0 .343 m
.00375 .343 L
s
P
p
.001 w
0 .35999 m
.00375 .35999 L
s
P
p
.001 w
0 .37698 m
.00375 .37698 L
s
P
p
.001 w
0 .41097 m
.00375 .41097 L
s
P
p
.001 w
0 .42796 m
.00375 .42796 L
s
P
p
.001 w
0 .44495 m
.00375 .44495 L
s
P
p
.001 w
0 .46194 m
.00375 .46194 L
s
P
p
.001 w
0 .49593 m
.00375 .49593 L
s
P
p
.001 w
0 .51292 m
.00375 .51292 L
s
P
p
.001 w
0 .52991 m
.00375 .52991 L
s
P
p
.001 w
0 .5469 m
.00375 .5469 L
s
P
p
.001 w
0 .03715 m
.00375 .03715 L
s
P
p
.001 w
0 .02015 m
.00375 .02015 L
s
P
p
.001 w
0 .00316 m
.00375 .00316 L
s
P
p
.001 w
0 .58089 m
.00375 .58089 L
s
P
p
.001 w
0 .59788 m
.00375 .59788 L
s
P
p
.001 w
0 .61487 m
.00375 .61487 L
s
P
[(Im)] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.18254 .61178 m
.18254 .61803 L
s
P
p
.002 w
.34127 .61178 m
.34127 .61803 L
s
P
p
.002 w
.5 .61178 m
.5 .61803 L
s
P
p
.002 w
.65873 .61178 m
.65873 .61803 L
s
P
p
.002 w
.81746 .61178 m
.81746 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.05556 .61428 m
.05556 .61803 L
s
P
p
.001 w
.0873 .61428 m
.0873 .61803 L
s
P
p
.001 w
.11905 .61428 m
.11905 .61803 L
s
P
p
.001 w
.15079 .61428 m
.15079 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.24603 .61428 m
.24603 .61803 L
s
P
p
.001 w
.27778 .61428 m
.27778 .61803 L
s
P
p
.001 w
.30952 .61428 m
.30952 .61803 L
s
P
p
.001 w
.37302 .61428 m
.37302 .61803 L
s
P
p
.001 w
.40476 .61428 m
.40476 .61803 L
s
P
p
.001 w
.43651 .61428 m
.43651 .61803 L
s
P
p
.001 w
.46825 .61428 m
.46825 .61803 L
s
P
p
.001 w
.53175 .61428 m
.53175 .61803 L
s
P
p
.001 w
.56349 .61428 m
.56349 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.62698 .61428 m
.62698 .61803 L
s
P
p
.001 w
.69048 .61428 m
.69048 .61803 L
s
P
p
.001 w
.72222 .61428 m
.72222 .61803 L
s
P
p
.001 w
.75397 .61428 m
.75397 .61803 L
s
P
p
.001 w
.78571 .61428 m
.78571 .61803 L
s
P
p
.001 w
.84921 .61428 m
.84921 .61803 L
s
P
p
.001 w
.88095 .61428 m
.88095 .61803 L
s
P
p
.001 w
.9127 .61428 m
.9127 .61803 L
s
P
p
.001 w
.94444 .61428 m
.94444 .61803 L
s
P
[(Root Locus)] .5 .61803 0 -4 Mshowa
p
.002 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
.99375 .05414 m
1 .05414 L
s
P
p
.002 w
.99375 .1391 m
1 .1391 L
s
P
p
.002 w
.99375 .22406 m
1 .22406 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .39398 m
1 .39398 L
s
P
p
.002 w
.99375 .47894 m
1 .47894 L
s
P
p
.002 w
.99375 .5639 m
1 .5639 L
s
P
p
.001 w
.99625 .07113 m
1 .07113 L
s
P
p
.001 w
.99625 .08812 m
1 .08812 L
s
P
p
.001 w
.99625 .10511 m
1 .10511 L
s
P
p
.001 w
.99625 .12211 m
1 .12211 L
s
P
p
.001 w
.99625 .15609 m
1 .15609 L
s
P
p
.001 w
.99625 .17308 m
1 .17308 L
s
P
p
.001 w
.99625 .19007 m
1 .19007 L
s
P
p
.001 w
.99625 .20707 m
1 .20707 L
s
P
p
.001 w
.99625 .24105 m
1 .24105 L
s
P
p
.001 w
.99625 .25804 m
1 .25804 L
s
P
p
.001 w
.99625 .27503 m
1 .27503 L
s
P
p
.001 w
.99625 .29203 m
1 .29203 L
s
P
p
.001 w
.99625 .32601 m
1 .32601 L
s
P
p
.001 w
.99625 .343 m
1 .343 L
s
P
p
.001 w
.99625 .35999 m
1 .35999 L
s
P
p
.001 w
.99625 .37698 m
1 .37698 L
s
P
p
.001 w
.99625 .41097 m
1 .41097 L
s
P
p
.001 w
.99625 .42796 m
1 .42796 L
s
P
p
.001 w
.99625 .44495 m
1 .44495 L
s
P
p
.001 w
.99625 .46194 m
1 .46194 L
s
P
p
.001 w
.99625 .49593 m
1 .49593 L
s
P
p
.001 w
.99625 .51292 m
1 .51292 L
s
P
p
.001 w
.99625 .52991 m
1 .52991 L
s
P
p
.001 w
.99625 .5469 m
1 .5469 L
s
P
p
.001 w
.99625 .03715 m
1 .03715 L
s
P
p
.001 w
.99625 .02015 m
1 .02015 L
s
P
p
.001 w
.99625 .00316 m
1 .00316 L
s
P
p
.001 w
.99625 .58089 m
1 .58089 L
s
P
p
.001 w
.99625 .59788 m
1 .59788 L
s
P
p
.001 w
.99625 .61487 m
1 .61487 L
s
P
[( )] 1.0375 .30902 -1 0 90 Mrotshowa
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
p
p
1 0 0 r
.0051 w
.97619 .30902 m
.65873 .30902 L
s
.34127 .30902 m
.02381 .30902 L
s
P
p
[(X)] .65873 .30902 0 0 Mshowa
[(X)] .97619 .30902 0 0 Mshowa
[(O)] .02381 .30902 0 0 Mshowa
[(O)] .34127 .30902 0 0 Mshowa
P
p
1 0 0 r
.0051 w
.65873 .30902 m
.68151 .30902 L
.72624 .30902 L
.77493 .30902 L
.76111 .21689 L
.74185 .16906 L
.72244 .13605 L
.70293 .11046 L
.68339 .08975 L
.66387 .0727 L
.64443 .05859 L
.62512 .04695 L
.606 .03746 L
.58712 .02988 L
.56854 .024 L
.5503 .01968 L
.53244 .01676 L
.51501 .01515 L
.49803 .01472 L
.48154 .01537 L
.46556 .01703 L
.45012 .01959 L
.43523 .02299 L
.4209 .02715 L
.40715 .032 L
.39397 .03747 L
.38138 .04351 L
.36936 .05006 L
.35791 .05706 L
.34702 .06448 L
.33668 .07226 L
.32689 .08038 L
.31762 .08879 L
.30886 .09748 L
.30059 .10641 L
.29279 .11558 L
.28545 .12498 L
.27855 .1346 L
.27206 .14446 L
.26598 .15456 L
.26027 .16494 L
.25492 .17564 L
.24992 .18676 L
.24523 .19839 L
.24086 .21073 L
.23677 .22409 L
.23295 .23907 L
.22939 .25707 L
.22607 .284 L
.22507 .30902 L
Mistroke
.18892 .30902 L
.16749 .30902 L
.152 .30902 L
.13943 .30902 L
.12963 .30902 L
Mfstroke
P
p
1 0 0 r
.0051 w
.97619 .30902 m
.91642 .30902 L
.8341 .30902 L
.77493 .30902 L
.76111 .40114 L
.74185 .44898 L
.72244 .48198 L
.70293 .50758 L
.68339 .52828 L
.66387 .54533 L
.64443 .55945 L
.62512 .57108 L
.606 .58057 L
.58712 .58816 L
.56854 .59403 L
.5503 .59836 L
.53244 .60127 L
.51501 .60289 L
.49803 .60332 L
.48154 .60266 L
.46556 .60101 L
.45012 .59844 L
.43523 .59504 L
.4209 .59088 L
.40715 .58603 L
.39397 .58056 L
.38138 .57452 L
.36936 .56797 L
.35791 .56097 L
.34702 .55356 L
.33668 .54577 L
.32689 .53766 L
.31762 .52924 L
.30886 .52056 L
.30059 .51162 L
.29279 .50245 L
.28545 .49305 L
.27855 .48343 L
.27206 .47358 L
.26598 .46348 L
.26027 .4531 L
.25492 .44239 L
.24992 .43128 L
.24523 .41965 L
.24086 .40731 L
.23677 .39395 L
.23295 .37897 L
.22939 .36096 L
.22607 .33403 L
.22507 .30902 L
Mistroke
.25702 .30902 L
.27268 .30902 L
.2828 .30902 L
.29037 .30902 L
.29592 .30902 L
Mfstroke
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
:[font = output; inactive; formatted; output; endGroup; endGroup; nowordwrap; ]
No Input Form was saved for this expression.


;[o]
-Graphics-
^*)