(*^

::[	frontEndVersion = "Microsoft Windows Mathematica Notebook Front End Version 2.2";
	microsoftWindowsStandardFontEncoding;
	fontset = title, "Times", 28, L1, center, nohscroll;
	fontset = subtitle, "Times", 22, L1, center, nohscroll;
	fontset = subsubtitle, "Times", 16, L1, center, nohscroll;
	fontset = section, "Times", 22, L1, nohscroll, grayBox;
	fontset = subsection, "Times", 16, L1, nohscroll, blackBox;
	fontset = subsubsection, "Times", 14, L1, nohscroll, whiteBox;
	fontset = text, "Times", 14, L1, nohscroll;
	fontset = smalltext, "Arial", 12, L1, nohscroll;
	fontset = input, "Courier", 14, L-5, nowordwrap, bold;
	fontset = output, "Courier", 14, L-5, nowordwrap;
	fontset = message, "Courier", 14, L-5, nowordwrap, R65280;
	fontset = print, "Courier", 14, L-5, nowordwrap;
	fontset = info, "Courier", 14, L-5, nowordwrap, B65280;
	fontset = postscript, "Courier", 14, L1, nowordwrap;
	fontset = name, "Arial", 12, L1, nohscroll, B65280;
	fontset = header, "Times", 14, L1, nohscroll;
	fontset = footer, "Times", 14, L1, center, nohscroll;
	fontset = help, "Arial", 12, L1, nohscroll;
	fontset = clipboard, "Times", 14, L1, nohscroll;
	fontset = completions, "Times", 14, L1, nohscroll;
	fontset = graphics, "Courier New", 10, L0, nowordwrap, nohscroll;
	fontset = special1, "Times", 14, L1, nohscroll;
	fontset = special2, "Times", 14, L1, nohscroll;
	fontset = special3, "Times", 14, L1, nohscroll;
	fontset = special4, "Times", 14, L1, nohscroll;
	fontset = special5, "Times", 14, L1, nohscroll;
	fontset = leftheader, "Times", 14, L1, nohscroll;
	fontset = leftfooter, "Times", 14, L1, center, nohscroll;
	fontset = reserved1, "Courier New", 10, L0, nowordwrap, nohscroll;]
:[font = title; inactive; preserveAspect; nohscroll; center; backColorRed65280; backColorGreen65280; backColorBlue65280; fontColorRed0; fontColorGreen0; fontColorBlue65280; bold; fontName = "Times New Roman"; fontSize = 22; ]

COSY_PAK  Ver. 0.9
Control Systems Analysis Package
  for Mathematica 
:[font = subtitle; inactive; preserveAspect; nohscroll; center; backColorRed65280; backColorGreen65280; backColorBlue65280; fontColorRed65280; fontColorGreen0; fontColorBlue0; plain; fontName = "Times New Roman"; fontSize = 18; ]

By
 C.K. Chen              N. Sreenath 
  1993
       
:[font = message; inactive; preserveAspect; nowordwrap; center; backColorRed65280; backColorGreen65280; backColorBlue65280; fontColorRed65280; fontColorGreen0; fontColorBlue65280; plain; fontName = "Courier New"; fontSize = 14; ]
Systems Engineering Department
Case School of Engineering
Case Western Reserve University
Cleveland, OH, 44106-7070
:[font = message; inactive; nowordwrap; center; backColorRed65280; backColorGreen65280; backColorBlue65280; fontColorRed0; fontColorGreen65280; fontColorBlue0; plain; fontName = "Courier New"; fontSize = 14; ]


Support from
CWRU Information and Network Services - Dr. Ray Neff
Case Alumni Association
The Lilly Foundation
:[font = input; preserveAspect; nowordwrap; ]




:[font = subtitle; inactive; preserveAspect; nohscroll; center; backColorRed65280; backColorGreen65280; backColorBlue65280; fontColorRed0; fontColorGreen0; fontColorBlue65280; plain; fontName = "Times New Roman"; fontSize = 22; ]
Chapter 7 
State Space Analysis Methods 


:[font = section; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Initialization
:[font = input; preserveAspect; startGroup; nowordwrap; ]
(* Initialization of Path *)
:[font = input; preserveAspect; endGroup; nowordwrap; ]
	(* Example For a UNIX machine  (Default)*) 
	$Path=Join[$Path,
	{"/LocalLibrary/Mathematica/Packages"}];
	
	(* Example For an Apple Macintosh  *) 
	(*
	$Path=Join[$Path,
	{"MY_HardDisk:Mathematica:Packages"}];
	*)
	
	(* Example For IBM PC 	
	 *)
	(*
	$Path=Join[$Path,	
	 {"c:\winmath\packages"}];	
	*)	
:[font = input; preserveAspect; endGroup; nowordwrap; ]
(* Load the program  *)
Needs["COSYPAK`chap7`"]
:[font = section; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Introduction
:[font = text; inactive; preserveAspect; nohscroll; ]
 In this notebook we consider linear time invariant control systems  in a  standard state space form
                                                       x'(t) = Ax(t) + Bu(t)
                                                       y(t) = Cx(t) + Du(t)
where
x = n element state vector
u = r element input signal
y = m element output vector
A = n x n matrix
B = n x r matrix
C = m x n matrix
D=  m x r matrix
All matrices are constant real matricies making the system real time invariant. The notation x'(t) indicates the first derivative of the dependent variable "x" on the independent time variable "t". We refer to the above representation as a `standard form' throughout this notbook.

 Remark : Presently we support only single input single output systems (SISO), i.e., 
                                            m =1 and  r=1.
  Future versions would incorporate multi-input multi-output systems (MIMO).The general algorithms for these functions are given in :
    Ogata, K., in "Modern Control Engineering", Second Edition", Prentice Hall, New Jersey, 1991. 

 Remark : The functions in this notebook were designed with the advanced  student or the established engineer in mind.  In this spirit, it is assumed that the user has an adequate knowledge of state space  systems and some experience with Mathematica. 
:[font = subsection; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Basic State Space Methods
:[font = text; inactive; preserveAspect; nohscroll; ]
   Basic methods such as ODE to state space, state space to transfer function, linearization of nonlinear system of equations is discussed in detail in the COSY_Notes notebook "02_Math_Models.ma". However, these functions have been loaded if you initialized the cells. To load these functions evaluate the Initialization cell.
:[font = subsection; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
ODE to State Space
:[font = text; inactive; preserveAspect; endGroup; nohscroll; ]
See "02_Math_Models" notebook for examples
:[font = subsection; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
State Space to Transfer Function
:[font = text; inactive; preserveAspect; endGroup; nohscroll; ]
See "02_Math_Models" notebook for examples
:[font = subsection; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Linearization of a Nonlinear System of Equations
:[font = text; inactive; preserveAspect; endGroup; endGroup; nohscroll; ]
See "02_Math_Models" notebook for examples
:[font = subsection; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Support Linear Algebra Functions
:[font = text; inactive; preserveAspect; nohscroll; ]
The functions written for this project can be divided into two main groups.  These groups are support functions and main functions.  Support functions are functions that are primarily used by the main functions while the main functions are designed for operation by the user.
	
	The support functions are  matrixpower, rank, and, tpose.  These functions are used within the main functions.   
	
	Generally, Mathematica functions are given names with the first letter of the name capitalized (such as Inverse[A]) and with the beginning letter of any separate word included 
in the function name capitalized ( the command IdentityMatrix[n] is an example).  
	
Note : Some of the functions that we give here  have equivalents in Mathematica 2.0 and higher. 

COSY_PAK Function
matrixpower[A, n]:  The function matrixpower returns the matrix An, where n is a  positive integer.  This function is used by the COSY_PAK functions controllable, observable, placepolegain,  and obspoleplace functions.
:[font = text; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
COSY_PAK Function                     
rank[A]: returns the rank of  matrix A.

 The function rank returns the integer value corresponding to the number of  linearly independent rows in the matrix A.  The rank function is used by the  functions observable, controllable, and outcont.
:[font = subsubsection; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Example 
:[font = input; preserveAspect; endGroup; endGroup; nowordwrap; ]
a={{1,1},{-2,-1}};
rank[a]
:[font = text; inactive; preserveAspect; endGroup; endGroup; nohscroll; ]
COSY_PAK Function
tpose[A]:  returns the transpose of matrix A.
:[font = section; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
State Trantition Matrix
:[font = text; inactive; preserveAspect; nohscroll; ]
   The solution of a linear  time invariant system represented in a state space form involves the evaluation of the state transition matrix. It can be proved that the state transition matrix is equivalent to the evaluating the exp(At)=exponential of the matrix (A  t).
   The matrix exp(At) of a square matrix A  can be calculated according to the equation
                     exp(At) = L-1 {[sI - A]-1}.

COSY_PAK Function                     
ExpAt[A]: returns exponential matrix of square matrix A.                     
:[font = subsubsection; inactive; preserveAspect; startGroup; nohscroll; ]
Example 
:[font = input; preserveAspect; startGroup; nowordwrap; ]
a={{0,1},{-2,-3}};
results = ExpAt[a,t]

:[font = output; inactive; formatted; output; endGroup; endGroup; endGroup; nowordwrap; ]
{{(-1 + 2*E^t)/E^(2*t), (-1 + E^t)/E^(2*t)}, 
  {(2*(1 - E^t))/E^(2*t), (2 - E^t)/E^(2*t)}}


;[o]
          t        t            t        t
  -1 + 2 E   -1 + E     2 (1 - E )  2 - E
{{---------, -------}, {----------, ------}}
     2 t       2 t          2 t       2 t
    E         E            E         E
:[font = section; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Controllability
:[font = text; inactive; preserveAspect; nohscroll; ]

	A state space system om a stamdard form is completely state controllable if and only if at any time t = t0, there exists an unconstrained control signal u(t) that can drive the system from any initial state x(0) to any final state.  This must be done in a finite time interval t0<t<t1. If this holds true for all states, then a system is considered to be completely state  controllable.
	For any given initial state x(0), a system is completely state controllable if and only if the (n x nr) matrix (called the controllability matrix)

	  [ B | AB | ... | An-2B | An-1B ] ,

is full rank (i.e., of rank n, where `n' is the dimension of the state space).

COSY_PAK Function
Controllable[A, B]: returns a logic (boolean) value representing the complete state controllability of system A, B.
:[font = subsubsection; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Example 1
:[font = input; preserveAspect; startGroup; nowordwrap; ]
a={{1,1},{2,-1}};b={{0},{1}};
Controllable[a,b]
:[font = output; inactive; formatted; output; preserveAspect; endGroup; endGroup; nowordwrap; ]
True



;[o]
True
:[font = subsubsection; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Example 2
:[font = input; preserveAspect; startGroup; Cclosed; nowordwrap; ]
a={{1,1},{0,-1}};b={{1},{0}};
Controllable[a,b]
:[font = output; inactive; formatted; output; preserveAspect; endGroup; endGroup; endGroup; nowordwrap; ]
False



;[o]
False
:[font = section; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Observability
:[font = text; inactive; preserveAspect; nohscroll; ]
A system represented in a standard state space form is considered to be completely observable if and only if all the system's states at any time t = t0 (x(t0)) can be calculated from the value of the output y(t) over a finite time interval  t0<t<t1.
	A system is completely observable if and only if the (mn x n) matrix (called the observability matrix)

|	C	 |
|	CA	 |
|	.	 |
|	.	 |
|	.	 |
|    CAn-2	 |
|    CAn-1	 |

is full rank (i.e., has a rank n).

COSY_PAK Function
Observable[A, C]:  Returns a logic (boolean) value representing the complete state observability of system A, C.

:[font = subsubsection; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Example 1
:[font = input; preserveAspect; startGroup; Cclosed; nowordwrap; ]
a={{1,1},{-2,-1}};
c={{1,0}};
Observable[a,c]
:[font = output; inactive; formatted; output; preserveAspect; endGroup; endGroup; endGroup; nowordwrap; ]
True



;[o]
True
:[font = section; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Output-Controllability
:[font = text; inactive; preserveAspect; nohscroll; ]
         If one wants to control the output of system instead of the state the system must be  output controllable as opposed to state controllable.  

  A system in the standard state space form is completely output controllable if at any time t = t0 there exists an unconstrained control signal u that can drive the system from any initial output y(0) to any final output.  This  must be done in a finite time interval t0<t<t1.
  	For any given initial output y(0), a system is complete output controllable if and only if the m x (n + 1)r matrix 
	                      
                      [ CB | CAB | ... | CAn-2B | CAn-1B | D ],
is full rank.

COSY_PAK Function
OutControllable[A, B, C, D]: Returns a logic (boolean) value representing the output controllability of system A, B, C, D.
:[font = subsubsection; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Example 1
:[font = input; preserveAspect; startGroup; Cclosed; nowordwrap; ]
a={{1,1},{-2,-1}};
b={{0},{1}};
c={{1,0}};
d={{0,0}};
OutControllable[a,b,c,]
:[font = output; inactive; formatted; output; preserveAspect; endGroup; endGroup; endGroup; nowordwrap; ]
True



;[o]
True
:[font = section; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Pole-Placement Controller Design 
:[font = text; inactive; preserveAspect; nohscroll; ]
The pole placement approach to controller design allows the designer to place all closed-loop poles of the system. The system
                    x' = Ax + Bu
with the choice of the input
                   u = -Kx,
transforms the system equation to              
              x' = (A - BK)x.

The feedback gain matrix K can be selected such that the eigenvalues of (A - BK) have the values of the desired pole locations. System controllability is assumed. 

 Ackermann's formula

K = [0 0 ... 0 1] [B | AB | ... | An-1B]-1 f(A)

is applied to the input matrices A and B. The function f(A) can be computed by first calculating the desired characteristic equation
              f(s) = (s-pd1) (s-pd2) ... (s-pdn)
                      = |sI - (A - BK)|
where pd1, pd2, ... pdn are the desired location of poles (eigenvalues).  We can find f(A), by replacing the variable `s' by A. Further,  f(A) can be calculated using Cayley-Hamilton  theorem. 

Remark : The principle of the Cayley-Hamilton theorem states that a matrix satisfies its own characteristic equation.

COSY_PAK Function
PolePlaceGain[A, B, newpoles]: Returns gain matirix K to place poles of system A - BK at  locations specified by newpoles. Uses Ackermann's formula.
:[font = subsubsection; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Example 
:[font = input; preserveAspect; startGroup; Cclosed; nowordwrap; ]
a={{0,1},{20.6,0}};
b={{0},{1}};
c={{0,1}};
poles={-1.8+ I 2.4, -1.8- I 2.4};
PolePlaceGain[a,b,poles]
:[font = output; inactive; formatted; output; preserveAspect; endGroup; endGroup; endGroup; nowordwrap; ]
{{29.6 + 0.*I, 3.6 + 0.*I}}



;[o]
{{29.6 + 0. I, 3.6 + 0. I}}
:[font = section; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Observer Design
:[font = text; inactive; preserveAspect; nohscroll; ]

	Not all state variables are always available for use in state feedback control.  A 
system and the corresponding control law described by 
x' = Ax + Bu
y  = Cx
u = -Kx
where
K = r x n  gain matrix, is not realizable since in many practical situations the state vector is not available (e.g. cannot be measured).

This problem can be overcome by desingning an `observer' to estimate the state variables by observing the output and the input variables. Such an observer is a dynamic observer if it has to be implemented as a dynamic system. An observer is a full order observer if all states can be estimated. 

If the system is completely state observable, then a full order observer can be designed.  
The complete state observer is given by
            
            x~' = Ax~ + Bu + Ke(y - C x~).

where x~ is the estimate of the state variable x by the observer, i.e., x~ is the output of the observer. The input to this dynamic observer are the output  y and the input u.
	
	Ackermann's formula can be used to find the state observer gain matrix Ke using 
the dual of the above system which gives

                                          z' = A*z + C*v
                                          w  = B*z

and
		|	C	 | -1	|	0	 |
		|	.	 |	|	.	 |
K*= f(A*)*	|	.	 |	|	.	 |
		|	.	 |	|	.	 |
		|	CAn-2	 |	|	0	 |
		|	CAn-1	 |	|	1	 |



where Ke = K*.   The notation `*' represents the complex conjugate transpose. The feedback gain matrix Ke can be selected such that the poles of the observers are much faster  than pole locations of the controller. The function f(A*) can be computed by first calculating the desired characteristic equation
              f(s) = (s-pd1) (s-pd2) ... (s-pdn)
where pd1, pd2, ... pdn are the desired location of poles (eigenvalues) for the dynamic observer. These values are choosen depending on how fast one can allow the state estimates to converge to the actual state variables. We can find f(A*), by replacing the variable `s' by A* - the complex conjugate  transpose of A. Also,  f(A*) can be calculated using Cayley-Hamilton  theorem. 

Remark :  Cayley-Hamilton theorem states that a matrix satisfies its own characteristic equation.

COSY_PAK Function
ObsPolePlace[A, C, newpoles]: Determines state observer gain matrix using Ackermann's formula.
:[font = subsubsection; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Example 
:[font = input; preserveAspect; startGroup; Cclosed; nowordwrap; ]
a={{0,20.6},{1,0}};
b={{0},{1}};
c={{0,1}};
despoles ={-1.8+ I 2.4, -1.8- I 2.4};
ObsPolePlace[a,c,despoles]
:[font = output; inactive; formatted; output; preserveAspect; endGroup; endGroup; endGroup; nowordwrap; ]
{{29.6 + 0.*I}, {3.6 + 0.*I}}



;[o]
{{29.6 + 0. I}, {3.6 + 0. I}}
:[font = section; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Time Response Using State Space Methods
:[font = text; inactive; preserveAspect; nohscroll; ]
	To find the time response of a single input single output state space system of the standard form we first calculate the the state transition or the exponential of the matrix e(At).
Since the system is a time invariant without loss of generality we can assume that the initial time is `0' and the final time is `t'. Alternately `t' represents the elapsed time or the time difference.
	Thus we first calculate the time evolution of the state as
                              x(t) = e(At) x0 + Integral{e[A(t-tau)] B u(tau) d tau, tau, 0,t}
and then substitute for 
                             y = C x(t) + D u(t).

The Mathematica function Plot can then be  used to produce the graph of y for values 0 <= time <= t.

COSY_PAK Function                 
SysResponse[A, B, C, x0, input, s, {t, tmin, tmax}, gopts]: Graphs  system output y as a function of time for the system with matrices A, B, C, at initial state x0 from time tmin to tmax. Returns the time domain solutions for state x and output y.


:[font = subsubsection; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Example 
:[font = text; inactive; preserveAspect; nohscroll; ]
In the following example we will evaluate the step response of  a SISO for 0<= time <=1.0 s. A description of the system in state space form is as given below.
:[font = input; preserveAspect; startGroup; Cclosed; nowordwrap; ]
a={{0,1},{-2,-3}};
b={0,1};
c={1,0};
x0 = {1,1};
input = UnitStep[t];
results = SysResponse[a,b,c,x0,input ,s,{t,-.5,4}]
:[font = message; inactive; formatted; output; nowordwrap; ]
Can't Format Cell


;[o]
General::spell1: 
   Possible spelling error: new symbol name "input"
     is similar to existing symbol "Input".
:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 70; pictureTop = 0; pictureWidth = 500; pictureHeight = 309; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.12963 0.21164 0.0147151 0.50452 [
[(0)] .12963 0 0 2 0 Minner Mrotsboxa
[(1)] .34127 0 0 2 0 Minner Mrotsboxa
[(2)] .55291 0 0 2 0 Minner Mrotsboxa
[(3)] .76455 0 0 2 0 Minner Mrotsboxa
[(4)] .97619 0 0 2 0 Minner Mrotsboxa
[(Time)] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(0)] -0.0125 .01472 1 0 0 Minner Mrotsboxa
[(0.2)] -0.0125 .11562 1 0 0 Minner Mrotsboxa
[(0.4)] -0.0125 .21652 1 0 0 Minner Mrotsboxa
[(0.6)] -0.0125 .31743 1 0 0 Minner Mrotsboxa
[(0.8)] -0.0125 .41833 1 0 0 Minner Mrotsboxa
[(1)] -0.0125 .51923 1 0 0 Minner Mrotsboxa
[(Y\(t\))] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotsboxa
[(Time Response of System )] .5 .61803 0 -4 Msboxa
[( )] 1.0375 .30902 -1 0 90 Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.12963 0 m
.12963 .61803 L
s
P
p
0 0 .5 r
.001 w
.34127 0 m
.34127 .61803 L
s
P
p
0 0 .5 r
.001 w
.55291 0 m
.55291 .61803 L
s
P
p
0 0 .5 r
.001 w
.76455 0 m
.76455 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .11562 m
1 .11562 L
s
P
p
0 0 .5 r
.001 w
0 .21652 m
1 .21652 L
s
P
p
0 0 .5 r
.001 w
0 .31743 m
1 .31743 L
s
P
p
0 0 .5 r
.001 w
0 .41833 m
1 .41833 L
s
P
p
0 0 .5 r
.001 w
0 .51923 m
1 .51923 L
s
P
p
.002 w
.12963 0 m
.12963 .00625 L
s
P
[(0)] .12963 0 0 2 0 Minner Mrotshowa
p
.002 w
.34127 0 m
.34127 .00625 L
s
P
[(1)] .34127 0 0 2 0 Minner Mrotshowa
p
.002 w
.55291 0 m
.55291 .00625 L
s
P
[(2)] .55291 0 0 2 0 Minner Mrotshowa
p
.002 w
.76455 0 m
.76455 .00625 L
s
P
[(3)] .76455 0 0 2 0 Minner Mrotshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(4)] .97619 0 0 2 0 Minner Mrotshowa
p
.001 w
.17196 0 m
.17196 .00375 L
s
P
p
.001 w
.21429 0 m
.21429 .00375 L
s
P
p
.001 w
.25661 0 m
.25661 .00375 L
s
P
p
.001 w
.29894 0 m
.29894 .00375 L
s
P
p
.001 w
.3836 0 m
.3836 .00375 L
s
P
p
.001 w
.42593 0 m
.42593 .00375 L
s
P
p
.001 w
.46825 0 m
.46825 .00375 L
s
P
p
.001 w
.51058 0 m
.51058 .00375 L
s
P
p
.001 w
.59524 0 m
.59524 .00375 L
s
P
p
.001 w
.63757 0 m
.63757 .00375 L
s
P
p
.001 w
.67989 0 m
.67989 .00375 L
s
P
p
.001 w
.72222 0 m
.72222 .00375 L
s
P
p
.001 w
.80688 0 m
.80688 .00375 L
s
P
p
.001 w
.84921 0 m
.84921 .00375 L
s
P
p
.001 w
.89153 0 m
.89153 .00375 L
s
P
p
.001 w
.93386 0 m
.93386 .00375 L
s
P
p
.001 w
.0873 0 m
.0873 .00375 L
s
P
p
.001 w
.04497 0 m
.04497 .00375 L
s
P
p
.001 w
.00265 0 m
.00265 .00375 L
s
P
[(Time)] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01472 m
.00625 .01472 L
s
P
[(0)] -0.0125 .01472 1 0 0 Minner Mrotshowa
p
.002 w
0 .11562 m
.00625 .11562 L
s
P
[(0.2)] -0.0125 .11562 1 0 0 Minner Mrotshowa
p
.002 w
0 .21652 m
.00625 .21652 L
s
P
[(0.4)] -0.0125 .21652 1 0 0 Minner Mrotshowa
p
.002 w
0 .31743 m
.00625 .31743 L
s
P
[(0.6)] -0.0125 .31743 1 0 0 Minner Mrotshowa
p
.002 w
0 .41833 m
.00625 .41833 L
s
P
[(0.8)] -0.0125 .41833 1 0 0 Minner Mrotshowa
p
.002 w
0 .51923 m
.00625 .51923 L
s
P
[(1)] -0.0125 .51923 1 0 0 Minner Mrotshowa
p
.001 w
0 .0349 m
.00375 .0349 L
s
P
p
.001 w
0 .05508 m
.00375 .05508 L
s
P
p
.001 w
0 .07526 m
.00375 .07526 L
s
P
p
.001 w
0 .09544 m
.00375 .09544 L
s
P
p
.001 w
0 .1358 m
.00375 .1358 L
s
P
p
.001 w
0 .15598 m
.00375 .15598 L
s
P
p
.001 w
0 .17616 m
.00375 .17616 L
s
P
p
.001 w
0 .19634 m
.00375 .19634 L
s
P
p
.001 w
0 .2367 m
.00375 .2367 L
s
P
p
.001 w
0 .25688 m
.00375 .25688 L
s
P
p
.001 w
0 .27707 m
.00375 .27707 L
s
P
p
.001 w
0 .29725 m
.00375 .29725 L
s
P
p
.001 w
0 .33761 m
.00375 .33761 L
s
P
p
.001 w
0 .35779 m
.00375 .35779 L
s
P
p
.001 w
0 .37797 m
.00375 .37797 L
s
P
p
.001 w
0 .39815 m
.00375 .39815 L
s
P
p
.001 w
0 .43851 m
.00375 .43851 L
s
P
p
.001 w
0 .45869 m
.00375 .45869 L
s
P
p
.001 w
0 .47887 m
.00375 .47887 L
s
P
p
.001 w
0 .49905 m
.00375 .49905 L
s
P
p
.001 w
0 .53942 m
.00375 .53942 L
s
P
p
.001 w
0 .5596 m
.00375 .5596 L
s
P
p
.001 w
0 .57978 m
.00375 .57978 L
s
P
p
.001 w
0 .59996 m
.00375 .59996 L
s
P
[(Y\(t\))] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.12963 .61178 m
.12963 .61803 L
s
P
p
.002 w
.34127 .61178 m
.34127 .61803 L
s
P
p
.002 w
.55291 .61178 m
.55291 .61803 L
s
P
p
.002 w
.76455 .61178 m
.76455 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.17196 .61428 m
.17196 .61803 L
s
P
p
.001 w
.21429 .61428 m
.21429 .61803 L
s
P
p
.001 w
.25661 .61428 m
.25661 .61803 L
s
P
p
.001 w
.29894 .61428 m
.29894 .61803 L
s
P
p
.001 w
.3836 .61428 m
.3836 .61803 L
s
P
p
.001 w
.42593 .61428 m
.42593 .61803 L
s
P
p
.001 w
.46825 .61428 m
.46825 .61803 L
s
P
p
.001 w
.51058 .61428 m
.51058 .61803 L
s
P
p
.001 w
.59524 .61428 m
.59524 .61803 L
s
P
p
.001 w
.63757 .61428 m
.63757 .61803 L
s
P
p
.001 w
.67989 .61428 m
.67989 .61803 L
s
P
p
.001 w
.72222 .61428 m
.72222 .61803 L
s
P
p
.001 w
.80688 .61428 m
.80688 .61803 L
s
P
p
.001 w
.84921 .61428 m
.84921 .61803 L
s
P
p
.001 w
.89153 .61428 m
.89153 .61803 L
s
P
p
.001 w
.93386 .61428 m
.93386 .61803 L
s
P
p
.001 w
.0873 .61428 m
.0873 .61803 L
s
P
p
.001 w
.04497 .61428 m
.04497 .61803 L
s
P
p
.001 w
.00265 .61428 m
.00265 .61803 L
s
P
[(Time Response of System )] .5 .61803 0 -4 Mshowa
p
.002 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
.99375 .01472 m
1 .01472 L
s
P
p
.002 w
.99375 .11562 m
1 .11562 L
s
P
p
.002 w
.99375 .21652 m
1 .21652 L
s
P
p
.002 w
.99375 .31743 m
1 .31743 L
s
P
p
.002 w
.99375 .41833 m
1 .41833 L
s
P
p
.002 w
.99375 .51923 m
1 .51923 L
s
P
p
.001 w
.99625 .0349 m
1 .0349 L
s
P
p
.001 w
.99625 .05508 m
1 .05508 L
s
P
p
.001 w
.99625 .07526 m
1 .07526 L
s
P
p
.001 w
.99625 .09544 m
1 .09544 L
s
P
p
.001 w
.99625 .1358 m
1 .1358 L
s
P
p
.001 w
.99625 .15598 m
1 .15598 L
s
P
p
.001 w
.99625 .17616 m
1 .17616 L
s
P
p
.001 w
.99625 .19634 m
1 .19634 L
s
P
p
.001 w
.99625 .2367 m
1 .2367 L
s
P
p
.001 w
.99625 .25688 m
1 .25688 L
s
P
p
.001 w
.99625 .27707 m
1 .27707 L
s
P
p
.001 w
.99625 .29725 m
1 .29725 L
s
P
p
.001 w
.99625 .33761 m
1 .33761 L
s
P
p
.001 w
.99625 .35779 m
1 .35779 L
s
P
p
.001 w
.99625 .37797 m
1 .37797 L
s
P
p
.001 w
.99625 .39815 m
1 .39815 L
s
P
p
.001 w
.99625 .43851 m
1 .43851 L
s
P
p
.001 w
.99625 .45869 m
1 .45869 L
s
P
p
.001 w
.99625 .47887 m
1 .47887 L
s
P
p
.001 w
.99625 .49905 m
1 .49905 L
s
P
p
.001 w
.99625 .53942 m
1 .53942 L
s
P
p
.001 w
.99625 .5596 m
1 .5596 L
s
P
p
.001 w
.99625 .57978 m
1 .57978 L
s
P
p
.001 w
.99625 .59996 m
1 .59996 L
s
P
[( )] 1.0375 .30902 -1 0 90 Mrotshowa
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
.12963 0 m
.12963 .61803 L
s
P
P
p
1 0 0 r
p
.004 w
.02381 .01472 m
.06349 .01472 L
.08333 .01472 L
.10317 .01472 L
.1131 .01472 L
.11806 .01472 L
.12302 .01472 L
.1255 .01472 L
.12674 .01472 L
.12798 .01472 L
.12922 .01472 L
.13046 .52119 L
.13294 .52687 L
.14286 .54702 L
.15278 .56338 L
.1627 .57638 L
.17262 .58641 L
.17758 .59041 L
.18254 .59381 L
.1875 .59662 L
.19246 .5989 L
.19742 .60066 L
.1999 .60137 L
.20238 .60196 L
.20486 .60244 L
.20734 .60281 L
.20858 .60296 L
.20982 .60308 L
.21106 .60317 L
.2123 .60325 L
.21354 .60329 L
.21478 .60332 L
.21602 .60332 L
.21726 .6033 L
.2185 .60325 L
.21974 .60319 L
.22098 .6031 L
.22222 .60299 L
.2247 .6027 L
.22718 .60234 L
.23214 .60138 L
.2371 .60014 L
.24206 .59862 L
.2619 .59025 L
.28175 .57899 L
.30159 .56571 L
.34127 .53576 L
.38095 .50432 L
.42063 .47372 L
.46032 .44523 L
Mistroke
.5 .41947 L
.53968 .39663 L
.57937 .37669 L
.61905 .35946 L
.65873 .3447 L
.69841 .33214 L
.7381 .32149 L
.77778 .31251 L
.81746 .30496 L
.85714 .29863 L
.89683 .29333 L
.93651 .2889 L
.97619 .2852 L
Mfstroke
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
:[font = output; inactive; formatted; output; endGroup; endGroup; endGroup; nowordwrap; ]
{{((-3 + 4*E^t + E^(2*t))*UnitStep[t])/(2*E^(2*t)), 
   ((3 - 2*E^t)*UnitStep[t])/E^(2*t)}, 
  ((-3 + 4*E^t + E^(2*t))*UnitStep[t])/(2*E^(2*t))}


;[o]
           t    2 t                       t
  (-3 + 4 E  + E   ) UnitStep[t]  (3 - 2 E ) UnitStep[t]
{{------------------------------, ----------------------}, 
                 2 t                        2 t
              2 E                          E
 
          t    2 t
 (-3 + 4 E  + E   ) UnitStep[t]
 ------------------------------}
                2 t
             2 E
^*)