(*^

::[	frontEndVersion = "Microsoft Windows Mathematica Notebook Front End Version 2.2";
	microsoftWindowsStandardFontEncoding;
	fontset = title, "Times New Roman", 28, L1, center, nohscroll;
	fontset = subtitle, "Times New Roman", 22, L1, center, nohscroll;
	fontset = subsubtitle, "Times New Roman", 16, L1, center, nohscroll;
	fontset = section, "Times New Roman", 22, L1, nohscroll, grayBox;
	fontset = subsection, "Times New Roman", 16, L1, nohscroll, blackBox;
	fontset = subsubsection, "Times New Roman", 14, L1, nohscroll, whiteBox;
	fontset = text, "Times New Roman", 14, L1, nohscroll;
	fontset = smalltext, "Arial", 12, L1, nohscroll;
	fontset = input, "Courier New", 14, L1, nowordwrap, bold;
	fontset = output, "Courier New", 14, L-5, nowordwrap;
	fontset = message, "Courier New", 11, L1, nowordwrap;
	fontset = print, "Courier New", 14, L1, nowordwrap;
	fontset = info, "Courier New", 14, L1, nowordwrap;
	fontset = postscript, "Courier New", 14, L1, nowordwrap;
	fontset = name, "Arial", 12, L1, nohscroll, B65280;
	fontset = header, "Times New Roman", 14, L1, nohscroll;
	fontset = footer, "Times New Roman", 14, L1, center, nohscroll;
	fontset = help, "Arial", 12, L1, nohscroll;
	fontset = clipboard, "Times New Roman", 14, L1, nohscroll;
	fontset = completions, "Courier New", 14, L1, nohscroll;
	fontset = graphics, "Courier New", 10, L0, nowordwrap, nohscroll;
	fontset = special1, "Times New Roman", 14, L1, nohscroll;
	fontset = special2, "Times New Roman", 14, L1, nohscroll;
	fontset = special3, "Times New Roman", 14, L1, nohscroll;
	fontset = special4, "Times New Roman", 14, L1, nohscroll;
	fontset = special5, "Times New Roman", 14, L1, nohscroll;
	fontset = leftheader, "Times New Roman", 14, L1, nohscroll;
	fontset = leftfooter, "Times New Roman", 14, L1, center, nohscroll;
	fontset = reserved1, "Courier New", 10, L0, nowordwrap, nohscroll;]
:[font = title; inactive; preserveAspect; nohscroll; center; backColorRed65280; backColorGreen65280; backColorBlue65280; fontColorRed0; fontColorGreen0; fontColorBlue65280; bold; fontName = "Times New Roman"; fontSize = 22; ]

COSY_PAK  Ver. 0.9
Control Systems Analysis Package
  for Mathematica 
:[font = subtitle; inactive; preserveAspect; nohscroll; center; backColorRed65280; backColorGreen65280; backColorBlue65280; fontColorRed65280; fontColorGreen0; fontColorBlue0; plain; fontName = "Times New Roman"; fontSize = 18; ]

By
 C.K. Chen              N. Sreenath 
  1993
       
:[font = message; inactive; preserveAspect; nowordwrap; center; backColorRed65280; backColorGreen65280; backColorBlue65280; fontColorRed65280; fontColorGreen0; fontColorBlue65280; plain; fontName = "Courier New"; fontSize = 14; ]
Systems Engineering Department
Case School of Engineering
Case Western Reserve University
Cleveland, OH, 44106-7070
:[font = message; inactive; nowordwrap; center; backColorRed65280; backColorGreen65280; backColorBlue65280; fontColorRed0; fontColorGreen65280; fontColorBlue0; plain; fontName = "Courier New"; fontSize = 14; ]


Support from
CWRU Information and Network Services - Dr. Ray Neff
Case Alumni Association
The Lilly Foundation
:[font = input; preserveAspect; nowordwrap; ]




:[font = subtitle; inactive; preserveAspect; nohscroll; center; backColorRed65280; backColorGreen65280; backColorBlue65280; fontColorRed0; fontColorGreen0; fontColorBlue65280; plain; fontName = "Times New Roman"; fontSize = 22; ]
Chapter 3.1
Transient-Response Analysis
:[font = section; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Initialization
:[font = input; preserveAspect; startGroup; Cclosed; nowordwrap; ]
(* Initialization of Path *)	
:[font = input; preserveAspect; endGroup; nowordwrap; ]
(* Example For a UNIX machine  (Default)*) 
	$Path=Join[$Path,
	{"/LocalLibrary/Mathematica/Packages"}];
	
	(* Example For an Apple Macintosh  *) 
	(*
	$Path=Join[$Path,
	{"MY_HardDisk:Mathematica:Packages"}];
	*)
	
	(* Example For IBM PC 	
	 *)
	(*
	$Path=Join[$Path,	
	 {"c:\winmath\packages"}];	
	*)	
:[font = input; preserveAspect; endGroup; nowordwrap; ]
(* Load the program  *)
Needs["COSYPAK`chap3`"]
:[font = section; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Time Response Analysis
:[font = text; inactive; preserveAspect; endGroup; nohscroll; ]

This section contains the standard forms and the signal responses of first, second, and higher order systems.
:[font = section; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
First Order System
:[font = subsection; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Standard Form
:[font = text; inactive; preserveAspect; nohscroll; ]

The following function will give the standard form of a first-order system for the specified
system parameters.
:[font = input; preserveAspect; startGroup; Cclosed; nowordwrap; ]
gain = 1;
timeconst = 1;
g1 = gain/(s timeconst+1)
		
:[font = output; inactive; formatted; output; preserveAspect; endGroup; endGroup; nowordwrap; ]
(1 + s)^(-1)




;[o]
  1
-----
1 + s
:[font = subsection; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Impulse Response
:[font = text; inactive; preserveAspect; nohscroll; ]

 COSY_PAK Function
Response[ transf, Input, s, {TimeVar, StartTime, EndTime}, gopts]: Plots the output of transfer function `transf' with Laplace input signal `Input'.  The Laplace variable is `s'.  The output graph uses the variable `TimeVar' and starts at `StartTime' and ends at `EndTime'.  Returns the output variable as a function of time `t'.

:[font = text; inactive; preserveAspect; nohscroll; ]
There is primarily one parameter in the first order system that dictates its behavior: the timeconstant.The gain does not change the behavior.

Example : This is an example of a first order system. After viewing this you can change the timeconstant and/or the gain and watch the behavior.
:[font = input; preserveAspect; startGroup; Cclosed; nowordwrap; ]
results = Response[g1,1,s,{t,-.5,7},FrameLabel->{"Time","Y(t)",
		"Impulse Response of G(s) "," "}];
(* The time response function is in results *)
results		

:[font = postscript; inactive; output; preserveAspect; BITMAP; PostScript; pictureLeft = 33; pictureTop = 0; pictureWidth = 297; pictureHeight = 182; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: 0.61803 
MathPictureStart
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.087302 0.126984 0.014715 0.59322 [
[(0)] 0.0873 0 0 2 0 Minner Mrotsboxa
[(1)] 0.21429 0 0 2 0 Minner Mrotsboxa
[(2)] 0.34127 0 0 2 0 Minner Mrotsboxa
[(3)] 0.46825 0 0 2 0 Minner Mrotsboxa
[(4)] 0.59524 0 0 2 0 Minner Mrotsboxa
[(5)] 0.72222 0 0 2 0 Minner Mrotsboxa
[(6)] 0.84921 0 0 2 0 Minner Mrotsboxa
[(7)] 0.97619 0 0 2 0 Minner Mrotsboxa
[(Time)] 0.5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(0)] -0.0125 0.01472 1 0 0 Minner Mrotsboxa
[(0.2)] -0.0125 0.13336 1 0 0 Minner Mrotsboxa
[(0.4)] -0.0125 0.252 1 0 0 Minner Mrotsboxa
[(0.6)] -0.0125 0.37065 1 0 0 Minner Mrotsboxa
[(0.8)] -0.0125 0.48929 1 0 0 Minner Mrotsboxa
[(1)] -0.0125 0.60794 1 0 0 Minner Mrotsboxa
[(Y\(t\))] -0.0125 0.30902 1 0 90 -1 0 Mouter Mrotsboxa
[(Time Response of G\(s\) )] 0.5 0.61803 0 -4 Msboxa
[( )] 1.0375 0.30902 -1 0 90 Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 0.61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
%%Object: Graphics
[ ] 0 setdash
0 setgray
gsave
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.0873 0 moveto
0.0873 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.21429 0 moveto
0.21429 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.34127 0 moveto
0.34127 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.46825 0 moveto
0.46825 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.59524 0 moveto
0.59524 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.72222 0 moveto
0.72222 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.84921 0 moveto
0.84921 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.13336 moveto
1 0.13336 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.252 moveto
1 0.252 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.37065 moveto
1 0.37065 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.48929 moveto
1 0.48929 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.0873 0 moveto
0.0873 0.00625 lineto
stroke
grestore
[(0)] 0.0873 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.21429 0 moveto
0.21429 0.00625 lineto
stroke
grestore
[(1)] 0.21429 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.34127 0 moveto
0.34127 0.00625 lineto
stroke
grestore
[(2)] 0.34127 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.46825 0 moveto
0.46825 0.00625 lineto
stroke
grestore
[(3)] 0.46825 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.59524 0 moveto
0.59524 0.00625 lineto
stroke
grestore
[(4)] 0.59524 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.72222 0 moveto
0.72222 0.00625 lineto
stroke
grestore
[(5)] 0.72222 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.84921 0 moveto
0.84921 0.00625 lineto
stroke
grestore
[(6)] 0.84921 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.97619 0 moveto
0.97619 0.00625 lineto
stroke
grestore
[(7)] 0.97619 0 0 2 0 Minner Mrotshowa
gsave
0.001 setlinewidth
0.1127 0 moveto
0.1127 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.1381 0 moveto
0.1381 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.16349 0 moveto
0.16349 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.18889 0 moveto
0.18889 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.23968 0 moveto
0.23968 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.26508 0 moveto
0.26508 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.29048 0 moveto
0.29048 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.31587 0 moveto
0.31587 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.36667 0 moveto
0.36667 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.39206 0 moveto
0.39206 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.41746 0 moveto
0.41746 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.44286 0 moveto
0.44286 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.49365 0 moveto
0.49365 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.51905 0 moveto
0.51905 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.54444 0 moveto
0.54444 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.56984 0 moveto
0.56984 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.62063 0 moveto
0.62063 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.64603 0 moveto
0.64603 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.67143 0 moveto
0.67143 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.69683 0 moveto
0.69683 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.74762 0 moveto
0.74762 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.77302 0 moveto
0.77302 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.79841 0 moveto
0.79841 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.82381 0 moveto
0.82381 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.8746 0 moveto
0.8746 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.9 0 moveto
0.9 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.9254 0 moveto
0.9254 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.95079 0 moveto
0.95079 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.0619 0 moveto
0.0619 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.03651 0 moveto
0.03651 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.01111 0 moveto
0.01111 0.00375 lineto
stroke
grestore
[(Time)] 0.5 0 0 2 0 0 -1 Mouter Mrotshowa
gsave
0.002 setlinewidth
0 0 moveto
1 0 lineto
stroke
grestore
gsave
0.002 setlinewidth
0 0.01472 moveto
0.00625 0.01472 lineto
stroke
grestore
[(0)] -0.0125 0.01472 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.13336 moveto
0.00625 0.13336 lineto
stroke
grestore
[(0.2)] -0.0125 0.13336 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.252 moveto
0.00625 0.252 lineto
stroke
grestore
[(0.4)] -0.0125 0.252 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.37065 moveto
0.00625 0.37065 lineto
stroke
grestore
[(0.6)] -0.0125 0.37065 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.48929 moveto
0.00625 0.48929 lineto
stroke
grestore
[(0.8)] -0.0125 0.48929 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.60794 moveto
0.00625 0.60794 lineto
stroke
grestore
[(1)] -0.0125 0.60794 1 0 0 Minner Mrotshowa
gsave
0.001 setlinewidth
0 0.03844 moveto
0.00375 0.03844 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.06217 moveto
0.00375 0.06217 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.0859 moveto
0.00375 0.0859 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.10963 moveto
0.00375 0.10963 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.15709 moveto
0.00375 0.15709 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.18082 moveto
0.00375 0.18082 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.20455 moveto
0.00375 0.20455 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.22827 moveto
0.00375 0.22827 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.27573 moveto
0.00375 0.27573 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.29946 moveto
0.00375 0.29946 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.32319 moveto
0.00375 0.32319 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.34692 moveto
0.00375 0.34692 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.39438 moveto
0.00375 0.39438 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.4181 moveto
0.00375 0.4181 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.44183 moveto
0.00375 0.44183 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.46556 moveto
0.00375 0.46556 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.51302 moveto
0.00375 0.51302 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.53675 moveto
0.00375 0.53675 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.56048 moveto
0.00375 0.56048 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.58421 moveto
0.00375 0.58421 lineto
stroke
grestore
[(Y\(t\))] -0.0125 0.30902 1 0 90 -1 0 Mouter Mrotshowa
gsave
0.002 setlinewidth
0 0 moveto
0 0.61803 lineto
stroke
grestore
grestore
gsave
gsave
0.002 setlinewidth
0.0873 0.61178 moveto
0.0873 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.21429 0.61178 moveto
0.21429 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.34127 0.61178 moveto
0.34127 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.46825 0.61178 moveto
0.46825 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.59524 0.61178 moveto
0.59524 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.72222 0.61178 moveto
0.72222 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.84921 0.61178 moveto
0.84921 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.97619 0.61178 moveto
0.97619 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.1127 0.61428 moveto
0.1127 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.1381 0.61428 moveto
0.1381 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.16349 0.61428 moveto
0.16349 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.18889 0.61428 moveto
0.18889 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.23968 0.61428 moveto
0.23968 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.26508 0.61428 moveto
0.26508 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.29048 0.61428 moveto
0.29048 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.31587 0.61428 moveto
0.31587 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.36667 0.61428 moveto
0.36667 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.39206 0.61428 moveto
0.39206 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.41746 0.61428 moveto
0.41746 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.44286 0.61428 moveto
0.44286 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.49365 0.61428 moveto
0.49365 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.51905 0.61428 moveto
0.51905 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.54444 0.61428 moveto
0.54444 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.56984 0.61428 moveto
0.56984 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.62063 0.61428 moveto
0.62063 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.64603 0.61428 moveto
0.64603 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.67143 0.61428 moveto
0.67143 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.69683 0.61428 moveto
0.69683 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.74762 0.61428 moveto
0.74762 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.77302 0.61428 moveto
0.77302 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.79841 0.61428 moveto
0.79841 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.82381 0.61428 moveto
0.82381 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.8746 0.61428 moveto
0.8746 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.9 0.61428 moveto
0.9 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.9254 0.61428 moveto
0.9254 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.95079 0.61428 moveto
0.95079 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.0619 0.61428 moveto
0.0619 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.03651 0.61428 moveto
0.03651 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.01111 0.61428 moveto
0.01111 0.61803 lineto
stroke
grestore
[(Time Response of G\(s\) )] 0.5 0.61803 0 -4 Mshowa
gsave
0.002 setlinewidth
0 0.61803 moveto
1 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.01472 moveto
1 0.01472 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.13336 moveto
1 0.13336 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.252 moveto
1 0.252 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.37065 moveto
1 0.37065 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.48929 moveto
1 0.48929 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.60794 moveto
1 0.60794 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.03844 moveto
1 0.03844 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.06217 moveto
1 0.06217 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0859 moveto
1 0.0859 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.10963 moveto
1 0.10963 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.15709 moveto
1 0.15709 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.18082 moveto
1 0.18082 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.20455 moveto
1 0.20455 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.22827 moveto
1 0.22827 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.27573 moveto
1 0.27573 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.29946 moveto
1 0.29946 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.32319 moveto
1 0.32319 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.34692 moveto
1 0.34692 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.39438 moveto
1 0.39438 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.4181 moveto
1 0.4181 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.44183 moveto
1 0.44183 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.46556 moveto
1 0.46556 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.51302 moveto
1 0.51302 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.53675 moveto
1 0.53675 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.56048 moveto
1 0.56048 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.58421 moveto
1 0.58421 lineto
stroke
grestore
[( )] 1.0375 0.30902 -1 0 90 Mrotshowa
gsave
0.002 setlinewidth
1 0 moveto
1 0.61803 lineto
stroke
grestore
grestore
gsave
grestore
gsave
gsave
1 0 0 setrgbcolor
gsave
0.004 setlinewidth
0.02381 0.01472 moveto
0.04365 0.01472 lineto
0.06349 0.01472 lineto
0.07341 0.01472 lineto
0.07837 0.01472 lineto
0.08085 0.01472 lineto
0.08333 0.01472 lineto
0.08457 0.01472 lineto
0.08581 0.01472 lineto
0.08705 0.01472 lineto
0.08829 0.60332 lineto
0.09077 0.59193 lineto
0.09325 0.58077 lineto
0.10317 0.53823 lineto
0.14286 0.39773 lineto
0.18254 0.29493 lineto
0.22222 0.21973 lineto
0.2619 0.1647 lineto
0.30159 0.12445 lineto
0.34127 0.095 lineto
0.38095 0.07345 lineto
0.42063 0.05769 lineto
0.46032 0.04615 lineto
0.5 0.03772 lineto
0.53968 0.03154 lineto
0.57937 0.02703 lineto
0.61905 0.02372 lineto
0.65873 0.02131 lineto
0.69841 0.01954 lineto
0.7381 0.01824 lineto
0.77778 0.0173 lineto
0.81746 0.0166 lineto
0.85714 0.0161 lineto
0.89683 0.01573 lineto
0.93651 0.01545 lineto
0.97619 0.01526 lineto
stroke
grestore
grestore
gsave
0 1 0 setrgbcolor
gsave
0.004 setlinewidth
0.02381 0.01472 moveto
0.06349 0.01472 lineto
0.10317 0.01472 lineto
0.14286 0.01472 lineto
0.18254 0.01472 lineto
0.22222 0.01472 lineto
0.2619 0.01472 lineto
0.30159 0.01472 lineto
0.34127 0.01472 lineto
0.38095 0.01472 lineto
0.42063 0.01472 lineto
0.46032 0.01472 lineto
0.5 0.01472 lineto
0.53968 0.01472 lineto
0.57937 0.01472 lineto
0.61905 0.01472 lineto
0.65873 0.01472 lineto
0.69841 0.01472 lineto
0.7381 0.01472 lineto
0.77778 0.01472 lineto
0.81746 0.01472 lineto
0.85714 0.01472 lineto
0.89683 0.01472 lineto
0.93651 0.01472 lineto
0.97619 0.01472 lineto
stroke
grestore
grestore
grestore
0 0 moveto
1 0 lineto
1 0.61803 lineto
0 0.61803 lineto
closepath
clip
newpath
% End of Graphics
MathPictureEnd
:[font = output; inactive; formatted; output; preserveAspect; nowordwrap; ]
UnitStep[t]/E^t




;[o]
UnitStep[t]
-----------
     t
    E
:[font = text; inactive; preserveAspect; endGroup; endGroup; nohscroll; ]

The graph indicates the input (delta signal indicated by a dashed line) as well as the response. Notice that at t= timeconstant the output signal is 37% of its value at t=0.
:[font = subsection; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Step Response
:[font = input; preserveAspect; startGroup; Cclosed; nowordwrap; ]
results = Response[g1,1/s,s,{t,-.5,7},FrameLabel->{"Time","Y(t)",
		"Step Response of G(s) "," "}];
results		

:[font = postscript; inactive; output; preserveAspect; BITMAP; PostScript; pictureLeft = 33; pictureTop = 0; pictureWidth = 297; pictureHeight = 182; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: 0.61803 
MathPictureStart
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.087302 0.126984 0.014715 0.588604 [
[(0)] 0.0873 0 0 2 0 Minner Mrotsboxa
[(1)] 0.21429 0 0 2 0 Minner Mrotsboxa
[(2)] 0.34127 0 0 2 0 Minner Mrotsboxa
[(3)] 0.46825 0 0 2 0 Minner Mrotsboxa
[(4)] 0.59524 0 0 2 0 Minner Mrotsboxa
[(5)] 0.72222 0 0 2 0 Minner Mrotsboxa
[(6)] 0.84921 0 0 2 0 Minner Mrotsboxa
[(7)] 0.97619 0 0 2 0 Minner Mrotsboxa
[(Time)] 0.5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(0)] -0.0125 0.01472 1 0 0 Minner Mrotsboxa
[(0.2)] -0.0125 0.13244 1 0 0 Minner Mrotsboxa
[(0.4)] -0.0125 0.25016 1 0 0 Minner Mrotsboxa
[(0.6)] -0.0125 0.36788 1 0 0 Minner Mrotsboxa
[(0.8)] -0.0125 0.4856 1 0 0 Minner Mrotsboxa
[(1)] -0.0125 0.60332 1 0 0 Minner Mrotsboxa
[(Y\(t\))] -0.0125 0.30902 1 0 90 -1 0 Mouter Mrotsboxa
[(Time Response of G\(s\) )] 0.5 0.61803 0 -4 Msboxa
[( )] 1.0375 0.30902 -1 0 90 Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 0.61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
%%Object: Graphics
[ ] 0 setdash
0 setgray
gsave
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.0873 0 moveto
0.0873 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.21429 0 moveto
0.21429 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.34127 0 moveto
0.34127 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.46825 0 moveto
0.46825 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.59524 0 moveto
0.59524 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.72222 0 moveto
0.72222 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.84921 0 moveto
0.84921 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.13244 moveto
1 0.13244 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.25016 moveto
1 0.25016 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.36788 moveto
1 0.36788 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.4856 moveto
1 0.4856 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.0873 0 moveto
0.0873 0.00625 lineto
stroke
grestore
[(0)] 0.0873 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.21429 0 moveto
0.21429 0.00625 lineto
stroke
grestore
[(1)] 0.21429 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.34127 0 moveto
0.34127 0.00625 lineto
stroke
grestore
[(2)] 0.34127 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.46825 0 moveto
0.46825 0.00625 lineto
stroke
grestore
[(3)] 0.46825 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.59524 0 moveto
0.59524 0.00625 lineto
stroke
grestore
[(4)] 0.59524 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.72222 0 moveto
0.72222 0.00625 lineto
stroke
grestore
[(5)] 0.72222 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.84921 0 moveto
0.84921 0.00625 lineto
stroke
grestore
[(6)] 0.84921 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.97619 0 moveto
0.97619 0.00625 lineto
stroke
grestore
[(7)] 0.97619 0 0 2 0 Minner Mrotshowa
gsave
0.001 setlinewidth
0.1127 0 moveto
0.1127 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.1381 0 moveto
0.1381 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.16349 0 moveto
0.16349 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.18889 0 moveto
0.18889 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.23968 0 moveto
0.23968 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.26508 0 moveto
0.26508 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.29048 0 moveto
0.29048 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.31587 0 moveto
0.31587 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.36667 0 moveto
0.36667 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.39206 0 moveto
0.39206 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.41746 0 moveto
0.41746 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.44286 0 moveto
0.44286 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.49365 0 moveto
0.49365 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.51905 0 moveto
0.51905 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.54444 0 moveto
0.54444 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.56984 0 moveto
0.56984 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.62063 0 moveto
0.62063 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.64603 0 moveto
0.64603 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.67143 0 moveto
0.67143 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.69683 0 moveto
0.69683 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.74762 0 moveto
0.74762 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.77302 0 moveto
0.77302 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.79841 0 moveto
0.79841 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.82381 0 moveto
0.82381 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.8746 0 moveto
0.8746 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.9 0 moveto
0.9 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.9254 0 moveto
0.9254 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.95079 0 moveto
0.95079 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.0619 0 moveto
0.0619 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.03651 0 moveto
0.03651 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.01111 0 moveto
0.01111 0.00375 lineto
stroke
grestore
[(Time)] 0.5 0 0 2 0 0 -1 Mouter Mrotshowa
gsave
0.002 setlinewidth
0 0 moveto
1 0 lineto
stroke
grestore
gsave
0.002 setlinewidth
0 0.01472 moveto
0.00625 0.01472 lineto
stroke
grestore
[(0)] -0.0125 0.01472 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.13244 moveto
0.00625 0.13244 lineto
stroke
grestore
[(0.2)] -0.0125 0.13244 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.25016 moveto
0.00625 0.25016 lineto
stroke
grestore
[(0.4)] -0.0125 0.25016 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.36788 moveto
0.00625 0.36788 lineto
stroke
grestore
[(0.6)] -0.0125 0.36788 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.4856 moveto
0.00625 0.4856 lineto
stroke
grestore
[(0.8)] -0.0125 0.4856 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.60332 moveto
0.00625 0.60332 lineto
stroke
grestore
[(1)] -0.0125 0.60332 1 0 0 Minner Mrotshowa
gsave
0.001 setlinewidth
0 0.03826 moveto
0.00375 0.03826 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.0618 moveto
0.00375 0.0618 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.08535 moveto
0.00375 0.08535 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.10889 moveto
0.00375 0.10889 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.15598 moveto
0.00375 0.15598 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.17952 moveto
0.00375 0.17952 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.20307 moveto
0.00375 0.20307 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.22661 moveto
0.00375 0.22661 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.2737 moveto
0.00375 0.2737 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.29724 moveto
0.00375 0.29724 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.32079 moveto
0.00375 0.32079 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.34433 moveto
0.00375 0.34433 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.39142 moveto
0.00375 0.39142 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.41497 moveto
0.00375 0.41497 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.43851 moveto
0.00375 0.43851 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.46205 moveto
0.00375 0.46205 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.50914 moveto
0.00375 0.50914 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.53269 moveto
0.00375 0.53269 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.55623 moveto
0.00375 0.55623 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.57977 moveto
0.00375 0.57977 lineto
stroke
grestore
[(Y\(t\))] -0.0125 0.30902 1 0 90 -1 0 Mouter Mrotshowa
gsave
0.002 setlinewidth
0 0 moveto
0 0.61803 lineto
stroke
grestore
grestore
gsave
gsave
0.002 setlinewidth
0.0873 0.61178 moveto
0.0873 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.21429 0.61178 moveto
0.21429 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.34127 0.61178 moveto
0.34127 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.46825 0.61178 moveto
0.46825 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.59524 0.61178 moveto
0.59524 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.72222 0.61178 moveto
0.72222 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.84921 0.61178 moveto
0.84921 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.97619 0.61178 moveto
0.97619 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.1127 0.61428 moveto
0.1127 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.1381 0.61428 moveto
0.1381 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.16349 0.61428 moveto
0.16349 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.18889 0.61428 moveto
0.18889 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.23968 0.61428 moveto
0.23968 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.26508 0.61428 moveto
0.26508 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.29048 0.61428 moveto
0.29048 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.31587 0.61428 moveto
0.31587 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.36667 0.61428 moveto
0.36667 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.39206 0.61428 moveto
0.39206 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.41746 0.61428 moveto
0.41746 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.44286 0.61428 moveto
0.44286 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.49365 0.61428 moveto
0.49365 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.51905 0.61428 moveto
0.51905 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.54444 0.61428 moveto
0.54444 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.56984 0.61428 moveto
0.56984 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.62063 0.61428 moveto
0.62063 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.64603 0.61428 moveto
0.64603 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.67143 0.61428 moveto
0.67143 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.69683 0.61428 moveto
0.69683 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.74762 0.61428 moveto
0.74762 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.77302 0.61428 moveto
0.77302 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.79841 0.61428 moveto
0.79841 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.82381 0.61428 moveto
0.82381 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.8746 0.61428 moveto
0.8746 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.9 0.61428 moveto
0.9 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.9254 0.61428 moveto
0.9254 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.95079 0.61428 moveto
0.95079 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.0619 0.61428 moveto
0.0619 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.03651 0.61428 moveto
0.03651 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.01111 0.61428 moveto
0.01111 0.61803 lineto
stroke
grestore
[(Time Response of G\(s\) )] 0.5 0.61803 0 -4 Mshowa
gsave
0.002 setlinewidth
0 0.61803 moveto
1 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.01472 moveto
1 0.01472 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.13244 moveto
1 0.13244 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.25016 moveto
1 0.25016 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.36788 moveto
1 0.36788 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.4856 moveto
1 0.4856 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.60332 moveto
1 0.60332 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.03826 moveto
1 0.03826 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0618 moveto
1 0.0618 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.08535 moveto
1 0.08535 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.10889 moveto
1 0.10889 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.15598 moveto
1 0.15598 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.17952 moveto
1 0.17952 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.20307 moveto
1 0.20307 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.22661 moveto
1 0.22661 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.2737 moveto
1 0.2737 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.29724 moveto
1 0.29724 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.32079 moveto
1 0.32079 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.34433 moveto
1 0.34433 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.39142 moveto
1 0.39142 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.41497 moveto
1 0.41497 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.43851 moveto
1 0.43851 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.46205 moveto
1 0.46205 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.50914 moveto
1 0.50914 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.53269 moveto
1 0.53269 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.55623 moveto
1 0.55623 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.57977 moveto
1 0.57977 lineto
stroke
grestore
[( )] 1.0375 0.30902 -1 0 90 Mrotshowa
gsave
0.002 setlinewidth
1 0 moveto
1 0.61803 lineto
stroke
grestore
grestore
gsave
grestore
gsave
gsave
1 0 0 setrgbcolor
gsave
0.004 setlinewidth
0.02381 0.01472 moveto
0.04365 0.01472 lineto
0.06349 0.01472 lineto
0.07341 0.01472 lineto
0.07837 0.01472 lineto
0.08085 0.01472 lineto
0.08333 0.01472 lineto
0.08457 0.01472 lineto
0.08581 0.01472 lineto
0.08705 0.01472 lineto
0.08829 0.0193 lineto
0.09077 0.03059 lineto
0.09325 0.04167 lineto
0.10317 0.08388 lineto
0.14286 0.22329 lineto
0.18254 0.32528 lineto
0.22222 0.3999 lineto
0.2619 0.4545 lineto
0.30159 0.49444 lineto
0.34127 0.52366 lineto
0.38095 0.54504 lineto
0.42063 0.56068 lineto
0.46032 0.57212 lineto
0.5 0.5805 lineto
0.53968 0.58662 lineto
0.57937 0.5911 lineto
0.61905 0.59438 lineto
0.65873 0.59678 lineto
0.69841 0.59854 lineto
0.7381 0.59982 lineto
0.77778 0.60076 lineto
0.81746 0.60145 lineto
0.85714 0.60195 lineto
0.89683 0.60232 lineto
0.93651 0.60259 lineto
0.97619 0.60278 lineto
stroke
grestore
grestore
gsave
0 1 0 setrgbcolor
gsave
0.004 setlinewidth
0.02381 0.01472 moveto
0.04365 0.01472 lineto
0.06349 0.01472 lineto
0.07341 0.01472 lineto
0.07837 0.01472 lineto
0.08085 0.01472 lineto
0.08333 0.01472 lineto
0.08457 0.01472 lineto
0.08581 0.01472 lineto
0.08705 0.01472 lineto
0.08829 0.60332 lineto
0.09077 0.60332 lineto
0.09325 0.60332 lineto
0.10317 0.60332 lineto
0.14286 0.60332 lineto
0.18254 0.60332 lineto
0.22222 0.60332 lineto
0.2619 0.60332 lineto
0.30159 0.60332 lineto
0.34127 0.60332 lineto
0.38095 0.60332 lineto
0.42063 0.60332 lineto
0.46032 0.60332 lineto
0.5 0.60332 lineto
0.53968 0.60332 lineto
0.57937 0.60332 lineto
0.61905 0.60332 lineto
0.65873 0.60332 lineto
0.69841 0.60332 lineto
0.7381 0.60332 lineto
0.77778 0.60332 lineto
0.81746 0.60332 lineto
0.85714 0.60332 lineto
0.89683 0.60332 lineto
0.93651 0.60332 lineto
0.97619 0.60332 lineto
stroke
grestore
grestore
grestore
0 0 moveto
1 0 lineto
1 0.61803 lineto
0 0.61803 lineto
closepath
clip
newpath
% End of Graphics
MathPictureEnd
:[font = output; inactive; formatted; output; preserveAspect; nowordwrap; ]
(1 - E^(-t))*UnitStep[t]




;[o]
      -t
(1 - E  ) UnitStep[t]
:[font = text; inactive; preserveAspect; endGroup; endGroup; nohscroll; ]
The graph indicates the input (step signal indicated by dashed line) as well as the response. Notice that at t= timeconstant the output signal is 63% of its value at t=0.
:[font = subsection; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Ramp Response
:[font = input; preserveAspect; startGroup; Cclosed; nowordwrap; ]
results = Response[g1,1/s^2,s,{t,-.5,7},FrameLabel->{"Time","Y(t)",
		"Ramp Response of G(s) "," "}];
results		

:[font = postscript; inactive; output; preserveAspect; BITMAP; PostScript; pictureLeft = 33; pictureTop = 0; pictureWidth = 319; pictureHeight = 196; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: 0.61803 
MathPictureStart
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.087302 0.126984 0.014715 0.084086 [
[(0)] 0.0873 0 0 2 0 Minner Mrotsboxa
[(1)] 0.21429 0 0 2 0 Minner Mrotsboxa
[(2)] 0.34127 0 0 2 0 Minner Mrotsboxa
[(3)] 0.46825 0 0 2 0 Minner Mrotsboxa
[(4)] 0.59524 0 0 2 0 Minner Mrotsboxa
[(5)] 0.72222 0 0 2 0 Minner Mrotsboxa
[(6)] 0.84921 0 0 2 0 Minner Mrotsboxa
[(7)] 0.97619 0 0 2 0 Minner Mrotsboxa
[(Time)] 0.5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(0)] -0.0125 0.01472 1 0 0 Minner Mrotsboxa
[(1)] -0.0125 0.0988 1 0 0 Minner Mrotsboxa
[(2)] -0.0125 0.18289 1 0 0 Minner Mrotsboxa
[(3)] -0.0125 0.26697 1 0 0 Minner Mrotsboxa
[(4)] -0.0125 0.35106 1 0 0 Minner Mrotsboxa
[(5)] -0.0125 0.43515 1 0 0 Minner Mrotsboxa
[(6)] -0.0125 0.51923 1 0 0 Minner Mrotsboxa
[(7)] -0.0125 0.60332 1 0 0 Minner Mrotsboxa
[(Y\(t\))] -0.0125 0.30902 1 0 90 -1 0 Mouter Mrotsboxa
[(Time Response of G\(s\) )] 0.5 0.61803 0 -4 Msboxa
[( )] 1.0375 0.30902 -1 0 90 Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 0.61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
%%Object: Graphics
[ ] 0 setdash
0 setgray
gsave
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.0873 0 moveto
0.0873 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.21429 0 moveto
0.21429 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.34127 0 moveto
0.34127 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.46825 0 moveto
0.46825 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.59524 0 moveto
0.59524 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.72222 0 moveto
0.72222 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.84921 0 moveto
0.84921 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.0988 moveto
1 0.0988 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.18289 moveto
1 0.18289 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.26697 moveto
1 0.26697 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.35106 moveto
1 0.35106 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.43515 moveto
1 0.43515 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.51923 moveto
1 0.51923 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.0873 0 moveto
0.0873 0.00625 lineto
stroke
grestore
[(0)] 0.0873 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.21429 0 moveto
0.21429 0.00625 lineto
stroke
grestore
[(1)] 0.21429 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.34127 0 moveto
0.34127 0.00625 lineto
stroke
grestore
[(2)] 0.34127 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.46825 0 moveto
0.46825 0.00625 lineto
stroke
grestore
[(3)] 0.46825 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.59524 0 moveto
0.59524 0.00625 lineto
stroke
grestore
[(4)] 0.59524 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.72222 0 moveto
0.72222 0.00625 lineto
stroke
grestore
[(5)] 0.72222 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.84921 0 moveto
0.84921 0.00625 lineto
stroke
grestore
[(6)] 0.84921 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.97619 0 moveto
0.97619 0.00625 lineto
stroke
grestore
[(7)] 0.97619 0 0 2 0 Minner Mrotshowa
gsave
0.001 setlinewidth
0.1127 0 moveto
0.1127 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.1381 0 moveto
0.1381 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.16349 0 moveto
0.16349 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.18889 0 moveto
0.18889 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.23968 0 moveto
0.23968 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.26508 0 moveto
0.26508 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.29048 0 moveto
0.29048 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.31587 0 moveto
0.31587 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.36667 0 moveto
0.36667 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.39206 0 moveto
0.39206 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.41746 0 moveto
0.41746 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.44286 0 moveto
0.44286 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.49365 0 moveto
0.49365 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.51905 0 moveto
0.51905 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.54444 0 moveto
0.54444 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.56984 0 moveto
0.56984 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.62063 0 moveto
0.62063 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.64603 0 moveto
0.64603 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.67143 0 moveto
0.67143 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.69683 0 moveto
0.69683 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.74762 0 moveto
0.74762 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.77302 0 moveto
0.77302 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.79841 0 moveto
0.79841 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.82381 0 moveto
0.82381 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.8746 0 moveto
0.8746 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.9 0 moveto
0.9 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.9254 0 moveto
0.9254 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.95079 0 moveto
0.95079 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.0619 0 moveto
0.0619 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.03651 0 moveto
0.03651 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.01111 0 moveto
0.01111 0.00375 lineto
stroke
grestore
[(Time)] 0.5 0 0 2 0 0 -1 Mouter Mrotshowa
gsave
0.002 setlinewidth
0 0 moveto
1 0 lineto
stroke
grestore
gsave
0.002 setlinewidth
0 0.01472 moveto
0.00625 0.01472 lineto
stroke
grestore
[(0)] -0.0125 0.01472 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.0988 moveto
0.00625 0.0988 lineto
stroke
grestore
[(1)] -0.0125 0.0988 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.18289 moveto
0.00625 0.18289 lineto
stroke
grestore
[(2)] -0.0125 0.18289 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.26697 moveto
0.00625 0.26697 lineto
stroke
grestore
[(3)] -0.0125 0.26697 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.35106 moveto
0.00625 0.35106 lineto
stroke
grestore
[(4)] -0.0125 0.35106 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.43515 moveto
0.00625 0.43515 lineto
stroke
grestore
[(5)] -0.0125 0.43515 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.51923 moveto
0.00625 0.51923 lineto
stroke
grestore
[(6)] -0.0125 0.51923 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.60332 moveto
0.00625 0.60332 lineto
stroke
grestore
[(7)] -0.0125 0.60332 1 0 0 Minner Mrotshowa
gsave
0.001 setlinewidth
0 0.03153 moveto
0.00375 0.03153 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.04835 moveto
0.00375 0.04835 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.06517 moveto
0.00375 0.06517 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.08198 moveto
0.00375 0.08198 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.11562 moveto
0.00375 0.11562 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.13244 moveto
0.00375 0.13244 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.14925 moveto
0.00375 0.14925 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.16607 moveto
0.00375 0.16607 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.1997 moveto
0.00375 0.1997 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.21652 moveto
0.00375 0.21652 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.23334 moveto
0.00375 0.23334 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.25016 moveto
0.00375 0.25016 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.28379 moveto
0.00375 0.28379 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.30061 moveto
0.00375 0.30061 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.31743 moveto
0.00375 0.31743 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.33424 moveto
0.00375 0.33424 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.36788 moveto
0.00375 0.36788 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.38469 moveto
0.00375 0.38469 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.40151 moveto
0.00375 0.40151 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.41833 moveto
0.00375 0.41833 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.45196 moveto
0.00375 0.45196 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.46878 moveto
0.00375 0.46878 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.4856 moveto
0.00375 0.4856 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.50242 moveto
0.00375 0.50242 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.53605 moveto
0.00375 0.53605 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.55287 moveto
0.00375 0.55287 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.56968 moveto
0.00375 0.56968 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.5865 moveto
0.00375 0.5865 lineto
stroke
grestore
[(Y\(t\))] -0.0125 0.30902 1 0 90 -1 0 Mouter Mrotshowa
gsave
0.002 setlinewidth
0 0 moveto
0 0.61803 lineto
stroke
grestore
grestore
gsave
gsave
0.002 setlinewidth
0.0873 0.61178 moveto
0.0873 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.21429 0.61178 moveto
0.21429 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.34127 0.61178 moveto
0.34127 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.46825 0.61178 moveto
0.46825 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.59524 0.61178 moveto
0.59524 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.72222 0.61178 moveto
0.72222 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.84921 0.61178 moveto
0.84921 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.97619 0.61178 moveto
0.97619 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.1127 0.61428 moveto
0.1127 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.1381 0.61428 moveto
0.1381 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.16349 0.61428 moveto
0.16349 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.18889 0.61428 moveto
0.18889 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.23968 0.61428 moveto
0.23968 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.26508 0.61428 moveto
0.26508 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.29048 0.61428 moveto
0.29048 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.31587 0.61428 moveto
0.31587 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.36667 0.61428 moveto
0.36667 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.39206 0.61428 moveto
0.39206 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.41746 0.61428 moveto
0.41746 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.44286 0.61428 moveto
0.44286 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.49365 0.61428 moveto
0.49365 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.51905 0.61428 moveto
0.51905 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.54444 0.61428 moveto
0.54444 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.56984 0.61428 moveto
0.56984 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.62063 0.61428 moveto
0.62063 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.64603 0.61428 moveto
0.64603 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.67143 0.61428 moveto
0.67143 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.69683 0.61428 moveto
0.69683 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.74762 0.61428 moveto
0.74762 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.77302 0.61428 moveto
0.77302 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.79841 0.61428 moveto
0.79841 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.82381 0.61428 moveto
0.82381 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.8746 0.61428 moveto
0.8746 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.9 0.61428 moveto
0.9 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.9254 0.61428 moveto
0.9254 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.95079 0.61428 moveto
0.95079 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.0619 0.61428 moveto
0.0619 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.03651 0.61428 moveto
0.03651 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.01111 0.61428 moveto
0.01111 0.61803 lineto
stroke
grestore
[(Time Response of G\(s\) )] 0.5 0.61803 0 -4 Mshowa
gsave
0.002 setlinewidth
0 0.61803 moveto
1 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.01472 moveto
1 0.01472 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.0988 moveto
1 0.0988 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.18289 moveto
1 0.18289 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.26697 moveto
1 0.26697 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.35106 moveto
1 0.35106 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.43515 moveto
1 0.43515 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.51923 moveto
1 0.51923 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.60332 moveto
1 0.60332 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.03153 moveto
1 0.03153 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.04835 moveto
1 0.04835 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.06517 moveto
1 0.06517 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.08198 moveto
1 0.08198 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.11562 moveto
1 0.11562 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.13244 moveto
1 0.13244 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.14925 moveto
1 0.14925 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.16607 moveto
1 0.16607 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.1997 moveto
1 0.1997 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.21652 moveto
1 0.21652 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.23334 moveto
1 0.23334 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.25016 moveto
1 0.25016 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.28379 moveto
1 0.28379 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.30061 moveto
1 0.30061 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.31743 moveto
1 0.31743 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.33424 moveto
1 0.33424 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.36788 moveto
1 0.36788 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.38469 moveto
1 0.38469 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.40151 moveto
1 0.40151 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.41833 moveto
1 0.41833 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.45196 moveto
1 0.45196 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.46878 moveto
1 0.46878 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.4856 moveto
1 0.4856 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.50242 moveto
1 0.50242 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.53605 moveto
1 0.53605 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.55287 moveto
1 0.55287 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.56968 moveto
1 0.56968 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.5865 moveto
1 0.5865 lineto
stroke
grestore
[( )] 1.0375 0.30902 -1 0 90 Mrotshowa
gsave
0.002 setlinewidth
1 0 moveto
1 0.61803 lineto
stroke
grestore
grestore
gsave
grestore
gsave
gsave
1 0 0 setrgbcolor
gsave
0.004 setlinewidth
0.02381 0.01472 moveto
0.04365 0.01472 lineto
0.06349 0.01472 lineto
0.07341 0.01472 lineto
0.07837 0.01472 lineto
0.08085 0.01472 lineto
0.08333 0.01472 lineto
0.08457 0.01472 lineto
0.08581 0.01472 lineto
0.08705 0.01472 lineto
0.08829 0.01472 lineto
0.08953 0.01473 lineto
0.09077 0.01475 lineto
0.09201 0.01477 lineto
0.09325 0.01481 lineto
0.09573 0.0149 lineto
0.09821 0.01502 lineto
0.10317 0.01535 lineto
0.10813 0.01579 lineto
0.1131 0.01634 lineto
0.12302 0.01775 lineto
0.14286 0.02171 lineto
0.1627 0.02699 lineto
0.18254 0.03341 lineto
0.22222 0.04903 lineto
0.2619 0.06751 lineto
0.30159 0.08808 lineto
0.34127 0.11018 lineto
0.38095 0.1334 lineto
0.42063 0.15745 lineto
0.46032 0.18209 lineto
0.5 0.20717 lineto
0.53968 0.23257 lineto
0.57937 0.25821 lineto
0.61905 0.28402 lineto
0.65873 0.30995 lineto
0.69841 0.33598 lineto
0.7381 0.36207 lineto
0.77778 0.38821 lineto
0.81746 0.41439 lineto
0.85714 0.4406 lineto
0.89683 0.46682 lineto
0.93651 0.49306 lineto
0.97619 0.51931 lineto
stroke
grestore
grestore
gsave
0 1 0 setrgbcolor
gsave
0.004 setlinewidth
0.02381 0.01472 moveto
0.04365 0.01472 lineto
0.06349 0.01472 lineto
0.07341 0.01472 lineto
0.07837 0.01472 lineto
0.08085 0.01472 lineto
0.08333 0.01472 lineto
0.08457 0.01472 lineto
0.08581 0.01472 lineto
0.08705 0.01472 lineto
0.08829 0.01537 lineto
0.09077 0.01701 lineto
0.09325 0.01866 lineto
0.10317 0.02523 lineto
0.14286 0.0515 lineto
0.18254 0.07778 lineto
0.22222 0.10406 lineto
0.2619 0.13033 lineto
0.30159 0.15661 lineto
0.34127 0.18289 lineto
0.38095 0.20916 lineto
0.42063 0.23544 lineto
0.46032 0.26172 lineto
0.5 0.288 lineto
0.53968 0.31427 lineto
0.57937 0.34055 lineto
0.61905 0.36683 lineto
0.65873 0.3931 lineto
0.69841 0.41938 lineto
0.7381 0.44566 lineto
0.77778 0.47193 lineto
0.81746 0.49821 lineto
0.85714 0.52449 lineto
0.89683 0.55076 lineto
0.93651 0.57704 lineto
0.97619 0.60332 lineto
stroke
grestore
grestore
grestore
0 0 moveto
1 0 lineto
1 0.61803 lineto
0 0.61803 lineto
closepath
clip
newpath
% End of Graphics
MathPictureEnd
:[font = output; inactive; formatted; output; preserveAspect; nowordwrap; ]
(-1 + E^(-t) + t)*UnitStep[t]




;[o]
       -t
(-1 + E   + t) UnitStep[t]
:[font = text; inactive; preserveAspect; nohscroll; ]

Note the steady state error that characterizes the response first-order system to a  ramp input is equal to the timeconstant.
:[font = output; inactive; formatted; output; preserveAspect; endGroup; endGroup; endGroup; nowordwrap; ]
The Unformatted text for this cell was not generated.
Use options in the Actions Settings dialog box to control
when Unformatted text is generated.




;[o]
-Graphics-
:[font = section; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Second Order System
:[font = subsection; inactive; preserveAspect; startGroup; nohscroll; ]
Standard Form
:[font = text; inactive; preserveAspect; nohscroll; ]
There are primarily two parameters in the second order system : the damping factor and the natural frequency (wn).

Example : This is an example of a underdamped second order system. After viewing this you can change the damping factor and the natural frequency and watch the behavior.
:[font = input; preserveAspect; startGroup; nowordwrap; ]
wn = 1;
damping = 1/2;
g2 = wn^2/(s^2 + 2 damping wn s + wn^2)

:[font = output; inactive; formatted; output; preserveAspect; endGroup; endGroup; nowordwrap; ]
(1 + s + s^2)^(-1)




;[o]
    1
----------
         2
1 + s + s
:[font = subsection; inactive; preserveAspect; startGroup; nohscroll; ]
Impulse Response
:[font = input; preserveAspect; startGroup; nowordwrap; ]
results = Response[g2,1,s,{t,-.5,12},FrameLabel->{"Time","Y(t)",
		"Impulse Response of Second-Order System G(s)"," "}];
(* The time response function is in results. *)
results
:[font = postscript; inactive; output; preserveAspect; BITMAP; PostScript; pictureLeft = 33; pictureTop = 0; pictureWidth = 298; pictureHeight = 183; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: 0.61803 
MathPictureStart
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.061905 0.07619 0.097225 0.926414 [
[(0)] 0.0619 0 0 2 0 Minner Mrotsboxa
[(2)] 0.21429 0 0 2 0 Minner Mrotsboxa
[(4)] 0.36667 0 0 2 0 Minner Mrotsboxa
[(6)] 0.51905 0 0 2 0 Minner Mrotsboxa
[(8)] 0.67143 0 0 2 0 Minner Mrotsboxa
[(10)] 0.82381 0 0 2 0 Minner Mrotsboxa
[(12)] 0.97619 0 0 2 0 Minner Mrotsboxa
[(Time)] 0.5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(-0.1)] -0.0125 0.00458 1 0 0 Minner Mrotsboxa
[(0)] -0.0125 0.09723 1 0 0 Minner Mrotsboxa
[(0.1)] -0.0125 0.18987 1 0 0 Minner Mrotsboxa
[(0.2)] -0.0125 0.28251 1 0 0 Minner Mrotsboxa
[(0.3)] -0.0125 0.37515 1 0 0 Minner Mrotsboxa
[(0.4)] -0.0125 0.46779 1 0 0 Minner Mrotsboxa
[(0.5)] -0.0125 0.56043 1 0 0 Minner Mrotsboxa
[(Y\(t\))] -0.0125 0.30902 1 0 90 -1 0 Mouter Mrotsboxa
[(Time Response of G\(s\) )] 0.5 0.61803 0 -4 Msboxa
[( )] 1.0375 0.30902 -1 0 90 Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 0.61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
%%Object: Graphics
[ ] 0 setdash
0 setgray
gsave
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.0619 0 moveto
0.0619 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.21429 0 moveto
0.21429 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.36667 0 moveto
0.36667 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.51905 0 moveto
0.51905 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.67143 0 moveto
0.67143 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.82381 0 moveto
0.82381 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.09723 moveto
1 0.09723 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.18987 moveto
1 0.18987 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.28251 moveto
1 0.28251 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.37515 moveto
1 0.37515 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.46779 moveto
1 0.46779 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.56043 moveto
1 0.56043 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.0619 0 moveto
0.0619 0.00625 lineto
stroke
grestore
[(0)] 0.0619 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.21429 0 moveto
0.21429 0.00625 lineto
stroke
grestore
[(2)] 0.21429 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.36667 0 moveto
0.36667 0.00625 lineto
stroke
grestore
[(4)] 0.36667 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.51905 0 moveto
0.51905 0.00625 lineto
stroke
grestore
[(6)] 0.51905 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.67143 0 moveto
0.67143 0.00625 lineto
stroke
grestore
[(8)] 0.67143 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.82381 0 moveto
0.82381 0.00625 lineto
stroke
grestore
[(10)] 0.82381 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.97619 0 moveto
0.97619 0.00625 lineto
stroke
grestore
[(12)] 0.97619 0 0 2 0 Minner Mrotshowa
gsave
0.001 setlinewidth
0.09238 0 moveto
0.09238 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.12286 0 moveto
0.12286 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.15333 0 moveto
0.15333 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.18381 0 moveto
0.18381 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.24476 0 moveto
0.24476 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.27524 0 moveto
0.27524 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.30571 0 moveto
0.30571 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.33619 0 moveto
0.33619 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.39714 0 moveto
0.39714 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.42762 0 moveto
0.42762 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.4581 0 moveto
0.4581 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.48857 0 moveto
0.48857 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.54952 0 moveto
0.54952 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.58 0 moveto
0.58 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.61048 0 moveto
0.61048 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.64095 0 moveto
0.64095 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.7019 0 moveto
0.7019 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.73238 0 moveto
0.73238 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.76286 0 moveto
0.76286 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.79333 0 moveto
0.79333 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.85429 0 moveto
0.85429 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.88476 0 moveto
0.88476 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.91524 0 moveto
0.91524 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.94571 0 moveto
0.94571 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.03143 0 moveto
0.03143 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.00095 0 moveto
0.00095 0.00375 lineto
stroke
grestore
[(Time)] 0.5 0 0 2 0 0 -1 Mouter Mrotshowa
gsave
0.002 setlinewidth
0 0 moveto
1 0 lineto
stroke
grestore
gsave
0.002 setlinewidth
0 0.00458 moveto
0.00625 0.00458 lineto
stroke
grestore
[(-0.1)] -0.0125 0.00458 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.09723 moveto
0.00625 0.09723 lineto
stroke
grestore
[(0)] -0.0125 0.09723 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.18987 moveto
0.00625 0.18987 lineto
stroke
grestore
[(0.1)] -0.0125 0.18987 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.28251 moveto
0.00625 0.28251 lineto
stroke
grestore
[(0.2)] -0.0125 0.28251 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.37515 moveto
0.00625 0.37515 lineto
stroke
grestore
[(0.3)] -0.0125 0.37515 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.46779 moveto
0.00625 0.46779 lineto
stroke
grestore
[(0.4)] -0.0125 0.46779 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.56043 moveto
0.00625 0.56043 lineto
stroke
grestore
[(0.5)] -0.0125 0.56043 1 0 0 Minner Mrotshowa
gsave
0.001 setlinewidth
0 0.02311 moveto
0.00375 0.02311 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.04164 moveto
0.00375 0.04164 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.06017 moveto
0.00375 0.06017 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.0787 moveto
0.00375 0.0787 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.11575 moveto
0.00375 0.11575 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.13428 moveto
0.00375 0.13428 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.15281 moveto
0.00375 0.15281 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.17134 moveto
0.00375 0.17134 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.20839 moveto
0.00375 0.20839 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.22692 moveto
0.00375 0.22692 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.24545 moveto
0.00375 0.24545 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.26398 moveto
0.00375 0.26398 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.30104 moveto
0.00375 0.30104 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.31956 moveto
0.00375 0.31956 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.33809 moveto
0.00375 0.33809 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.35662 moveto
0.00375 0.35662 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.39368 moveto
0.00375 0.39368 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.41221 moveto
0.00375 0.41221 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.43073 moveto
0.00375 0.43073 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.44926 moveto
0.00375 0.44926 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.48632 moveto
0.00375 0.48632 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.50485 moveto
0.00375 0.50485 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.52338 moveto
0.00375 0.52338 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.5419 moveto
0.00375 0.5419 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.57896 moveto
0.00375 0.57896 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.59749 moveto
0.00375 0.59749 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.61602 moveto
0.00375 0.61602 lineto
stroke
grestore
[(Y\(t\))] -0.0125 0.30902 1 0 90 -1 0 Mouter Mrotshowa
gsave
0.002 setlinewidth
0 0 moveto
0 0.61803 lineto
stroke
grestore
grestore
gsave
gsave
0.002 setlinewidth
0.0619 0.61178 moveto
0.0619 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.21429 0.61178 moveto
0.21429 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.36667 0.61178 moveto
0.36667 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.51905 0.61178 moveto
0.51905 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.67143 0.61178 moveto
0.67143 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.82381 0.61178 moveto
0.82381 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.97619 0.61178 moveto
0.97619 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.09238 0.61428 moveto
0.09238 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.12286 0.61428 moveto
0.12286 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.15333 0.61428 moveto
0.15333 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.18381 0.61428 moveto
0.18381 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.24476 0.61428 moveto
0.24476 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.27524 0.61428 moveto
0.27524 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.30571 0.61428 moveto
0.30571 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.33619 0.61428 moveto
0.33619 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.39714 0.61428 moveto
0.39714 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.42762 0.61428 moveto
0.42762 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.4581 0.61428 moveto
0.4581 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.48857 0.61428 moveto
0.48857 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.54952 0.61428 moveto
0.54952 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.58 0.61428 moveto
0.58 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.61048 0.61428 moveto
0.61048 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.64095 0.61428 moveto
0.64095 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.7019 0.61428 moveto
0.7019 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.73238 0.61428 moveto
0.73238 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.76286 0.61428 moveto
0.76286 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.79333 0.61428 moveto
0.79333 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.85429 0.61428 moveto
0.85429 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.88476 0.61428 moveto
0.88476 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.91524 0.61428 moveto
0.91524 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.94571 0.61428 moveto
0.94571 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.03143 0.61428 moveto
0.03143 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.00095 0.61428 moveto
0.00095 0.61803 lineto
stroke
grestore
[(Time Response of G\(s\) )] 0.5 0.61803 0 -4 Mshowa
gsave
0.002 setlinewidth
0 0.61803 moveto
1 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.00458 moveto
1 0.00458 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.09723 moveto
1 0.09723 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.18987 moveto
1 0.18987 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.28251 moveto
1 0.28251 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.37515 moveto
1 0.37515 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.46779 moveto
1 0.46779 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.56043 moveto
1 0.56043 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.02311 moveto
1 0.02311 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.04164 moveto
1 0.04164 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.06017 moveto
1 0.06017 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0787 moveto
1 0.0787 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.11575 moveto
1 0.11575 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.13428 moveto
1 0.13428 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.15281 moveto
1 0.15281 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.17134 moveto
1 0.17134 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.20839 moveto
1 0.20839 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.22692 moveto
1 0.22692 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.24545 moveto
1 0.24545 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.26398 moveto
1 0.26398 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.30104 moveto
1 0.30104 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.31956 moveto
1 0.31956 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.33809 moveto
1 0.33809 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.35662 moveto
1 0.35662 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.39368 moveto
1 0.39368 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.41221 moveto
1 0.41221 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.43073 moveto
1 0.43073 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.44926 moveto
1 0.44926 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.48632 moveto
1 0.48632 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.50485 moveto
1 0.50485 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.52338 moveto
1 0.52338 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.5419 moveto
1 0.5419 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.57896 moveto
1 0.57896 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.59749 moveto
1 0.59749 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.61602 moveto
1 0.61602 lineto
stroke
grestore
[( )] 1.0375 0.30902 -1 0 90 Mrotshowa
gsave
0.002 setlinewidth
1 0 moveto
1 0.61803 lineto
stroke
grestore
grestore
gsave
gsave
0.002 setlinewidth
0 0.09723 moveto
1 0.09723 lineto
stroke
grestore
grestore
gsave
gsave
1 0 0 setrgbcolor
gsave
0.004 setlinewidth
0.02381 0.09723 moveto
0.03373 0.09723 lineto
0.04365 0.09723 lineto
0.04861 0.09723 lineto
0.05357 0.09723 lineto
0.05605 0.09723 lineto
0.05853 0.09723 lineto
0.05977 0.09723 lineto
0.06101 0.09723 lineto
0.06349 0.11632 lineto
0.08333 0.32137 lineto
0.09325 0.401 lineto
0.10317 0.46609 lineto
0.1131 0.51738 lineto
0.11806 0.53812 lineto
0.12302 0.55574 lineto
0.12798 0.57037 lineto
0.13294 0.58213 lineto
0.1379 0.59117 lineto
0.14286 0.59761 lineto
0.14534 0.5999 lineto
0.14658 0.60082 lineto
0.14782 0.60159 lineto
0.14906 0.60222 lineto
0.1503 0.6027 lineto
0.15154 0.60304 lineto
0.15278 0.60325 lineto
0.15402 0.60332 lineto
0.15526 0.60325 lineto
0.1565 0.60306 lineto
0.15774 0.60273 lineto
0.15898 0.60228 lineto
0.16022 0.6017 lineto
0.1627 0.60017 lineto
0.16518 0.59817 lineto
0.16766 0.59571 lineto
0.17262 0.58948 lineto
0.18254 0.57229 lineto
0.19246 0.54965 lineto
0.20238 0.52259 lineto
0.22222 0.45904 lineto
0.2619 0.31697 lineto
0.30159 0.18715 lineto
0.32143 0.13434 lineto
0.34127 0.09144 lineto
0.35119 0.07382 lineto
0.36111 0.05872 lineto
0.37103 0.04607 lineto
0.38095 0.03578 lineto
0.39087 0.02773 lineto
Mistroke
0.39583 0.02449 lineto
0.40079 0.02176 lineto
0.40575 0.0195 lineto
0.41071 0.01771 lineto
0.41319 0.01698 lineto
0.41567 0.01636 lineto
0.41815 0.01584 lineto
0.42063 0.01542 lineto
0.42188 0.01525 lineto
0.42312 0.01511 lineto
0.42436 0.01498 lineto
0.4256 0.01488 lineto
0.42684 0.01481 lineto
0.42808 0.01475 lineto
0.42932 0.01472 lineto
0.43056 0.01472 lineto
0.4318 0.01473 lineto
0.43304 0.01476 lineto
0.43428 0.01482 lineto
0.43552 0.0149 lineto
0.438 0.01511 lineto
0.44048 0.0154 lineto
0.44296 0.01577 lineto
0.44544 0.01621 lineto
0.4504 0.0173 lineto
0.46032 0.02024 lineto
0.48016 0.02854 lineto
0.5 0.03902 lineto
0.53968 0.0622 lineto
0.57937 0.08322 lineto
0.59921 0.09172 lineto
0.61905 0.0986 lineto
0.62897 0.10141 lineto
0.63889 0.10382 lineto
0.64881 0.10582 lineto
0.65873 0.10745 lineto
0.66865 0.10871 lineto
0.67857 0.10964 lineto
0.68353 0.10999 lineto
0.68849 0.11026 lineto
0.69345 0.11046 lineto
0.69593 0.11053 lineto
0.69841 0.11059 lineto
0.70089 0.11064 lineto
0.70213 0.11065 lineto
0.70337 0.11066 lineto
0.70461 0.11067 lineto
0.70585 0.11068 lineto
0.70709 0.11068 lineto
0.70833 0.11067 lineto
Mistroke
0.70957 0.11067 lineto
0.71081 0.11066 lineto
0.71205 0.11065 lineto
0.71329 0.11063 lineto
0.71577 0.11059 lineto
0.71825 0.11053 lineto
0.72321 0.11039 lineto
0.72817 0.1102 lineto
0.7381 0.1097 lineto
0.75794 0.10831 lineto
0.77778 0.10659 lineto
0.81746 0.1028 lineto
0.85714 0.0994 lineto
0.87698 0.09804 lineto
0.89683 0.09693 lineto
0.91667 0.0961 lineto
0.92659 0.09578 lineto
0.93651 0.09553 lineto
0.94643 0.09533 lineto
0.95139 0.09525 lineto
0.95635 0.09518 lineto
0.96131 0.09513 lineto
0.96627 0.09509 lineto
0.96875 0.09507 lineto
0.97123 0.09506 lineto
0.97371 0.09505 lineto
0.97619 0.09504 lineto
Mfstroke
grestore
grestore
gsave
0 1 0 setrgbcolor
gsave
0.004 setlinewidth
0.02381 0.09723 moveto
0.06349 0.09723 lineto
0.10317 0.09723 lineto
0.14286 0.09723 lineto
0.18254 0.09723 lineto
0.22222 0.09723 lineto
0.2619 0.09723 lineto
0.30159 0.09723 lineto
0.34127 0.09723 lineto
0.38095 0.09723 lineto
0.42063 0.09723 lineto
0.46032 0.09723 lineto
0.5 0.09723 lineto
0.53968 0.09723 lineto
0.57937 0.09723 lineto
0.61905 0.09723 lineto
0.65873 0.09723 lineto
0.69841 0.09723 lineto
0.7381 0.09723 lineto
0.77778 0.09723 lineto
0.81746 0.09723 lineto
0.85714 0.09723 lineto
0.89683 0.09723 lineto
0.93651 0.09723 lineto
0.97619 0.09723 lineto
stroke
grestore
grestore
grestore
0 0 moveto
1 0 lineto
1 0.61803 lineto
0 0.61803 lineto
closepath
clip
newpath
% End of Graphics
MathPictureEnd
:[font = output; inactive; formatted; output; preserveAspect; endGroup; endGroup; nowordwrap; ]
(2*Sin[(3^(1/2)*t)/2]*UnitStep[t])/(3^(1/2)*E^(t/2))




;[o]
      Sqrt[3] t
2 Sin[---------] UnitStep[t]
          2
----------------------------
                 t/2
        Sqrt[3] E
:[font = subsection; inactive; preserveAspect; startGroup; nohscroll; ]
Step Response
:[font = input; preserveAspect; startGroup; nowordwrap; ]
results = Response[g2,1/s,s,{t,-.5,12},FrameLabel->{"Time","Y(t)",
		"Step Response of Second-Order System G(s)"," "}];
results		

:[font = postscript; inactive; output; preserveAspect; BITMAP; PostScript; pictureLeft = 33; pictureTop = 0; pictureWidth = 298; pictureHeight = 183; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: 0.61803 
MathPictureStart
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.061905 0.07619 0.014715 0.506095 [
[(0)] 0.0619 0 0 2 0 Minner Mrotsboxa
[(2)] 0.21429 0 0 2 0 Minner Mrotsboxa
[(4)] 0.36667 0 0 2 0 Minner Mrotsboxa
[(6)] 0.51905 0 0 2 0 Minner Mrotsboxa
[(8)] 0.67143 0 0 2 0 Minner Mrotsboxa
[(10)] 0.82381 0 0 2 0 Minner Mrotsboxa
[(12)] 0.97619 0 0 2 0 Minner Mrotsboxa
[(Time)] 0.5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(0)] -0.0125 0.01472 1 0 0 Minner Mrotsboxa
[(0.2)] -0.0125 0.11593 1 0 0 Minner Mrotsboxa
[(0.4)] -0.0125 0.21715 1 0 0 Minner Mrotsboxa
[(0.6)] -0.0125 0.31837 1 0 0 Minner Mrotsboxa
[(0.8)] -0.0125 0.41959 1 0 0 Minner Mrotsboxa
[(1)] -0.0125 0.52081 1 0 0 Minner Mrotsboxa
[(Y\(t\))] -0.0125 0.30902 1 0 90 -1 0 Mouter Mrotsboxa
[(Time Response of G\(s\) )] 0.5 0.61803 0 -4 Msboxa
[( )] 1.0375 0.30902 -1 0 90 Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 0.61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
%%Object: Graphics
[ ] 0 setdash
0 setgray
gsave
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.0619 0 moveto
0.0619 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.21429 0 moveto
0.21429 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.36667 0 moveto
0.36667 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.51905 0 moveto
0.51905 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.67143 0 moveto
0.67143 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.82381 0 moveto
0.82381 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.11593 moveto
1 0.11593 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.21715 moveto
1 0.21715 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.31837 moveto
1 0.31837 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.41959 moveto
1 0.41959 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.52081 moveto
1 0.52081 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.0619 0 moveto
0.0619 0.00625 lineto
stroke
grestore
[(0)] 0.0619 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.21429 0 moveto
0.21429 0.00625 lineto
stroke
grestore
[(2)] 0.21429 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.36667 0 moveto
0.36667 0.00625 lineto
stroke
grestore
[(4)] 0.36667 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.51905 0 moveto
0.51905 0.00625 lineto
stroke
grestore
[(6)] 0.51905 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.67143 0 moveto
0.67143 0.00625 lineto
stroke
grestore
[(8)] 0.67143 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.82381 0 moveto
0.82381 0.00625 lineto
stroke
grestore
[(10)] 0.82381 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.97619 0 moveto
0.97619 0.00625 lineto
stroke
grestore
[(12)] 0.97619 0 0 2 0 Minner Mrotshowa
gsave
0.001 setlinewidth
0.09238 0 moveto
0.09238 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.12286 0 moveto
0.12286 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.15333 0 moveto
0.15333 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.18381 0 moveto
0.18381 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.24476 0 moveto
0.24476 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.27524 0 moveto
0.27524 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.30571 0 moveto
0.30571 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.33619 0 moveto
0.33619 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.39714 0 moveto
0.39714 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.42762 0 moveto
0.42762 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.4581 0 moveto
0.4581 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.48857 0 moveto
0.48857 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.54952 0 moveto
0.54952 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.58 0 moveto
0.58 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.61048 0 moveto
0.61048 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.64095 0 moveto
0.64095 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.7019 0 moveto
0.7019 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.73238 0 moveto
0.73238 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.76286 0 moveto
0.76286 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.79333 0 moveto
0.79333 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.85429 0 moveto
0.85429 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.88476 0 moveto
0.88476 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.91524 0 moveto
0.91524 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.94571 0 moveto
0.94571 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.03143 0 moveto
0.03143 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.00095 0 moveto
0.00095 0.00375 lineto
stroke
grestore
[(Time)] 0.5 0 0 2 0 0 -1 Mouter Mrotshowa
gsave
0.002 setlinewidth
0 0 moveto
1 0 lineto
stroke
grestore
gsave
0.002 setlinewidth
0 0.01472 moveto
0.00625 0.01472 lineto
stroke
grestore
[(0)] -0.0125 0.01472 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.11593 moveto
0.00625 0.11593 lineto
stroke
grestore
[(0.2)] -0.0125 0.11593 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.21715 moveto
0.00625 0.21715 lineto
stroke
grestore
[(0.4)] -0.0125 0.21715 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.31837 moveto
0.00625 0.31837 lineto
stroke
grestore
[(0.6)] -0.0125 0.31837 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.41959 moveto
0.00625 0.41959 lineto
stroke
grestore
[(0.8)] -0.0125 0.41959 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.52081 moveto
0.00625 0.52081 lineto
stroke
grestore
[(1)] -0.0125 0.52081 1 0 0 Minner Mrotshowa
gsave
0.001 setlinewidth
0 0.03496 moveto
0.00375 0.03496 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.0552 moveto
0.00375 0.0552 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.07545 moveto
0.00375 0.07545 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.09569 moveto
0.00375 0.09569 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.13618 moveto
0.00375 0.13618 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.15642 moveto
0.00375 0.15642 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.17667 moveto
0.00375 0.17667 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.19691 moveto
0.00375 0.19691 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.2374 moveto
0.00375 0.2374 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.25764 moveto
0.00375 0.25764 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.27788 moveto
0.00375 0.27788 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.29813 moveto
0.00375 0.29813 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.33862 moveto
0.00375 0.33862 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.35886 moveto
0.00375 0.35886 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.3791 moveto
0.00375 0.3791 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.39935 moveto
0.00375 0.39935 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.43983 moveto
0.00375 0.43983 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.46008 moveto
0.00375 0.46008 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.48032 moveto
0.00375 0.48032 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.50057 moveto
0.00375 0.50057 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.54105 moveto
0.00375 0.54105 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.5613 moveto
0.00375 0.5613 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.58154 moveto
0.00375 0.58154 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.60179 moveto
0.00375 0.60179 lineto
stroke
grestore
[(Y\(t\))] -0.0125 0.30902 1 0 90 -1 0 Mouter Mrotshowa
gsave
0.002 setlinewidth
0 0 moveto
0 0.61803 lineto
stroke
grestore
grestore
gsave
gsave
0.002 setlinewidth
0.0619 0.61178 moveto
0.0619 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.21429 0.61178 moveto
0.21429 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.36667 0.61178 moveto
0.36667 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.51905 0.61178 moveto
0.51905 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.67143 0.61178 moveto
0.67143 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.82381 0.61178 moveto
0.82381 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.97619 0.61178 moveto
0.97619 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.09238 0.61428 moveto
0.09238 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.12286 0.61428 moveto
0.12286 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.15333 0.61428 moveto
0.15333 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.18381 0.61428 moveto
0.18381 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.24476 0.61428 moveto
0.24476 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.27524 0.61428 moveto
0.27524 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.30571 0.61428 moveto
0.30571 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.33619 0.61428 moveto
0.33619 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.39714 0.61428 moveto
0.39714 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.42762 0.61428 moveto
0.42762 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.4581 0.61428 moveto
0.4581 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.48857 0.61428 moveto
0.48857 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.54952 0.61428 moveto
0.54952 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.58 0.61428 moveto
0.58 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.61048 0.61428 moveto
0.61048 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.64095 0.61428 moveto
0.64095 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.7019 0.61428 moveto
0.7019 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.73238 0.61428 moveto
0.73238 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.76286 0.61428 moveto
0.76286 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.79333 0.61428 moveto
0.79333 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.85429 0.61428 moveto
0.85429 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.88476 0.61428 moveto
0.88476 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.91524 0.61428 moveto
0.91524 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.94571 0.61428 moveto
0.94571 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.03143 0.61428 moveto
0.03143 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.00095 0.61428 moveto
0.00095 0.61803 lineto
stroke
grestore
[(Time Response of G\(s\) )] 0.5 0.61803 0 -4 Mshowa
gsave
0.002 setlinewidth
0 0.61803 moveto
1 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.01472 moveto
1 0.01472 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.11593 moveto
1 0.11593 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.21715 moveto
1 0.21715 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.31837 moveto
1 0.31837 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.41959 moveto
1 0.41959 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.52081 moveto
1 0.52081 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.03496 moveto
1 0.03496 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0552 moveto
1 0.0552 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.07545 moveto
1 0.07545 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.09569 moveto
1 0.09569 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.13618 moveto
1 0.13618 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.15642 moveto
1 0.15642 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.17667 moveto
1 0.17667 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.19691 moveto
1 0.19691 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.2374 moveto
1 0.2374 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.25764 moveto
1 0.25764 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.27788 moveto
1 0.27788 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.29813 moveto
1 0.29813 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.33862 moveto
1 0.33862 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.35886 moveto
1 0.35886 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.3791 moveto
1 0.3791 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.39935 moveto
1 0.39935 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.43983 moveto
1 0.43983 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.46008 moveto
1 0.46008 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.48032 moveto
1 0.48032 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.50057 moveto
1 0.50057 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.54105 moveto
1 0.54105 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.5613 moveto
1 0.5613 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.58154 moveto
1 0.58154 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.60179 moveto
1 0.60179 lineto
stroke
grestore
[( )] 1.0375 0.30902 -1 0 90 Mrotshowa
gsave
0.002 setlinewidth
1 0 moveto
1 0.61803 lineto
stroke
grestore
grestore
gsave
grestore
gsave
gsave
1 0 0 setrgbcolor
gsave
0.004 setlinewidth
0.02381 0.01472 moveto
0.03373 0.01472 lineto
0.04365 0.01472 lineto
0.04861 0.01472 lineto
0.05357 0.01472 lineto
0.05605 0.01472 lineto
0.05853 0.01472 lineto
0.05977 0.01472 lineto
0.06101 0.01472 lineto
0.06225 0.01472 lineto
0.06349 0.01482 lineto
0.06473 0.01506 lineto
0.06597 0.01542 lineto
0.06721 0.01591 lineto
0.06845 0.01653 lineto
0.07093 0.01813 lineto
0.07341 0.0202 lineto
0.07837 0.02569 lineto
0.08333 0.03286 lineto
0.09325 0.05173 lineto
0.10317 0.07573 lineto
0.14286 0.20393 lineto
0.18254 0.34558 lineto
0.20238 0.40984 lineto
0.22222 0.46596 lineto
0.24206 0.51246 lineto
0.2619 0.5488 lineto
0.27183 0.56319 lineto
0.28175 0.57515 lineto
0.29167 0.58478 lineto
0.30159 0.59223 lineto
0.30655 0.59517 lineto
0.31151 0.59763 lineto
0.31647 0.59961 lineto
0.32143 0.60115 lineto
0.32391 0.60176 lineto
0.32639 0.60226 lineto
0.32887 0.60266 lineto
0.33011 0.60283 lineto
0.33135 0.60297 lineto
0.33259 0.60308 lineto
0.33383 0.60318 lineto
0.33507 0.60325 lineto
0.33631 0.60329 lineto
0.33755 0.60332 lineto
0.33879 0.60332 lineto
0.34003 0.6033 lineto
0.34127 0.60326 lineto
0.34251 0.6032 lineto
0.34375 0.60311 lineto
Mistroke
0.34499 0.60301 lineto
0.34623 0.60289 lineto
0.35119 0.60221 lineto
0.35367 0.60175 lineto
0.35615 0.60123 lineto
0.36111 0.59999 lineto
0.37103 0.59679 lineto
0.38095 0.59277 lineto
0.42063 0.57166 lineto
0.46032 0.54861 lineto
0.5 0.52917 lineto
0.51984 0.5217 lineto
0.53968 0.51589 lineto
0.55952 0.51171 lineto
0.56944 0.51019 lineto
0.57937 0.50902 lineto
0.58929 0.50819 lineto
0.59425 0.50789 lineto
0.59673 0.50776 lineto
0.59921 0.50765 lineto
0.60169 0.50756 lineto
0.60417 0.50749 lineto
0.60665 0.50744 lineto
0.60789 0.50741 lineto
0.60913 0.50739 lineto
0.61037 0.50738 lineto
0.61161 0.50737 lineto
0.61285 0.50736 lineto
0.61409 0.50736 lineto
0.61533 0.50736 lineto
0.61657 0.50736 lineto
0.61781 0.50737 lineto
0.61905 0.50738 lineto
0.62153 0.50741 lineto
0.62401 0.50745 lineto
0.62897 0.50758 lineto
0.63393 0.50775 lineto
0.63889 0.50797 lineto
0.65873 0.50918 lineto
0.67857 0.51081 lineto
0.69841 0.51265 lineto
0.7381 0.5164 lineto
0.75794 0.51808 lineto
0.77778 0.51954 lineto
0.79762 0.52074 lineto
0.81746 0.52167 lineto
0.82738 0.52203 lineto
0.8373 0.52233 lineto
0.84722 0.52257 lineto
0.85714 0.52275 lineto
Mistroke
0.8621 0.52282 lineto
0.86706 0.52288 lineto
0.87202 0.52293 lineto
0.8745 0.52295 lineto
0.87698 0.52296 lineto
0.87946 0.52298 lineto
0.88194 0.52299 lineto
0.88318 0.52299 lineto
0.88442 0.52299 lineto
0.88566 0.523 lineto
0.8869 0.523 lineto
0.88814 0.523 lineto
0.88938 0.523 lineto
0.89063 0.523 lineto
0.89187 0.523 lineto
0.89311 0.523 lineto
0.89435 0.523 lineto
0.89559 0.523 lineto
0.89683 0.523 lineto
0.90179 0.52298 lineto
0.90427 0.52297 lineto
0.90675 0.52296 lineto
0.91667 0.52289 lineto
0.92659 0.5228 lineto
0.93651 0.52269 lineto
0.97619 0.52212 lineto
Mfstroke
grestore
grestore
gsave
0 1 0 setrgbcolor
gsave
0.004 setlinewidth
0.02381 0.01472 moveto
0.03373 0.01472 lineto
0.04365 0.01472 lineto
0.04861 0.01472 lineto
0.05357 0.01472 lineto
0.05605 0.01472 lineto
0.05853 0.01472 lineto
0.05977 0.01472 lineto
0.06101 0.01472 lineto
0.06225 0.52081 lineto
0.06349 0.52081 lineto
0.06597 0.52081 lineto
0.06845 0.52081 lineto
0.07341 0.52081 lineto
0.08333 0.52081 lineto
0.10317 0.52081 lineto
0.14286 0.52081 lineto
0.18254 0.52081 lineto
0.22222 0.52081 lineto
0.2619 0.52081 lineto
0.30159 0.52081 lineto
0.34127 0.52081 lineto
0.38095 0.52081 lineto
0.42063 0.52081 lineto
0.46032 0.52081 lineto
0.5 0.52081 lineto
0.53968 0.52081 lineto
0.57937 0.52081 lineto
0.61905 0.52081 lineto
0.65873 0.52081 lineto
0.69841 0.52081 lineto
0.7381 0.52081 lineto
0.77778 0.52081 lineto
0.81746 0.52081 lineto
0.85714 0.52081 lineto
0.89683 0.52081 lineto
0.93651 0.52081 lineto
0.97619 0.52081 lineto
stroke
grestore
grestore
grestore
0 0 moveto
1 0 lineto
1 0.61803 lineto
0 0.61803 lineto
closepath
clip
newpath
% End of Graphics
MathPictureEnd
:[font = output; inactive; formatted; output; preserveAspect; nowordwrap; ]
(1 - Cos[(3^(1/2)*t)/2]/E^(t/2) - Sin[(3^(1/2)*t)/2]/(3^(1/2)*E^(t/2)))*
  UnitStep[t]




;[o]
         Sqrt[3] t        Sqrt[3] t
     Cos[---------]   Sin[---------]
             2                2
(1 - -------------- - --------------) UnitStep[t]
           t/2                  t/2
          E            Sqrt[3] E
:[font = text; inactive; preserveAspect; nohscroll; ]
Note the overshoot and oscillation that is caused by the underdamping of the system, i.e., damping factor less than the value 1.

:[font = output; inactive; formatted; output; preserveAspect; endGroup; endGroup; nowordwrap; ]
The Unformatted text for this cell was not generated.
Use options in the Actions Settings dialog box to control
when Unformatted text is generated.




;[o]
-Graphics-
:[font = subsection; inactive; preserveAspect; startGroup; nohscroll; ]
Ramp Response
:[font = input; preserveAspect; startGroup; nowordwrap; ]
results = Response[g2,1/s^2,s,{t,-.5,12},FrameLabel->{"Time","Y(t)",
		"Ramp Response of Second-Order System G(s)"," "}];
results		

:[font = postscript; inactive; output; preserveAspect; BITMAP; PostScript; pictureLeft = 33; pictureTop = 0; pictureWidth = 297; pictureHeight = 182; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: 0.61803 
MathPictureStart
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.061905 0.07619 0.014715 0.04905 [
[(0)] 0.0619 0 0 2 0 Minner Mrotsboxa
[(2)] 0.21429 0 0 2 0 Minner Mrotsboxa
[(4)] 0.36667 0 0 2 0 Minner Mrotsboxa
[(6)] 0.51905 0 0 2 0 Minner Mrotsboxa
[(8)] 0.67143 0 0 2 0 Minner Mrotsboxa
[(10)] 0.82381 0 0 2 0 Minner Mrotsboxa
[(12)] 0.97619 0 0 2 0 Minner Mrotsboxa
[(Time)] 0.5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(0)] -0.0125 0.01472 1 0 0 Minner Mrotsboxa
[(2)] -0.0125 0.11282 1 0 0 Minner Mrotsboxa
[(4)] -0.0125 0.21092 1 0 0 Minner Mrotsboxa
[(6)] -0.0125 0.30902 1 0 0 Minner Mrotsboxa
[(8)] -0.0125 0.40712 1 0 0 Minner Mrotsboxa
[(10)] -0.0125 0.50522 1 0 0 Minner Mrotsboxa
[(12)] -0.0125 0.60332 1 0 0 Minner Mrotsboxa
[(Y\(t\))] -0.0125 0.30902 1 0 90 -1 0 Mouter Mrotsboxa
[(Time Response of G\(s\) )] 0.5 0.61803 0 -4 Msboxa
[( )] 1.0375 0.30902 -1 0 90 Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 0.61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
%%Object: Graphics
[ ] 0 setdash
0 setgray
gsave
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.0619 0 moveto
0.0619 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.21429 0 moveto
0.21429 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.36667 0 moveto
0.36667 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.51905 0 moveto
0.51905 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.67143 0 moveto
0.67143 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.82381 0 moveto
0.82381 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.11282 moveto
1 0.11282 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.21092 moveto
1 0.21092 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.30902 moveto
1 0.30902 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.40712 moveto
1 0.40712 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.50522 moveto
1 0.50522 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.0619 0 moveto
0.0619 0.00625 lineto
stroke
grestore
[(0)] 0.0619 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.21429 0 moveto
0.21429 0.00625 lineto
stroke
grestore
[(2)] 0.21429 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.36667 0 moveto
0.36667 0.00625 lineto
stroke
grestore
[(4)] 0.36667 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.51905 0 moveto
0.51905 0.00625 lineto
stroke
grestore
[(6)] 0.51905 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.67143 0 moveto
0.67143 0.00625 lineto
stroke
grestore
[(8)] 0.67143 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.82381 0 moveto
0.82381 0.00625 lineto
stroke
grestore
[(10)] 0.82381 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.97619 0 moveto
0.97619 0.00625 lineto
stroke
grestore
[(12)] 0.97619 0 0 2 0 Minner Mrotshowa
gsave
0.001 setlinewidth
0.09238 0 moveto
0.09238 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.12286 0 moveto
0.12286 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.15333 0 moveto
0.15333 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.18381 0 moveto
0.18381 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.24476 0 moveto
0.24476 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.27524 0 moveto
0.27524 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.30571 0 moveto
0.30571 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.33619 0 moveto
0.33619 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.39714 0 moveto
0.39714 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.42762 0 moveto
0.42762 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.4581 0 moveto
0.4581 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.48857 0 moveto
0.48857 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.54952 0 moveto
0.54952 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.58 0 moveto
0.58 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.61048 0 moveto
0.61048 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.64095 0 moveto
0.64095 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.7019 0 moveto
0.7019 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.73238 0 moveto
0.73238 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.76286 0 moveto
0.76286 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.79333 0 moveto
0.79333 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.85429 0 moveto
0.85429 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.88476 0 moveto
0.88476 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.91524 0 moveto
0.91524 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.94571 0 moveto
0.94571 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.03143 0 moveto
0.03143 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.00095 0 moveto
0.00095 0.00375 lineto
stroke
grestore
[(Time)] 0.5 0 0 2 0 0 -1 Mouter Mrotshowa
gsave
0.002 setlinewidth
0 0 moveto
1 0 lineto
stroke
grestore
gsave
0.002 setlinewidth
0 0.01472 moveto
0.00625 0.01472 lineto
stroke
grestore
[(0)] -0.0125 0.01472 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.11282 moveto
0.00625 0.11282 lineto
stroke
grestore
[(2)] -0.0125 0.11282 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.21092 moveto
0.00625 0.21092 lineto
stroke
grestore
[(4)] -0.0125 0.21092 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.30902 moveto
0.00625 0.30902 lineto
stroke
grestore
[(6)] -0.0125 0.30902 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.40712 moveto
0.00625 0.40712 lineto
stroke
grestore
[(8)] -0.0125 0.40712 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.50522 moveto
0.00625 0.50522 lineto
stroke
grestore
[(10)] -0.0125 0.50522 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.60332 moveto
0.00625 0.60332 lineto
stroke
grestore
[(12)] -0.0125 0.60332 1 0 0 Minner Mrotshowa
gsave
0.001 setlinewidth
0 0.03434 moveto
0.00375 0.03434 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.05396 moveto
0.00375 0.05396 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.07358 moveto
0.00375 0.07358 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.0932 moveto
0.00375 0.0932 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.13244 moveto
0.00375 0.13244 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.15206 moveto
0.00375 0.15206 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.17168 moveto
0.00375 0.17168 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.1913 moveto
0.00375 0.1913 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.23054 moveto
0.00375 0.23054 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.25016 moveto
0.00375 0.25016 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.26978 moveto
0.00375 0.26978 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.2894 moveto
0.00375 0.2894 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.32864 moveto
0.00375 0.32864 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.34826 moveto
0.00375 0.34826 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.36788 moveto
0.00375 0.36788 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.3875 moveto
0.00375 0.3875 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.42674 moveto
0.00375 0.42674 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.44636 moveto
0.00375 0.44636 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.46598 moveto
0.00375 0.46598 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.4856 moveto
0.00375 0.4856 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.52484 moveto
0.00375 0.52484 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.54446 moveto
0.00375 0.54446 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.56408 moveto
0.00375 0.56408 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.5837 moveto
0.00375 0.5837 lineto
stroke
grestore
[(Y\(t\))] -0.0125 0.30902 1 0 90 -1 0 Mouter Mrotshowa
gsave
0.002 setlinewidth
0 0 moveto
0 0.61803 lineto
stroke
grestore
grestore
gsave
gsave
0.002 setlinewidth
0.0619 0.61178 moveto
0.0619 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.21429 0.61178 moveto
0.21429 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.36667 0.61178 moveto
0.36667 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.51905 0.61178 moveto
0.51905 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.67143 0.61178 moveto
0.67143 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.82381 0.61178 moveto
0.82381 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.97619 0.61178 moveto
0.97619 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.09238 0.61428 moveto
0.09238 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.12286 0.61428 moveto
0.12286 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.15333 0.61428 moveto
0.15333 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.18381 0.61428 moveto
0.18381 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.24476 0.61428 moveto
0.24476 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.27524 0.61428 moveto
0.27524 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.30571 0.61428 moveto
0.30571 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.33619 0.61428 moveto
0.33619 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.39714 0.61428 moveto
0.39714 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.42762 0.61428 moveto
0.42762 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.4581 0.61428 moveto
0.4581 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.48857 0.61428 moveto
0.48857 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.54952 0.61428 moveto
0.54952 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.58 0.61428 moveto
0.58 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.61048 0.61428 moveto
0.61048 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.64095 0.61428 moveto
0.64095 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.7019 0.61428 moveto
0.7019 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.73238 0.61428 moveto
0.73238 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.76286 0.61428 moveto
0.76286 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.79333 0.61428 moveto
0.79333 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.85429 0.61428 moveto
0.85429 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.88476 0.61428 moveto
0.88476 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.91524 0.61428 moveto
0.91524 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.94571 0.61428 moveto
0.94571 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.03143 0.61428 moveto
0.03143 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.00095 0.61428 moveto
0.00095 0.61803 lineto
stroke
grestore
[(Time Response of G\(s\) )] 0.5 0.61803 0 -4 Mshowa
gsave
0.002 setlinewidth
0 0.61803 moveto
1 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.01472 moveto
1 0.01472 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.11282 moveto
1 0.11282 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.21092 moveto
1 0.21092 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.30902 moveto
1 0.30902 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.40712 moveto
1 0.40712 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.50522 moveto
1 0.50522 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.60332 moveto
1 0.60332 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.03434 moveto
1 0.03434 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.05396 moveto
1 0.05396 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.07358 moveto
1 0.07358 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0932 moveto
1 0.0932 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.13244 moveto
1 0.13244 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.15206 moveto
1 0.15206 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.17168 moveto
1 0.17168 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.1913 moveto
1 0.1913 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.23054 moveto
1 0.23054 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.25016 moveto
1 0.25016 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.26978 moveto
1 0.26978 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.2894 moveto
1 0.2894 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.32864 moveto
1 0.32864 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.34826 moveto
1 0.34826 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.36788 moveto
1 0.36788 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.3875 moveto
1 0.3875 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.42674 moveto
1 0.42674 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.44636 moveto
1 0.44636 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.46598 moveto
1 0.46598 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.4856 moveto
1 0.4856 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.52484 moveto
1 0.52484 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.54446 moveto
1 0.54446 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.56408 moveto
1 0.56408 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.5837 moveto
1 0.5837 lineto
stroke
grestore
[( )] 1.0375 0.30902 -1 0 90 Mrotshowa
gsave
0.002 setlinewidth
1 0 moveto
1 0.61803 lineto
stroke
grestore
grestore
gsave
grestore
gsave
gsave
1 0 0 setrgbcolor
gsave
0.004 setlinewidth
0.02381 0.01472 moveto
0.03373 0.01472 lineto
0.04365 0.01472 lineto
0.04861 0.01472 lineto
0.05357 0.01472 lineto
0.05605 0.01472 lineto
0.05853 0.01472 lineto
0.05977 0.01472 lineto
0.06101 0.01472 lineto
0.06225 0.01472 lineto
0.06349 0.01472 lineto
0.06473 0.01472 lineto
0.06597 0.01472 lineto
0.06721 0.01472 lineto
0.06845 0.01472 lineto
0.06969 0.01472 lineto
0.07093 0.01473 lineto
0.07217 0.01473 lineto
0.07341 0.01474 lineto
0.07589 0.01476 lineto
0.07837 0.01479 lineto
0.08085 0.01483 lineto
0.08333 0.01488 lineto
0.08581 0.01495 lineto
0.08829 0.01503 lineto
0.09325 0.01523 lineto
0.09821 0.0155 lineto
0.10317 0.01584 lineto
0.1131 0.01678 lineto
0.12302 0.0181 lineto
0.13294 0.01983 lineto
0.14286 0.022 lineto
0.1627 0.02768 lineto
0.18254 0.03516 lineto
0.22222 0.05503 lineto
0.2619 0.08007 lineto
0.30159 0.10829 lineto
0.34127 0.13783 lineto
0.38095 0.16734 lineto
0.42063 0.19601 lineto
0.46032 0.22354 lineto
0.5 0.24998 lineto
0.53968 0.27558 lineto
0.57937 0.30068 lineto
0.61905 0.32557 lineto
0.65873 0.35048 lineto
0.69841 0.37552 lineto
0.7381 0.40075 lineto
0.77778 0.42616 lineto
0.81746 0.4517 lineto
Mistroke
0.85714 0.47732 lineto
0.89683 0.50298 lineto
0.93651 0.52863 lineto
0.97619 0.55426 lineto
Mfstroke
grestore
grestore
gsave
0 1 0 setrgbcolor
gsave
0.004 setlinewidth
0.02381 0.01472 moveto
0.03373 0.01472 lineto
0.04365 0.01472 lineto
0.04861 0.01472 lineto
0.05357 0.01472 lineto
0.05605 0.01472 lineto
0.05853 0.01472 lineto
0.05977 0.01472 lineto
0.06101 0.01472 lineto
0.06225 0.01494 lineto
0.06349 0.01574 lineto
0.06597 0.01733 lineto
0.06845 0.01893 lineto
0.07341 0.02212 lineto
0.08333 0.02851 lineto
0.10317 0.04128 lineto
0.14286 0.06683 lineto
0.18254 0.09238 lineto
0.22222 0.11793 lineto
0.2619 0.14347 lineto
0.30159 0.16902 lineto
0.34127 0.19457 lineto
0.38095 0.22011 lineto
0.42063 0.24566 lineto
0.46032 0.27121 lineto
0.5 0.29675 lineto
0.53968 0.3223 lineto
0.57937 0.34785 lineto
0.61905 0.3734 lineto
0.65873 0.39894 lineto
0.69841 0.42449 lineto
0.7381 0.45004 lineto
0.77778 0.47558 lineto
0.81746 0.50113 lineto
0.85714 0.52668 lineto
0.89683 0.55222 lineto
0.93651 0.57777 lineto
0.97619 0.60332 lineto
stroke
grestore
grestore
grestore
0 0 moveto
1 0 lineto
1 0.61803 lineto
0 0.61803 lineto
closepath
clip
newpath
% End of Graphics
MathPictureEnd
:[font = output; inactive; formatted; output; preserveAspect; nowordwrap; ]
(-1 + t + Cos[(3^(1/2)*t)/2]/E^(t/2) - 
    Sin[(3^(1/2)*t)/2]/(3^(1/2)*E^(t/2)))*UnitStep[t]




;[o]
              Sqrt[3] t        Sqrt[3] t
          Cos[---------]   Sin[---------]
                  2                2
(-1 + t + -------------- - --------------) UnitStep[t]
                t/2                  t/2
               E            Sqrt[3] E
:[font = text; inactive; preserveAspect; endGroup; endGroup; endGroup; nohscroll; ]
Notice that the steady state error is not zero for this second order system.
:[font = section; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Third Order and Higher  Order Systems
:[font = subsection; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Standard Form
:[font = input; preserveAspect; startGroup; Cclosed; nowordwrap; ]
wn = .9;
damping = .5;
p = 0.5;
g3 = wn^2 p/(s^2 + 2 damping wn s + wn^2)/(s+p)

:[font = output; inactive; formatted; output; preserveAspect; endGroup; endGroup; nowordwrap; ]
0.4050000000000001/((0.5 + s)*(0.81 + 0.9*s + s^2))




;[o]
            0.405
-----------------------------
                           2
(0.5 + s) (0.81 + 0.9 s + s )
:[font = subsection; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Impulse Response
:[font = input; preserveAspect; startGroup; Cclosed; nowordwrap; ]
results = Response[g3,1,s,{t,-.5,15},FrameLabel->{"Time","Y(t)",
		"Impulse Response of Higher-Order System G(s)"," "}];
results		

:[font = postscript; inactive; output; preserveAspect; BITMAP; PostScript; pictureLeft = 33; pictureTop = 0; pictureWidth = 298; pictureHeight = 183; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: 0.61803 
MathPictureStart
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.054531 0.061444 0.027424 2.031099 [
[(0)] 0.05453 0 0 2 0 Minner Mrotsboxa
[(2.5)] 0.20814 0 0 2 0 Minner Mrotsboxa
[(5)] 0.36175 0 0 2 0 Minner Mrotsboxa
[(7.5)] 0.51536 0 0 2 0 Minner Mrotsboxa
[(10)] 0.66897 0 0 2 0 Minner Mrotsboxa
[(12.5)] 0.82258 0 0 2 0 Minner Mrotsboxa
[(15)] 0.97619 0 0 2 0 Minner Mrotsboxa
[(Time)] 0.5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(0)] -0.0125 0.02742 1 0 0 Minner Mrotsboxa
[(0.05)] -0.0125 0.12898 1 0 0 Minner Mrotsboxa
[(0.1)] -0.0125 0.23053 1 0 0 Minner Mrotsboxa
[(0.15)] -0.0125 0.33209 1 0 0 Minner Mrotsboxa
[(0.2)] -0.0125 0.43364 1 0 0 Minner Mrotsboxa
[(0.25)] -0.0125 0.5352 1 0 0 Minner Mrotsboxa
[(Y\(t\))] -0.0125 0.30902 1 0 90 -1 0 Mouter Mrotsboxa
[(Time Response of G\(s\) )] 0.5 0.61803 0 -4 Msboxa
[( )] 1.0375 0.30902 -1 0 90 Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 0.61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
%%Object: Graphics
[ ] 0 setdash
0 setgray
gsave
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.05453 0 moveto
0.05453 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.20814 0 moveto
0.20814 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.36175 0 moveto
0.36175 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.51536 0 moveto
0.51536 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.66897 0 moveto
0.66897 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.82258 0 moveto
0.82258 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.02742 moveto
1 0.02742 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.12898 moveto
1 0.12898 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.23053 moveto
1 0.23053 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.33209 moveto
1 0.33209 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.43364 moveto
1 0.43364 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.5352 moveto
1 0.5352 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.05453 0 moveto
0.05453 0.00625 lineto
stroke
grestore
[(0)] 0.05453 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.20814 0 moveto
0.20814 0.00625 lineto
stroke
grestore
[(2.5)] 0.20814 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.36175 0 moveto
0.36175 0.00625 lineto
stroke
grestore
[(5)] 0.36175 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.51536 0 moveto
0.51536 0.00625 lineto
stroke
grestore
[(7.5)] 0.51536 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.66897 0 moveto
0.66897 0.00625 lineto
stroke
grestore
[(10)] 0.66897 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.82258 0 moveto
0.82258 0.00625 lineto
stroke
grestore
[(12.5)] 0.82258 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.97619 0 moveto
0.97619 0.00625 lineto
stroke
grestore
[(15)] 0.97619 0 0 2 0 Minner Mrotshowa
gsave
0.001 setlinewidth
0.08525 0 moveto
0.08525 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.11598 0 moveto
0.11598 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.1467 0 moveto
0.1467 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.17742 0 moveto
0.17742 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.23886 0 moveto
0.23886 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.26959 0 moveto
0.26959 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.30031 0 moveto
0.30031 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.33103 0 moveto
0.33103 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.39247 0 moveto
0.39247 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.4232 0 moveto
0.4232 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.45392 0 moveto
0.45392 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.48464 0 moveto
0.48464 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.54608 0 moveto
0.54608 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.5768 0 moveto
0.5768 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.60753 0 moveto
0.60753 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.63825 0 moveto
0.63825 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.69969 0 moveto
0.69969 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.73041 0 moveto
0.73041 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.76114 0 moveto
0.76114 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.79186 0 moveto
0.79186 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.8533 0 moveto
0.8533 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.88402 0 moveto
0.88402 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.91475 0 moveto
0.91475 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.94547 0 moveto
0.94547 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.02381 0 moveto
0.02381 0.00375 lineto
stroke
grestore
[(Time)] 0.5 0 0 2 0 0 -1 Mouter Mrotshowa
gsave
0.002 setlinewidth
0 0 moveto
1 0 lineto
stroke
grestore
gsave
0.002 setlinewidth
0 0.02742 moveto
0.00625 0.02742 lineto
stroke
grestore
[(0)] -0.0125 0.02742 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.12898 moveto
0.00625 0.12898 lineto
stroke
grestore
[(0.05)] -0.0125 0.12898 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.23053 moveto
0.00625 0.23053 lineto
stroke
grestore
[(0.1)] -0.0125 0.23053 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.33209 moveto
0.00625 0.33209 lineto
stroke
grestore
[(0.15)] -0.0125 0.33209 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.43364 moveto
0.00625 0.43364 lineto
stroke
grestore
[(0.2)] -0.0125 0.43364 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.5352 moveto
0.00625 0.5352 lineto
stroke
grestore
[(0.25)] -0.0125 0.5352 1 0 0 Minner Mrotshowa
gsave
0.001 setlinewidth
0 0.04774 moveto
0.00375 0.04774 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.06805 moveto
0.00375 0.06805 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.08836 moveto
0.00375 0.08836 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.10867 moveto
0.00375 0.10867 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.14929 moveto
0.00375 0.14929 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.1696 moveto
0.00375 0.1696 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.18991 moveto
0.00375 0.18991 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.21022 moveto
0.00375 0.21022 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.25085 moveto
0.00375 0.25085 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.27116 moveto
0.00375 0.27116 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.29147 moveto
0.00375 0.29147 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.31178 moveto
0.00375 0.31178 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.3524 moveto
0.00375 0.3524 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.37271 moveto
0.00375 0.37271 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.39302 moveto
0.00375 0.39302 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.41333 moveto
0.00375 0.41333 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.45395 moveto
0.00375 0.45395 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.47427 moveto
0.00375 0.47427 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.49458 moveto
0.00375 0.49458 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.51489 moveto
0.00375 0.51489 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.00711 moveto
0.00375 0.00711 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.55551 moveto
0.00375 0.55551 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.57582 moveto
0.00375 0.57582 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.59613 moveto
0.00375 0.59613 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.61644 moveto
0.00375 0.61644 lineto
stroke
grestore
[(Y\(t\))] -0.0125 0.30902 1 0 90 -1 0 Mouter Mrotshowa
gsave
0.002 setlinewidth
0 0 moveto
0 0.61803 lineto
stroke
grestore
grestore
gsave
gsave
0.002 setlinewidth
0.05453 0.61178 moveto
0.05453 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.20814 0.61178 moveto
0.20814 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.36175 0.61178 moveto
0.36175 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.51536 0.61178 moveto
0.51536 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.66897 0.61178 moveto
0.66897 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.82258 0.61178 moveto
0.82258 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.97619 0.61178 moveto
0.97619 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.08525 0.61428 moveto
0.08525 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.11598 0.61428 moveto
0.11598 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.1467 0.61428 moveto
0.1467 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.17742 0.61428 moveto
0.17742 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.23886 0.61428 moveto
0.23886 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.26959 0.61428 moveto
0.26959 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.30031 0.61428 moveto
0.30031 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.33103 0.61428 moveto
0.33103 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.39247 0.61428 moveto
0.39247 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.4232 0.61428 moveto
0.4232 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.45392 0.61428 moveto
0.45392 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.48464 0.61428 moveto
0.48464 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.54608 0.61428 moveto
0.54608 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.5768 0.61428 moveto
0.5768 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.60753 0.61428 moveto
0.60753 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.63825 0.61428 moveto
0.63825 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.69969 0.61428 moveto
0.69969 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.73041 0.61428 moveto
0.73041 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.76114 0.61428 moveto
0.76114 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.79186 0.61428 moveto
0.79186 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.8533 0.61428 moveto
0.8533 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.88402 0.61428 moveto
0.88402 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.91475 0.61428 moveto
0.91475 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.94547 0.61428 moveto
0.94547 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.02381 0.61428 moveto
0.02381 0.61803 lineto
stroke
grestore
[(Time Response of G\(s\) )] 0.5 0.61803 0 -4 Mshowa
gsave
0.002 setlinewidth
0 0.61803 moveto
1 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.02742 moveto
1 0.02742 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.12898 moveto
1 0.12898 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.23053 moveto
1 0.23053 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.33209 moveto
1 0.33209 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.43364 moveto
1 0.43364 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.5352 moveto
1 0.5352 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.04774 moveto
1 0.04774 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.06805 moveto
1 0.06805 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.08836 moveto
1 0.08836 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.10867 moveto
1 0.10867 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.14929 moveto
1 0.14929 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.1696 moveto
1 0.1696 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.18991 moveto
1 0.18991 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.21022 moveto
1 0.21022 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.25085 moveto
1 0.25085 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.27116 moveto
1 0.27116 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.29147 moveto
1 0.29147 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.31178 moveto
1 0.31178 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.3524 moveto
1 0.3524 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.37271 moveto
1 0.37271 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.39302 moveto
1 0.39302 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.41333 moveto
1 0.41333 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.45395 moveto
1 0.45395 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.47427 moveto
1 0.47427 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.49458 moveto
1 0.49458 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.51489 moveto
1 0.51489 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.00711 moveto
1 0.00711 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.55551 moveto
1 0.55551 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.57582 moveto
1 0.57582 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.59613 moveto
1 0.59613 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.61644 moveto
1 0.61644 lineto
stroke
grestore
[( )] 1.0375 0.30902 -1 0 90 Mrotshowa
gsave
0.002 setlinewidth
1 0 moveto
1 0.61803 lineto
stroke
grestore
grestore
gsave
grestore
gsave
gsave
1 0 0 setrgbcolor
gsave
0.004 setlinewidth
0.02381 0.02742 moveto
0.03373 0.02742 lineto
0.04365 0.02742 lineto
0.04861 0.02742 lineto
0.05109 0.02742 lineto
0.05233 0.02742 lineto
0.05357 0.02742 lineto
0.05481 0.02743 lineto
0.05605 0.02767 lineto
0.05729 0.02824 lineto
0.05853 0.02912 lineto
0.06101 0.03178 lineto
0.06225 0.03354 lineto
0.06349 0.03559 lineto
0.10317 0.19997 lineto
0.14286 0.41802 lineto
0.15278 0.4642 lineto
0.1627 0.50452 lineto
0.17262 0.53828 lineto
0.18254 0.56508 lineto
0.1875 0.5758 lineto
0.19246 0.58473 lineto
0.19742 0.59187 lineto
0.20238 0.59727 lineto
0.20486 0.59931 lineto
0.20734 0.60093 lineto
0.20982 0.60213 lineto
0.21106 0.60257 lineto
0.2123 0.60291 lineto
0.21354 0.60315 lineto
0.21478 0.60328 lineto
0.21602 0.60332 lineto
0.21726 0.60325 lineto
0.2185 0.60309 lineto
0.21974 0.60283 lineto
0.22098 0.60247 lineto
0.22222 0.60202 lineto
0.2247 0.60083 lineto
0.22718 0.59926 lineto
0.23214 0.59506 lineto
0.2371 0.58948 lineto
0.24206 0.5826 lineto
0.2619 0.54372 lineto
0.28175 0.49071 lineto
0.30159 0.42897 lineto
0.34127 0.29841 lineto
0.38095 0.18226 lineto
0.40079 0.13508 lineto
0.42063 0.09637 lineto
0.44048 0.06616 lineto
Mistroke
0.4504 0.0541 lineto
0.46032 0.04394 lineto
0.47024 0.03556 lineto
0.48016 0.02884 lineto
0.49008 0.02361 lineto
0.5 0.01975 lineto
0.50496 0.01828 lineto
0.50992 0.01709 lineto
0.51488 0.01616 lineto
0.51736 0.01579 lineto
0.51984 0.01548 lineto
0.52232 0.01523 lineto
0.5248 0.01502 lineto
0.52604 0.01494 lineto
0.52728 0.01488 lineto
0.52852 0.01482 lineto
0.52976 0.01478 lineto
0.531 0.01474 lineto
0.53224 0.01472 lineto
0.53348 0.01472 lineto
0.53472 0.01472 lineto
0.53596 0.01473 lineto
0.5372 0.01475 lineto
0.53844 0.01479 lineto
0.53968 0.01483 lineto
0.54216 0.01495 lineto
0.54464 0.0151 lineto
0.5496 0.01551 lineto
0.55456 0.01604 lineto
0.55952 0.01669 lineto
0.56944 0.01824 lineto
0.57937 0.02006 lineto
0.61905 0.02833 lineto
0.63889 0.03214 lineto
0.65873 0.03527 lineto
0.67857 0.03759 lineto
0.68849 0.03842 lineto
0.69345 0.03875 lineto
0.69841 0.03904 lineto
0.70337 0.03927 lineto
0.70833 0.03945 lineto
0.71081 0.03952 lineto
0.71329 0.03958 lineto
0.71577 0.03963 lineto
0.71701 0.03965 lineto
0.71825 0.03967 lineto
0.71949 0.03968 lineto
0.72073 0.03969 lineto
0.72197 0.0397 lineto
0.72321 0.03971 lineto
Mistroke
0.72445 0.03971 lineto
0.72569 0.03971 lineto
0.72693 0.03971 lineto
0.72817 0.03971 lineto
0.72941 0.0397 lineto
0.73065 0.03969 lineto
0.73189 0.03968 lineto
0.73313 0.03966 lineto
0.7381 0.03958 lineto
0.74058 0.03953 lineto
0.74306 0.03946 lineto
0.74802 0.03931 lineto
0.75794 0.03892 lineto
0.77778 0.03782 lineto
0.81746 0.03495 lineto
0.85714 0.03197 lineto
0.87698 0.03066 lineto
0.89683 0.02954 lineto
0.91667 0.02862 lineto
0.93651 0.02792 lineto
0.94643 0.02764 lineto
0.95635 0.02741 lineto
0.97619 0.02708 lineto
Mfstroke
grestore
grestore
gsave
0 1 0 setrgbcolor
gsave
0.004 setlinewidth
0.02381 0.02742 moveto
0.06349 0.02742 lineto
0.10317 0.02742 lineto
0.14286 0.02742 lineto
0.18254 0.02742 lineto
0.22222 0.02742 lineto
0.2619 0.02742 lineto
0.30159 0.02742 lineto
0.34127 0.02742 lineto
0.38095 0.02742 lineto
0.42063 0.02742 lineto
0.46032 0.02742 lineto
0.5 0.02742 lineto
0.53968 0.02742 lineto
0.57937 0.02742 lineto
0.61905 0.02742 lineto
0.65873 0.02742 lineto
0.69841 0.02742 lineto
0.7381 0.02742 lineto
0.77778 0.02742 lineto
0.81746 0.02742 lineto
0.85714 0.02742 lineto
0.89683 0.02742 lineto
0.93651 0.02742 lineto
0.97619 0.02742 lineto
stroke
grestore
grestore
grestore
0 0 moveto
1 0 lineto
1 0.61803 lineto
0 0.61803 lineto
closepath
clip
newpath
% End of Graphics
MathPictureEnd
:[font = output; inactive; formatted; output; preserveAspect; endGroup; endGroup; nowordwrap; ]
(0.6639344262295082/E^(0.5*t) - 
    (0.3407313064069922*Sin[0.7794228634059949*t])/E^(0.45*t) - 
    0.6639344262295082*((1.*Cos[0.7794228634059949*t])/E^(0.45*t) - 
       (0.5773502691896257*Sin[0.7794228634059949*t])/E^(0.45*t)))*
  UnitStep[t]




;[o]
 0.663934   0.340731 Sin[0.779423 t]
(-------- - ------------------------ - 
   0.5 t             0.45 t
  E                 E
 
              1. Cos[0.779423 t]   0.57735 Sin[0.779423 t]
    0.663934 (------------------ - -----------------------)) UnitStep[t]
                    0.45 t                  0.45 t
                   E                       E
:[font = subsection; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Step Response
:[font = input; preserveAspect; startGroup; Cclosed; nowordwrap; ]
results = Response[g3,1/s,s,{t,-.5,15},FrameLabel->{"Time","Y(t)",
		"Step Response of Higher-Order System G(s)"," "}];
results		

:[font = postscript; inactive; output; preserveAspect; BITMAP; PostScript; pictureLeft = 33; pictureTop = 0; pictureWidth = 297; pictureHeight = 182; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: 0.61803 
MathPictureStart
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.054531 0.061444 0.014715 0.588523 [
[(0)] 0.05453 0 0 2 0 Minner Mrotsboxa
[(2.5)] 0.20814 0 0 2 0 Minner Mrotsboxa
[(5)] 0.36175 0 0 2 0 Minner Mrotsboxa
[(7.5)] 0.51536 0 0 2 0 Minner Mrotsboxa
[(10)] 0.66897 0 0 2 0 Minner Mrotsboxa
[(12.5)] 0.82258 0 0 2 0 Minner Mrotsboxa
[(15)] 0.97619 0 0 2 0 Minner Mrotsboxa
[(Time)] 0.5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(0)] -0.0125 0.01472 1 0 0 Minner Mrotsboxa
[(0.2)] -0.0125 0.13242 1 0 0 Minner Mrotsboxa
[(0.4)] -0.0125 0.25012 1 0 0 Minner Mrotsboxa
[(0.6)] -0.0125 0.36783 1 0 0 Minner Mrotsboxa
[(0.8)] -0.0125 0.48553 1 0 0 Minner Mrotsboxa
[(1)] -0.0125 0.60324 1 0 0 Minner Mrotsboxa
[(Y\(t\))] -0.0125 0.30902 1 0 90 -1 0 Mouter Mrotsboxa
[(Time Response of G\(s\) )] 0.5 0.61803 0 -4 Msboxa
[( )] 1.0375 0.30902 -1 0 90 Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 0.61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
%%Object: Graphics
[ ] 0 setdash
0 setgray
gsave
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.05453 0 moveto
0.05453 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.20814 0 moveto
0.20814 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.36175 0 moveto
0.36175 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.51536 0 moveto
0.51536 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.66897 0 moveto
0.66897 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.82258 0 moveto
0.82258 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.13242 moveto
1 0.13242 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.25012 moveto
1 0.25012 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.36783 moveto
1 0.36783 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.48553 moveto
1 0.48553 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.05453 0 moveto
0.05453 0.00625 lineto
stroke
grestore
[(0)] 0.05453 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.20814 0 moveto
0.20814 0.00625 lineto
stroke
grestore
[(2.5)] 0.20814 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.36175 0 moveto
0.36175 0.00625 lineto
stroke
grestore
[(5)] 0.36175 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.51536 0 moveto
0.51536 0.00625 lineto
stroke
grestore
[(7.5)] 0.51536 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.66897 0 moveto
0.66897 0.00625 lineto
stroke
grestore
[(10)] 0.66897 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.82258 0 moveto
0.82258 0.00625 lineto
stroke
grestore
[(12.5)] 0.82258 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.97619 0 moveto
0.97619 0.00625 lineto
stroke
grestore
[(15)] 0.97619 0 0 2 0 Minner Mrotshowa
gsave
0.001 setlinewidth
0.08525 0 moveto
0.08525 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.11598 0 moveto
0.11598 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.1467 0 moveto
0.1467 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.17742 0 moveto
0.17742 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.23886 0 moveto
0.23886 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.26959 0 moveto
0.26959 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.30031 0 moveto
0.30031 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.33103 0 moveto
0.33103 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.39247 0 moveto
0.39247 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.4232 0 moveto
0.4232 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.45392 0 moveto
0.45392 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.48464 0 moveto
0.48464 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.54608 0 moveto
0.54608 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.5768 0 moveto
0.5768 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.60753 0 moveto
0.60753 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.63825 0 moveto
0.63825 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.69969 0 moveto
0.69969 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.73041 0 moveto
0.73041 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.76114 0 moveto
0.76114 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.79186 0 moveto
0.79186 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.8533 0 moveto
0.8533 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.88402 0 moveto
0.88402 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.91475 0 moveto
0.91475 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.94547 0 moveto
0.94547 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.02381 0 moveto
0.02381 0.00375 lineto
stroke
grestore
[(Time)] 0.5 0 0 2 0 0 -1 Mouter Mrotshowa
gsave
0.002 setlinewidth
0 0 moveto
1 0 lineto
stroke
grestore
gsave
0.002 setlinewidth
0 0.01472 moveto
0.00625 0.01472 lineto
stroke
grestore
[(0)] -0.0125 0.01472 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.13242 moveto
0.00625 0.13242 lineto
stroke
grestore
[(0.2)] -0.0125 0.13242 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.25012 moveto
0.00625 0.25012 lineto
stroke
grestore
[(0.4)] -0.0125 0.25012 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.36783 moveto
0.00625 0.36783 lineto
stroke
grestore
[(0.6)] -0.0125 0.36783 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.48553 moveto
0.00625 0.48553 lineto
stroke
grestore
[(0.8)] -0.0125 0.48553 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.60324 moveto
0.00625 0.60324 lineto
stroke
grestore
[(1)] -0.0125 0.60324 1 0 0 Minner Mrotshowa
gsave
0.001 setlinewidth
0 0.03826 moveto
0.00375 0.03826 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.0618 moveto
0.00375 0.0618 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.08534 moveto
0.00375 0.08534 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.10888 moveto
0.00375 0.10888 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.15596 moveto
0.00375 0.15596 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.1795 moveto
0.00375 0.1795 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.20304 moveto
0.00375 0.20304 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.22658 moveto
0.00375 0.22658 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.27367 moveto
0.00375 0.27367 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.29721 moveto
0.00375 0.29721 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.32075 moveto
0.00375 0.32075 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.34429 moveto
0.00375 0.34429 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.39137 moveto
0.00375 0.39137 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.41491 moveto
0.00375 0.41491 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.43845 moveto
0.00375 0.43845 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.46199 moveto
0.00375 0.46199 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.50907 moveto
0.00375 0.50907 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.53262 moveto
0.00375 0.53262 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.55616 moveto
0.00375 0.55616 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.5797 moveto
0.00375 0.5797 lineto
stroke
grestore
[(Y\(t\))] -0.0125 0.30902 1 0 90 -1 0 Mouter Mrotshowa
gsave
0.002 setlinewidth
0 0 moveto
0 0.61803 lineto
stroke
grestore
grestore
gsave
gsave
0.002 setlinewidth
0.05453 0.61178 moveto
0.05453 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.20814 0.61178 moveto
0.20814 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.36175 0.61178 moveto
0.36175 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.51536 0.61178 moveto
0.51536 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.66897 0.61178 moveto
0.66897 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.82258 0.61178 moveto
0.82258 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.97619 0.61178 moveto
0.97619 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.08525 0.61428 moveto
0.08525 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.11598 0.61428 moveto
0.11598 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.1467 0.61428 moveto
0.1467 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.17742 0.61428 moveto
0.17742 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.23886 0.61428 moveto
0.23886 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.26959 0.61428 moveto
0.26959 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.30031 0.61428 moveto
0.30031 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.33103 0.61428 moveto
0.33103 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.39247 0.61428 moveto
0.39247 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.4232 0.61428 moveto
0.4232 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.45392 0.61428 moveto
0.45392 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.48464 0.61428 moveto
0.48464 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.54608 0.61428 moveto
0.54608 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.5768 0.61428 moveto
0.5768 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.60753 0.61428 moveto
0.60753 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.63825 0.61428 moveto
0.63825 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.69969 0.61428 moveto
0.69969 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.73041 0.61428 moveto
0.73041 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.76114 0.61428 moveto
0.76114 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.79186 0.61428 moveto
0.79186 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.8533 0.61428 moveto
0.8533 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.88402 0.61428 moveto
0.88402 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.91475 0.61428 moveto
0.91475 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.94547 0.61428 moveto
0.94547 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.02381 0.61428 moveto
0.02381 0.61803 lineto
stroke
grestore
[(Time Response of G\(s\) )] 0.5 0.61803 0 -4 Mshowa
gsave
0.002 setlinewidth
0 0.61803 moveto
1 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.01472 moveto
1 0.01472 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.13242 moveto
1 0.13242 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.25012 moveto
1 0.25012 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.36783 moveto
1 0.36783 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.48553 moveto
1 0.48553 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.60324 moveto
1 0.60324 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.03826 moveto
1 0.03826 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0618 moveto
1 0.0618 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.08534 moveto
1 0.08534 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.10888 moveto
1 0.10888 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.15596 moveto
1 0.15596 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.1795 moveto
1 0.1795 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.20304 moveto
1 0.20304 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.22658 moveto
1 0.22658 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.27367 moveto
1 0.27367 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.29721 moveto
1 0.29721 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.32075 moveto
1 0.32075 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.34429 moveto
1 0.34429 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.39137 moveto
1 0.39137 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.41491 moveto
1 0.41491 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.43845 moveto
1 0.43845 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.46199 moveto
1 0.46199 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.50907 moveto
1 0.50907 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.53262 moveto
1 0.53262 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.55616 moveto
1 0.55616 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.5797 moveto
1 0.5797 lineto
stroke
grestore
[( )] 1.0375 0.30902 -1 0 90 Mrotshowa
gsave
0.002 setlinewidth
1 0 moveto
1 0.61803 lineto
stroke
grestore
grestore
gsave
grestore
gsave
gsave
1 0 0 setrgbcolor
gsave
0.004 setlinewidth
0.02381 0.01472 moveto
0.03373 0.01472 lineto
0.04365 0.01472 lineto
0.04861 0.01472 lineto
0.05109 0.01472 lineto
0.05233 0.01472 lineto
0.05357 0.01472 lineto
0.05481 0.01472 lineto
0.05605 0.01472 lineto
0.05729 0.01472 lineto
0.05853 0.01473 lineto
0.05977 0.01474 lineto
0.06101 0.01476 lineto
0.06225 0.01479 lineto
0.06349 0.01483 lineto
0.06473 0.01489 lineto
0.06597 0.01496 lineto
0.06845 0.01514 lineto
0.07093 0.0154 lineto
0.07341 0.01575 lineto
0.07589 0.01619 lineto
0.07837 0.01673 lineto
0.08333 0.01817 lineto
0.08829 0.02011 lineto
0.09325 0.02261 lineto
0.10317 0.02942 lineto
0.1131 0.0388 lineto
0.12302 0.05082 lineto
0.14286 0.08253 lineto
0.18254 0.171 lineto
0.22222 0.27678 lineto
0.2619 0.38006 lineto
0.30159 0.46649 lineto
0.32143 0.501 lineto
0.34127 0.52938 lineto
0.36111 0.55183 lineto
0.38095 0.56884 lineto
0.39087 0.5755 lineto
0.40079 0.58105 lineto
0.41071 0.5856 lineto
0.42063 0.58925 lineto
0.43056 0.59209 lineto
0.44048 0.59422 lineto
0.44544 0.59505 lineto
0.4504 0.59574 lineto
0.45536 0.5963 lineto
0.46032 0.59675 lineto
0.46528 0.59708 lineto
0.47024 0.59732 lineto
0.47272 0.5974 lineto
Mistroke
0.47396 0.59743 lineto
0.4752 0.59746 lineto
0.47644 0.59749 lineto
0.47768 0.59751 lineto
0.47892 0.59752 lineto
0.48016 0.59753 lineto
0.4814 0.59754 lineto
0.48264 0.59754 lineto
0.48388 0.59754 lineto
0.48512 0.59753 lineto
0.48636 0.59752 lineto
0.4876 0.59751 lineto
0.49008 0.59747 lineto
0.49256 0.59742 lineto
0.49504 0.59736 lineto
0.5 0.5972 lineto
0.50992 0.59677 lineto
0.51984 0.59625 lineto
0.53968 0.59507 lineto
0.55952 0.59397 lineto
0.56944 0.5935 lineto
0.57937 0.59311 lineto
0.58929 0.59281 lineto
0.59425 0.5927 lineto
0.59921 0.59261 lineto
0.60417 0.59255 lineto
0.60665 0.59253 lineto
0.60789 0.59252 lineto
0.60913 0.59251 lineto
0.61037 0.5925 lineto
0.61161 0.5925 lineto
0.61285 0.5925 lineto
0.61409 0.59249 lineto
0.61533 0.59249 lineto
0.61657 0.5925 lineto
0.61781 0.5925 lineto
0.61905 0.5925 lineto
0.62029 0.59251 lineto
0.62153 0.59252 lineto
0.62401 0.59254 lineto
0.62649 0.59256 lineto
0.62897 0.59259 lineto
0.63393 0.59267 lineto
0.63889 0.59277 lineto
0.64881 0.59303 lineto
0.65873 0.59337 lineto
0.69841 0.59524 lineto
0.7381 0.59751 lineto
0.77778 0.59965 lineto
0.79762 0.60056 lineto
Mistroke
0.81746 0.60133 lineto
0.8373 0.60196 lineto
0.85714 0.60246 lineto
0.86706 0.60265 lineto
0.87698 0.60282 lineto
0.8869 0.60296 lineto
0.89683 0.60307 lineto
0.90675 0.60315 lineto
0.91667 0.60322 lineto
0.92163 0.60325 lineto
0.92659 0.60327 lineto
0.93155 0.60328 lineto
0.93651 0.6033 lineto
0.93899 0.6033 lineto
0.94147 0.60331 lineto
0.94395 0.60331 lineto
0.94643 0.60331 lineto
0.94767 0.60332 lineto
0.94891 0.60332 lineto
0.95015 0.60332 lineto
0.95139 0.60332 lineto
0.95263 0.60332 lineto
0.95387 0.60332 lineto
0.95511 0.60332 lineto
0.95635 0.60332 lineto
0.95759 0.60332 lineto
0.95883 0.60332 lineto
0.96131 0.60332 lineto
0.96255 0.60332 lineto
0.96379 0.60332 lineto
0.96627 0.60331 lineto
0.97123 0.60331 lineto
0.97619 0.6033 lineto
Mfstroke
grestore
grestore
gsave
0 1 0 setrgbcolor
gsave
0.004 setlinewidth
0.02381 0.01472 moveto
0.03373 0.01472 lineto
0.04365 0.01472 lineto
0.04861 0.01472 lineto
0.05109 0.01472 lineto
0.05233 0.01472 lineto
0.05357 0.01472 lineto
0.05481 0.60324 lineto
0.05605 0.60324 lineto
0.05853 0.60324 lineto
0.06349 0.60324 lineto
0.10317 0.60324 lineto
0.14286 0.60324 lineto
0.18254 0.60324 lineto
0.22222 0.60324 lineto
0.2619 0.60324 lineto
0.30159 0.60324 lineto
0.34127 0.60324 lineto
0.38095 0.60324 lineto
0.42063 0.60324 lineto
0.46032 0.60324 lineto
0.5 0.60324 lineto
0.53968 0.60324 lineto
0.57937 0.60324 lineto
0.61905 0.60324 lineto
0.65873 0.60324 lineto
0.69841 0.60324 lineto
0.7381 0.60324 lineto
0.77778 0.60324 lineto
0.81746 0.60324 lineto
0.85714 0.60324 lineto
0.89683 0.60324 lineto
0.93651 0.60324 lineto
0.97619 0.60324 lineto
stroke
grestore
grestore
grestore
0 0 moveto
1 0 lineto
1 0.61803 lineto
0 0.61803 lineto
closepath
clip
newpath
% End of Graphics
MathPictureEnd
:[font = output; inactive; formatted; output; preserveAspect; endGroup; endGroup; nowordwrap; ]
(1. - 1.327868852459016/E^(0.5*t) - 
    (0.4732379255652669*Sin[0.7794228634059949*t])/E^(0.45*t) + 
    0.3278688524590163*((1.*Cos[0.7794228634059949*t])/E^(0.45*t) - 
       (0.5773502691896257*Sin[0.7794228634059949*t])/E^(0.45*t)))*
  UnitStep[t]




;[o]
      1.32787   0.473238 Sin[0.779423 t]
(1. - ------- - ------------------------ + 
       0.5 t             0.45 t
      E                 E
 
              1. Cos[0.779423 t]   0.57735 Sin[0.779423 t]
    0.327869 (------------------ - -----------------------)) UnitStep[t]
                    0.45 t                  0.45 t
                   E                       E
:[font = subsection; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Ramp Response
:[font = input; preserveAspect; startGroup; Cclosed; nowordwrap; ]
results = Response[g3,1/s^2,s,{t,-.5,15},FrameLabel->{"Time","Y(t)",
		"Ramp Response of Higher-Order System G(s)"," "}];
results		

:[font = postscript; inactive; output; preserveAspect; BITMAP; PostScript; pictureLeft = 33; pictureTop = 0; pictureWidth = 297; pictureHeight = 182; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: 0.61803 
MathPictureStart
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.054531 0.061444 0.014715 0.03924 [
[(0)] 0.05453 0 0 2 0 Minner Mrotsboxa
[(2.5)] 0.20814 0 0 2 0 Minner Mrotsboxa
[(5)] 0.36175 0 0 2 0 Minner Mrotsboxa
[(7.5)] 0.51536 0 0 2 0 Minner Mrotsboxa
[(10)] 0.66897 0 0 2 0 Minner Mrotsboxa
[(12.5)] 0.82258 0 0 2 0 Minner Mrotsboxa
[(15)] 0.97619 0 0 2 0 Minner Mrotsboxa
[(Time)] 0.5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(0)] -0.0125 0.01472 1 0 0 Minner Mrotsboxa
[(2)] -0.0125 0.0932 1 0 0 Minner Mrotsboxa
[(4)] -0.0125 0.17168 1 0 0 Minner Mrotsboxa
[(6)] -0.0125 0.25016 1 0 0 Minner Mrotsboxa
[(8)] -0.0125 0.32864 1 0 0 Minner Mrotsboxa
[(10)] -0.0125 0.40712 1 0 0 Minner Mrotsboxa
[(12)] -0.0125 0.4856 1 0 0 Minner Mrotsboxa
[(14)] -0.0125 0.56408 1 0 0 Minner Mrotsboxa
[(Y\(t\))] -0.0125 0.30902 1 0 90 -1 0 Mouter Mrotsboxa
[(Time Response of G\(s\) )] 0.5 0.61803 0 -4 Msboxa
[( )] 1.0375 0.30902 -1 0 90 Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 0.61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
%%Object: Graphics
[ ] 0 setdash
0 setgray
gsave
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.05453 0 moveto
0.05453 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.20814 0 moveto
0.20814 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.36175 0 moveto
0.36175 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.51536 0 moveto
0.51536 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.66897 0 moveto
0.66897 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.82258 0 moveto
0.82258 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.0932 moveto
1 0.0932 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.17168 moveto
1 0.17168 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.25016 moveto
1 0.25016 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.32864 moveto
1 0.32864 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.40712 moveto
1 0.40712 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.4856 moveto
1 0.4856 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.56408 moveto
1 0.56408 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.05453 0 moveto
0.05453 0.00625 lineto
stroke
grestore
[(0)] 0.05453 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.20814 0 moveto
0.20814 0.00625 lineto
stroke
grestore
[(2.5)] 0.20814 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.36175 0 moveto
0.36175 0.00625 lineto
stroke
grestore
[(5)] 0.36175 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.51536 0 moveto
0.51536 0.00625 lineto
stroke
grestore
[(7.5)] 0.51536 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.66897 0 moveto
0.66897 0.00625 lineto
stroke
grestore
[(10)] 0.66897 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.82258 0 moveto
0.82258 0.00625 lineto
stroke
grestore
[(12.5)] 0.82258 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.97619 0 moveto
0.97619 0.00625 lineto
stroke
grestore
[(15)] 0.97619 0 0 2 0 Minner Mrotshowa
gsave
0.001 setlinewidth
0.08525 0 moveto
0.08525 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.11598 0 moveto
0.11598 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.1467 0 moveto
0.1467 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.17742 0 moveto
0.17742 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.23886 0 moveto
0.23886 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.26959 0 moveto
0.26959 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.30031 0 moveto
0.30031 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.33103 0 moveto
0.33103 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.39247 0 moveto
0.39247 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.4232 0 moveto
0.4232 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.45392 0 moveto
0.45392 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.48464 0 moveto
0.48464 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.54608 0 moveto
0.54608 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.5768 0 moveto
0.5768 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.60753 0 moveto
0.60753 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.63825 0 moveto
0.63825 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.69969 0 moveto
0.69969 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.73041 0 moveto
0.73041 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.76114 0 moveto
0.76114 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.79186 0 moveto
0.79186 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.8533 0 moveto
0.8533 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.88402 0 moveto
0.88402 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.91475 0 moveto
0.91475 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.94547 0 moveto
0.94547 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.02381 0 moveto
0.02381 0.00375 lineto
stroke
grestore
[(Time)] 0.5 0 0 2 0 0 -1 Mouter Mrotshowa
gsave
0.002 setlinewidth
0 0 moveto
1 0 lineto
stroke
grestore
gsave
0.002 setlinewidth
0 0.01472 moveto
0.00625 0.01472 lineto
stroke
grestore
[(0)] -0.0125 0.01472 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.0932 moveto
0.00625 0.0932 lineto
stroke
grestore
[(2)] -0.0125 0.0932 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.17168 moveto
0.00625 0.17168 lineto
stroke
grestore
[(4)] -0.0125 0.17168 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.25016 moveto
0.00625 0.25016 lineto
stroke
grestore
[(6)] -0.0125 0.25016 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.32864 moveto
0.00625 0.32864 lineto
stroke
grestore
[(8)] -0.0125 0.32864 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.40712 moveto
0.00625 0.40712 lineto
stroke
grestore
[(10)] -0.0125 0.40712 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.4856 moveto
0.00625 0.4856 lineto
stroke
grestore
[(12)] -0.0125 0.4856 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.56408 moveto
0.00625 0.56408 lineto
stroke
grestore
[(14)] -0.0125 0.56408 1 0 0 Minner Mrotshowa
gsave
0.001 setlinewidth
0 0.03041 moveto
0.00375 0.03041 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.04611 moveto
0.00375 0.04611 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.0618 moveto
0.00375 0.0618 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.0775 moveto
0.00375 0.0775 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.10889 moveto
0.00375 0.10889 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.12459 moveto
0.00375 0.12459 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.14028 moveto
0.00375 0.14028 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.15598 moveto
0.00375 0.15598 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.18737 moveto
0.00375 0.18737 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.20307 moveto
0.00375 0.20307 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.21876 moveto
0.00375 0.21876 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.23446 moveto
0.00375 0.23446 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.26585 moveto
0.00375 0.26585 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.28155 moveto
0.00375 0.28155 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.29724 moveto
0.00375 0.29724 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.31294 moveto
0.00375 0.31294 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.34433 moveto
0.00375 0.34433 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.36003 moveto
0.00375 0.36003 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.37573 moveto
0.00375 0.37573 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.39142 moveto
0.00375 0.39142 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.42281 moveto
0.00375 0.42281 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.43851 moveto
0.00375 0.43851 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.45421 moveto
0.00375 0.45421 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.4699 moveto
0.00375 0.4699 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.50129 moveto
0.00375 0.50129 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.51699 moveto
0.00375 0.51699 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.53269 moveto
0.00375 0.53269 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.54838 moveto
0.00375 0.54838 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.57977 moveto
0.00375 0.57977 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.59547 moveto
0.00375 0.59547 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.61117 moveto
0.00375 0.61117 lineto
stroke
grestore
[(Y\(t\))] -0.0125 0.30902 1 0 90 -1 0 Mouter Mrotshowa
gsave
0.002 setlinewidth
0 0 moveto
0 0.61803 lineto
stroke
grestore
grestore
gsave
gsave
0.002 setlinewidth
0.05453 0.61178 moveto
0.05453 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.20814 0.61178 moveto
0.20814 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.36175 0.61178 moveto
0.36175 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.51536 0.61178 moveto
0.51536 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.66897 0.61178 moveto
0.66897 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.82258 0.61178 moveto
0.82258 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.97619 0.61178 moveto
0.97619 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.08525 0.61428 moveto
0.08525 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.11598 0.61428 moveto
0.11598 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.1467 0.61428 moveto
0.1467 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.17742 0.61428 moveto
0.17742 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.23886 0.61428 moveto
0.23886 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.26959 0.61428 moveto
0.26959 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.30031 0.61428 moveto
0.30031 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.33103 0.61428 moveto
0.33103 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.39247 0.61428 moveto
0.39247 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.4232 0.61428 moveto
0.4232 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.45392 0.61428 moveto
0.45392 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.48464 0.61428 moveto
0.48464 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.54608 0.61428 moveto
0.54608 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.5768 0.61428 moveto
0.5768 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.60753 0.61428 moveto
0.60753 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.63825 0.61428 moveto
0.63825 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.69969 0.61428 moveto
0.69969 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.73041 0.61428 moveto
0.73041 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.76114 0.61428 moveto
0.76114 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.79186 0.61428 moveto
0.79186 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.8533 0.61428 moveto
0.8533 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.88402 0.61428 moveto
0.88402 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.91475 0.61428 moveto
0.91475 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.94547 0.61428 moveto
0.94547 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.02381 0.61428 moveto
0.02381 0.61803 lineto
stroke
grestore
[(Time Response of G\(s\) )] 0.5 0.61803 0 -4 Mshowa
gsave
0.002 setlinewidth
0 0.61803 moveto
1 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.01472 moveto
1 0.01472 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.0932 moveto
1 0.0932 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.17168 moveto
1 0.17168 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.25016 moveto
1 0.25016 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.32864 moveto
1 0.32864 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.40712 moveto
1 0.40712 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.4856 moveto
1 0.4856 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.56408 moveto
1 0.56408 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.03041 moveto
1 0.03041 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.04611 moveto
1 0.04611 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0618 moveto
1 0.0618 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0775 moveto
1 0.0775 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.10889 moveto
1 0.10889 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.12459 moveto
1 0.12459 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.14028 moveto
1 0.14028 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.15598 moveto
1 0.15598 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.18737 moveto
1 0.18737 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.20307 moveto
1 0.20307 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.21876 moveto
1 0.21876 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.23446 moveto
1 0.23446 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.26585 moveto
1 0.26585 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.28155 moveto
1 0.28155 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.29724 moveto
1 0.29724 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.31294 moveto
1 0.31294 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.34433 moveto
1 0.34433 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.36003 moveto
1 0.36003 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.37573 moveto
1 0.37573 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.39142 moveto
1 0.39142 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.42281 moveto
1 0.42281 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.43851 moveto
1 0.43851 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.45421 moveto
1 0.45421 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.4699 moveto
1 0.4699 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.50129 moveto
1 0.50129 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.51699 moveto
1 0.51699 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.53269 moveto
1 0.53269 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.54838 moveto
1 0.54838 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.57977 moveto
1 0.57977 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.59547 moveto
1 0.59547 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.61117 moveto
1 0.61117 lineto
stroke
grestore
[( )] 1.0375 0.30902 -1 0 90 Mrotshowa
gsave
0.002 setlinewidth
1 0 moveto
1 0.61803 lineto
stroke
grestore
grestore
gsave
grestore
gsave
gsave
1 0 0 setrgbcolor
gsave
0.004 setlinewidth
0.02381 0.01472 moveto
0.03373 0.01472 lineto
0.04365 0.01472 lineto
0.04861 0.01472 lineto
0.05109 0.01472 lineto
0.05233 0.01472 lineto
0.05357 0.01472 lineto
0.05481 0.01472 lineto
0.05605 0.01472 lineto
0.05729 0.01472 lineto
0.05853 0.01472 lineto
0.05977 0.01472 lineto
0.06101 0.01472 lineto
0.06225 0.01472 lineto
0.06349 0.01472 lineto
0.06473 0.01472 lineto
0.06597 0.01472 lineto
0.06721 0.01472 lineto
0.06845 0.01472 lineto
0.07093 0.01472 lineto
0.07217 0.01472 lineto
0.07341 0.01472 lineto
0.07589 0.01472 lineto
0.07837 0.01473 lineto
0.08085 0.01473 lineto
0.08333 0.01474 lineto
0.08581 0.01475 lineto
0.08829 0.01477 lineto
0.09077 0.01478 lineto
0.09325 0.0148 lineto
0.09821 0.01485 lineto
0.10317 0.01492 lineto
0.10813 0.01501 lineto
0.1131 0.01513 lineto
0.11806 0.01527 lineto
0.12302 0.01545 lineto
0.13294 0.01591 lineto
0.14286 0.01655 lineto
0.15278 0.01738 lineto
0.1627 0.01844 lineto
0.18254 0.02128 lineto
0.20238 0.0252 lineto
0.22222 0.03026 lineto
0.2619 0.04381 lineto
0.30159 0.06148 lineto
0.34127 0.08237 lineto
0.38095 0.10546 lineto
0.42063 0.12982 lineto
0.46032 0.15476 lineto
0.5 0.17985 lineto
Mistroke
0.53968 0.20489 lineto
0.57937 0.22983 lineto
0.61905 0.25472 lineto
0.65873 0.27962 lineto
0.69841 0.30457 lineto
0.7381 0.32962 lineto
0.77778 0.35476 lineto
0.81746 0.37999 lineto
0.85714 0.40527 lineto
0.89683 0.4306 lineto
0.93651 0.45594 lineto
0.97619 0.48129 lineto
Mfstroke
grestore
grestore
gsave
0 1 0 setrgbcolor
gsave
0.004 setlinewidth
0.02381 0.01472 moveto
0.03373 0.01472 lineto
0.04365 0.01472 lineto
0.04861 0.01472 lineto
0.05109 0.01472 lineto
0.05233 0.01472 lineto
0.05357 0.01472 lineto
0.05481 0.01489 lineto
0.05605 0.01569 lineto
0.05853 0.01727 lineto
0.06349 0.02044 lineto
0.10317 0.04578 lineto
0.14286 0.07112 lineto
0.18254 0.09647 lineto
0.22222 0.12181 lineto
0.2619 0.14715 lineto
0.30159 0.17249 lineto
0.34127 0.19784 lineto
0.38095 0.22318 lineto
0.42063 0.24852 lineto
0.46032 0.27386 lineto
0.5 0.29921 lineto
0.53968 0.32455 lineto
0.57937 0.34989 lineto
0.61905 0.37523 lineto
0.65873 0.40058 lineto
0.69841 0.42592 lineto
0.7381 0.45126 lineto
0.77778 0.47661 lineto
0.81746 0.50195 lineto
0.85714 0.52729 lineto
0.89683 0.55263 lineto
0.93651 0.57798 lineto
0.97619 0.60332 lineto
stroke
grestore
grestore
grestore
0 0 moveto
1 0 lineto
1 0.61803 lineto
0 0.61803 lineto
closepath
clip
newpath
% End of Graphics
MathPictureEnd
:[font = output; inactive; formatted; output; preserveAspect; endGroup; endGroup; endGroup; nowordwrap; ]
(-3.11111111111111 + 2.655737704918032/E^(0.5*t) + 1.*t + 
    (0.946475851130533*Sin[0.7794228634059949*t])/E^(0.45*t) + 
    0.4553734061930782*((1.*Cos[0.7794228634059949*t])/E^(0.45*t) - 
       (0.5773502691896257*Sin[0.7794228634059949*t])/E^(0.45*t)))*
  UnitStep[t]




;[o]
            2.65574          0.946476 Sin[0.779423 t]
(-3.11111 + ------- + 1. t + ------------------------ + 
             0.5 t                    0.45 t
            E                        E
 
              1. Cos[0.779423 t]   0.57735 Sin[0.779423 t]
    0.455373 (------------------ - -----------------------)) UnitStep[t]
                    0.45 t                  0.45 t
                   E                       E
^*)