(*^

::[	frontEndVersion = "Microsoft Windows Mathematica Notebook Front End Version 2.2";
	microsoftWindowsStandardFontEncoding;
	fontset = title, "Times", 28, L1, center, nohscroll;
	fontset = subtitle, "Times", 22, L1, center, nohscroll;
	fontset = subsubtitle, "Times", 16, L1, center, nohscroll;
	fontset = section, "Times", 22, L1, nohscroll, grayBox;
	fontset = subsection, "Times", 16, L1, nohscroll, blackBox;
	fontset = subsubsection, "Times", 14, L1, nohscroll, whiteBox;
	fontset = text, "Times", 14, L1, nohscroll;
	fontset = smalltext, "Arial", 12, L1, nohscroll;
	fontset = input, "Courier", 14, L1, nowordwrap, bold;
	fontset = output, "Courier", 14, L-5, nowordwrap;
	fontset = message, "Courier", 14, L1, nowordwrap;
	fontset = print, "Courier", 14, L1, nowordwrap;
	fontset = info, "Courier", 14, L1, nowordwrap;
	fontset = postscript, "Courier", 14, L1, nowordwrap;
	fontset = name, "Arial", 12, L1, nohscroll, B65280;
	fontset = header, "Times", 14, L1, nohscroll;
	fontset = footer, "Times", 14, L1, center, nohscroll;
	fontset = help, "Arial", 12, L1, nohscroll;
	fontset = clipboard, "Times", 14, L1, nohscroll;
	fontset = completions, "Courier", 14, L1, nohscroll;
	fontset = graphics, "Courier New", 10, L0, nowordwrap, nohscroll;
	fontset = special1, "Times", 14, L1, nohscroll;
	fontset = special2, "Times", 14, L1, nohscroll;
	fontset = special3, "Times", 14, L1, nohscroll;
	fontset = special4, "Times", 14, L1, nohscroll;
	fontset = special5, "Times", 14, L1, nohscroll;
	fontset = leftheader, "Times", 14, L1, nohscroll;
	fontset = leftfooter, "Times", 14, L1, center, nohscroll;
	fontset = reserved1, "Courier New", 10, L0, nowordwrap, nohscroll;]
:[font = title; inactive; preserveAspect; nohscroll; center; backColorRed65280; backColorGreen65280; backColorBlue65280; fontColorRed0; fontColorGreen0; fontColorBlue65280; bold; fontName = "Times New Roman"; fontSize = 22; ]

COSY_PAK  Ver. 0.9
Control Systems Analysis Package
  for Mathematica 
:[font = subtitle; inactive; preserveAspect; nohscroll; center; backColorRed65280; backColorGreen65280; backColorBlue65280; fontColorRed65280; fontColorGreen0; fontColorBlue0; plain; fontName = "Times New Roman"; fontSize = 18; ]

By
 C.K. Chen              N. Sreenath 
  1993
       
:[font = message; inactive; preserveAspect; nowordwrap; center; backColorRed65280; backColorGreen65280; backColorBlue65280; fontColorRed65280; fontColorGreen0; fontColorBlue65280; plain; fontName = "Courier New"; fontSize = 14; ]
Systems Engineering Department
Case School of Engineering
Case Western Reserve University
Cleveland, OH, 44106-7070
:[font = message; inactive; nowordwrap; center; backColorRed65280; backColorGreen65280; backColorBlue65280; fontColorRed0; fontColorGreen65280; fontColorBlue0; plain; fontName = "Courier New"; fontSize = 14; ]


Support from
CWRU Information and Network Services - Dr. Ray Neff
Case Alumni Association
The Lilly Foundation
:[font = input; preserveAspect; nowordwrap; ]




:[font = subtitle; inactive; preserveAspect; nohscroll; center; backColorRed65280; backColorGreen65280; backColorBlue65280; fontColorRed0; fontColorGreen0; fontColorBlue65280; plain; fontName = "Times New Roman"; fontSize = 22; ]
Chapter 3.2
Transient-Response Analysis
:[font = section; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Initialization
:[font = input; preserveAspect; startGroup; Cclosed; nowordwrap; ]
(* Initialization of Path *)
:[font = input; preserveAspect; endGroup; nowordwrap; ]
	(* Example For a UNIX machine  (Default)*) 
	$Path=Join[$Path,
	{"/LocalLibrary/Mathematica/Packages"}];
	
	(* Example For an Apple Macintosh  *) 
	(*
	$Path=Join[$Path,
	{"MY_HardDisk:Mathematica:Packages"}];
	*)
	
	(* Example For IBM PC 	
	 *)
	(*
	$Path=Join[$Path,	
	 {"c:\winmath\packages"}];	
	*)	
:[font = input; preserveAspect; endGroup; nowordwrap; ]
(* Load the program  *)
Needs["COSYPAK`chap3`"]
:[font = section; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
First Order System (Step Response vs. Time Const)
:[font = subsection; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
2-D Animation
:[font = text; inactive; preserveAspect; endGroup; nohscroll; ]
To begin the animation (movie), select the following bracket with the mouse and type the Apple key and 'y' simultaneously. You can control the speed of the animation by typing a number between 1 (slow) and 9 (fast). Be aware that the bracket you choose should include all the graphs that you wish to animate. The arrows in the lower left corner control the direction of the movie i.e., forward (right arrow)  or backward (left arrow). A continous playback option (arrow in the center) can also be selected. Pause and speed of playback buttons are also available.

:[font = input; preserveAspect; startGroup; Cclosed; nowordwrap; ]
(* Animation of First-Order System *)

timefunc[tau_,t_]:=1-E^(-t/tau);
n=15;

Do[ tau = i*.1;
	 Plot[N[timefunc[tau,t]],{t,0,8},
	 PlotRange -> {0,1.2},
		FrameLabel->{"Time","Y(t)",
		"Step Response of First-Order System G(s)"," "},
		PlotStyle -> {{ RGBColor[1,0,0]}},
		Frame->True,GridLines->Automatic,
		(* DisplayFunction -> Identity ,*) 
        FrameTicks -> {Automatic, Automatic,Automatic, Automatic}],
    {i, 1, n}]    
:[font = postscript; inactive; output; preserveAspect; BITMAP; PostScript; pictureLeft = 34; pictureTop = 1; pictureWidth = 449; pictureHeight = 275; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: 0.61803 
MathPictureStart
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.02381 0.119048 -2.187378e-17 0.515028 [
[(0)] 0.02381 0 0 2 0 Minner Mrotsboxa
[(2)] 0.2619 0 0 2 0 Minner Mrotsboxa
[(4)] 0.5 0 0 2 0 Minner Mrotsboxa
[(6)] 0.7381 0 0 2 0 Minner Mrotsboxa
[(8)] 0.97619 0 0 2 0 Minner Mrotsboxa
[(Time)] 0.5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(0)] -0.0125 0 1 0 0 Minner Mrotsboxa
[(0.2)] -0.0125 0.10301 1 0 0 Minner Mrotsboxa
[(0.4)] -0.0125 0.20601 1 0 0 Minner Mrotsboxa
[(0.6)] -0.0125 0.30902 1 0 0 Minner Mrotsboxa
[(0.8)] -0.0125 0.41202 1 0 0 Minner Mrotsboxa
[(1)] -0.0125 0.51503 1 0 0 Minner Mrotsboxa
[(Y\(t\))] -0.0125 0.30902 1 0 90 -1 0 Mouter Mrotsboxa
[(Step Response of First-Order System G\(s\))] 0.5 0.61803 0 -4 Msboxa
[( )] 1.0375 0.30902 -1 0 90 Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 0.61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
%%Object: Graphics
[ ] 0 setdash
0 setgray
gsave
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.2619 0 moveto
0.2619 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.5 0 moveto
0.5 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.7381 0 moveto
0.7381 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.10301 moveto
1 0.10301 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.20601 moveto
1 0.20601 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.30902 moveto
1 0.30902 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.41202 moveto
1 0.41202 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.51503 moveto
1 0.51503 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.02381 0 moveto
0.02381 0.00625 lineto
stroke
grestore
[(0)] 0.02381 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.2619 0 moveto
0.2619 0.00625 lineto
stroke
grestore
[(2)] 0.2619 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.5 0 moveto
0.5 0.00625 lineto
stroke
grestore
[(4)] 0.5 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.7381 0 moveto
0.7381 0.00625 lineto
stroke
grestore
[(6)] 0.7381 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.97619 0 moveto
0.97619 0.00625 lineto
stroke
grestore
[(8)] 0.97619 0 0 2 0 Minner Mrotshowa
gsave
0.001 setlinewidth
0.07143 0 moveto
0.07143 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.11905 0 moveto
0.11905 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.16667 0 moveto
0.16667 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.21429 0 moveto
0.21429 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.30952 0 moveto
0.30952 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.35714 0 moveto
0.35714 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.40476 0 moveto
0.40476 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.45238 0 moveto
0.45238 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.54762 0 moveto
0.54762 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.59524 0 moveto
0.59524 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.64286 0 moveto
0.64286 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.69048 0 moveto
0.69048 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.78571 0 moveto
0.78571 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.83333 0 moveto
0.83333 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.88095 0 moveto
0.88095 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.92857 0 moveto
0.92857 0.00375 lineto
stroke
grestore
[(Time)] 0.5 0 0 2 0 0 -1 Mouter Mrotshowa
gsave
0.002 setlinewidth
0 0 moveto
1 0 lineto
stroke
grestore
gsave
0.002 setlinewidth
0 0 moveto
0.00625 0 lineto
stroke
grestore
[(0)] -0.0125 0 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.10301 moveto
0.00625 0.10301 lineto
stroke
grestore
[(0.2)] -0.0125 0.10301 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.20601 moveto
0.00625 0.20601 lineto
stroke
grestore
[(0.4)] -0.0125 0.20601 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.30902 moveto
0.00625 0.30902 lineto
stroke
grestore
[(0.6)] -0.0125 0.30902 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.41202 moveto
0.00625 0.41202 lineto
stroke
grestore
[(0.8)] -0.0125 0.41202 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.51503 moveto
0.00625 0.51503 lineto
stroke
grestore
[(1)] -0.0125 0.51503 1 0 0 Minner Mrotshowa
gsave
0.001 setlinewidth
0 0.0206 moveto
0.00375 0.0206 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.0412 moveto
0.00375 0.0412 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.0618 moveto
0.00375 0.0618 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.0824 moveto
0.00375 0.0824 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.12361 moveto
0.00375 0.12361 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.14421 moveto
0.00375 0.14421 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.16481 moveto
0.00375 0.16481 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.18541 moveto
0.00375 0.18541 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.22661 moveto
0.00375 0.22661 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.24721 moveto
0.00375 0.24721 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.26781 moveto
0.00375 0.26781 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.28842 moveto
0.00375 0.28842 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.32962 moveto
0.00375 0.32962 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.35022 moveto
0.00375 0.35022 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.37082 moveto
0.00375 0.37082 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.39142 moveto
0.00375 0.39142 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.43262 moveto
0.00375 0.43262 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.45322 moveto
0.00375 0.45322 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.47383 moveto
0.00375 0.47383 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.49443 moveto
0.00375 0.49443 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.53563 moveto
0.00375 0.53563 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.55623 moveto
0.00375 0.55623 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.57683 moveto
0.00375 0.57683 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.59743 moveto
0.00375 0.59743 lineto
stroke
grestore
[(Y\(t\))] -0.0125 0.30902 1 0 90 -1 0 Mouter Mrotshowa
gsave
0.002 setlinewidth
0 0 moveto
0 0.61803 lineto
stroke
grestore
grestore
gsave
gsave
0.002 setlinewidth
0.02381 0.61178 moveto
0.02381 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.2619 0.61178 moveto
0.2619 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.5 0.61178 moveto
0.5 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.7381 0.61178 moveto
0.7381 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.97619 0.61178 moveto
0.97619 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.07143 0.61428 moveto
0.07143 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.11905 0.61428 moveto
0.11905 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.16667 0.61428 moveto
0.16667 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.21429 0.61428 moveto
0.21429 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.30952 0.61428 moveto
0.30952 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.35714 0.61428 moveto
0.35714 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.40476 0.61428 moveto
0.40476 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.45238 0.61428 moveto
0.45238 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.54762 0.61428 moveto
0.54762 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.59524 0.61428 moveto
0.59524 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.64286 0.61428 moveto
0.64286 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.69048 0.61428 moveto
0.69048 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.78571 0.61428 moveto
0.78571 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.83333 0.61428 moveto
0.83333 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.88095 0.61428 moveto
0.88095 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.92857 0.61428 moveto
0.92857 0.61803 lineto
stroke
grestore
[(Step Response of First-Order System G\(s\))] 0.5 0.61803 0 -4 Mshowa
gsave
0.002 setlinewidth
0 0.61803 moveto
1 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0 moveto
1 0 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.10301 moveto
1 0.10301 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.20601 moveto
1 0.20601 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.30902 moveto
1 0.30902 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.41202 moveto
1 0.41202 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.51503 moveto
1 0.51503 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0206 moveto
1 0.0206 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0412 moveto
1 0.0412 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0618 moveto
1 0.0618 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0824 moveto
1 0.0824 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.12361 moveto
1 0.12361 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.14421 moveto
1 0.14421 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.16481 moveto
1 0.16481 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.18541 moveto
1 0.18541 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.22661 moveto
1 0.22661 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.24721 moveto
1 0.24721 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.26781 moveto
1 0.26781 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.28842 moveto
1 0.28842 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.32962 moveto
1 0.32962 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.35022 moveto
1 0.35022 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.37082 moveto
1 0.37082 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.39142 moveto
1 0.39142 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.43262 moveto
1 0.43262 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.45322 moveto
1 0.45322 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.47383 moveto
1 0.47383 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.49443 moveto
1 0.49443 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.53563 moveto
1 0.53563 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.55623 moveto
1 0.55623 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.57683 moveto
1 0.57683 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.59743 moveto
1 0.59743 lineto
stroke
grestore
[( )] 1.0375 0.30902 -1 0 90 Mrotshowa
gsave
0.002 setlinewidth
1 0 moveto
1 0.61803 lineto
stroke
grestore
grestore
gsave
grestore
0 0 moveto
1 0 lineto
1 0.61803 lineto
0 0.61803 lineto
closepath
clip
newpath
gsave
1 0 0 setrgbcolor
gsave
0.004 setlinewidth
0.02381 0 moveto
0.02629 0.09686 lineto
0.02877 0.1755 lineto
0.03373 0.2912 lineto
0.03621 0.33329 lineto
0.03869 0.36747 lineto
0.04117 0.39522 lineto
0.04365 0.41775 lineto
0.04861 0.4509 lineto
0.05109 0.46296 lineto
0.05357 0.47275 lineto
0.05853 0.48716 lineto
0.06101 0.4924 lineto
0.06349 0.49666 lineto
0.06597 0.50011 lineto
0.06845 0.50292 lineto
0.07341 0.50704 lineto
0.07589 0.50855 lineto
0.07837 0.50976 lineto
0.08085 0.51075 lineto
0.08333 0.51156 lineto
0.08581 0.51221 lineto
0.08829 0.51274 lineto
0.09325 0.51352 lineto
0.09573 0.5138 lineto
0.09821 0.51403 lineto
0.10069 0.51422 lineto
0.10317 0.51437 lineto
0.10813 0.5146 lineto
0.11062 0.51468 lineto
0.1131 0.51474 lineto
0.11558 0.5148 lineto
0.11806 0.51484 lineto
0.12302 0.5149 lineto
0.1255 0.51493 lineto
0.12798 0.51495 lineto
0.13046 0.51496 lineto
0.13294 0.51497 lineto
0.1379 0.51499 lineto
0.14038 0.515 lineto
0.14286 0.515 lineto
0.14782 0.51501 lineto
0.1503 0.51502 lineto
0.15278 0.51502 lineto
0.15526 0.51502 lineto
0.15774 0.51502 lineto
0.1627 0.51502 lineto
0.16518 0.51502 lineto
0.16766 0.51503 lineto
0.17014 0.51503 lineto
Mistroke
0.17262 0.51503 lineto
0.17758 0.51503 lineto
0.18006 0.51503 lineto
0.18254 0.51503 lineto
0.18502 0.51503 lineto
0.1875 0.51503 lineto
0.19246 0.51503 lineto
0.19494 0.51503 lineto
0.19742 0.51503 lineto
0.1999 0.51503 lineto
0.20238 0.51503 lineto
0.20734 0.51503 lineto
0.20982 0.51503 lineto
0.2123 0.51503 lineto
0.21478 0.51503 lineto
0.21726 0.51503 lineto
0.22222 0.51503 lineto
0.2247 0.51503 lineto
0.22718 0.51503 lineto
0.22966 0.51503 lineto
0.23214 0.51503 lineto
0.2371 0.51503 lineto
0.23958 0.51503 lineto
0.24206 0.51503 lineto
0.24454 0.51503 lineto
0.24702 0.51503 lineto
0.25198 0.51503 lineto
0.25446 0.51503 lineto
0.25694 0.51503 lineto
0.25942 0.51503 lineto
0.2619 0.51503 lineto
0.26438 0.51503 lineto
0.26687 0.51503 lineto
0.27183 0.51503 lineto
0.27431 0.51503 lineto
0.27679 0.51503 lineto
0.27927 0.51503 lineto
0.28175 0.51503 lineto
0.28671 0.51503 lineto
0.28919 0.51503 lineto
0.29167 0.51503 lineto
0.29415 0.51503 lineto
0.29663 0.51503 lineto
0.30159 0.51503 lineto
0.30407 0.51503 lineto
0.30655 0.51503 lineto
0.30903 0.51503 lineto
0.31151 0.51503 lineto
0.31647 0.51503 lineto
0.31895 0.51503 lineto
Mistroke
0.32143 0.51503 lineto
0.32391 0.51503 lineto
0.32639 0.51503 lineto
0.33135 0.51503 lineto
0.33383 0.51503 lineto
0.33631 0.51503 lineto
0.33879 0.51503 lineto
0.34127 0.51503 lineto
0.34623 0.51503 lineto
0.34871 0.51503 lineto
0.35119 0.51503 lineto
0.35367 0.51503 lineto
0.35615 0.51503 lineto
0.36111 0.51503 lineto
0.36359 0.51503 lineto
0.36607 0.51503 lineto
0.36855 0.51503 lineto
0.37103 0.51503 lineto
0.37599 0.51503 lineto
0.37847 0.51503 lineto
0.38095 0.51503 lineto
0.38343 0.51503 lineto
0.38591 0.51503 lineto
0.39087 0.51503 lineto
0.39335 0.51503 lineto
0.39583 0.51503 lineto
0.39831 0.51503 lineto
0.40079 0.51503 lineto
0.40575 0.51503 lineto
0.40823 0.51503 lineto
0.41071 0.51503 lineto
0.41319 0.51503 lineto
0.41567 0.51503 lineto
0.42063 0.51503 lineto
0.42188 0.51503 lineto
0.42312 0.51503 lineto
0.4256 0.51503 lineto
0.42808 0.51503 lineto
0.42932 0.51503 lineto
0.43056 0.51503 lineto
0.43304 0.51503 lineto
0.43552 0.51503 lineto
0.43676 0.51503 lineto
0.438 0.51503 lineto
0.44048 0.51503 lineto
0.44544 0.51503 lineto
0.44792 0.51503 lineto
0.44916 0.51503 lineto
0.4504 0.51503 lineto
0.45164 0.51503 lineto
Mistroke
0.45288 0.51503 lineto
0.45412 0.51503 lineto
0.45536 0.51503 lineto
0.4566 0.51503 lineto
0.45784 0.51503 lineto
0.45908 0.51503 lineto
0.46032 0.51503 lineto
0.46528 0.51503 lineto
0.46652 0.51503 lineto
0.46776 0.51503 lineto
0.469 0.51503 lineto
0.47024 0.51503 lineto
0.47272 0.51503 lineto
0.4752 0.51503 lineto
0.48016 0.51503 lineto
0.49008 0.51503 lineto
0.5 0.51503 lineto
0.53968 0.51503 lineto
0.57937 0.51503 lineto
0.61905 0.51503 lineto
0.65873 0.51503 lineto
0.69841 0.51503 lineto
0.7381 0.51503 lineto
0.77778 0.51503 lineto
0.81746 0.51503 lineto
0.85714 0.51503 lineto
0.89683 0.51503 lineto
0.93651 0.51503 lineto
0.97619 0.51503 lineto
Mfstroke
grestore
grestore
% End of Graphics
MathPictureEnd
:[font = postscript; inactive; output; preserveAspect; BITMAP; PostScript; pictureLeft = 34; pictureTop = 1; pictureWidth = 448; pictureHeight = 274; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: 0.61803 
MathPictureStart
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.02381 0.119048 -2.187378e-17 0.515028 [
[(0)] 0.02381 0 0 2 0 Minner Mrotsboxa
[(2)] 0.2619 0 0 2 0 Minner Mrotsboxa
[(4)] 0.5 0 0 2 0 Minner Mrotsboxa
[(6)] 0.7381 0 0 2 0 Minner Mrotsboxa
[(8)] 0.97619 0 0 2 0 Minner Mrotsboxa
[(Time)] 0.5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(0)] -0.0125 0 1 0 0 Minner Mrotsboxa
[(0.2)] -0.0125 0.10301 1 0 0 Minner Mrotsboxa
[(0.4)] -0.0125 0.20601 1 0 0 Minner Mrotsboxa
[(0.6)] -0.0125 0.30902 1 0 0 Minner Mrotsboxa
[(0.8)] -0.0125 0.41202 1 0 0 Minner Mrotsboxa
[(1)] -0.0125 0.51503 1 0 0 Minner Mrotsboxa
[(Y\(t\))] -0.0125 0.30902 1 0 90 -1 0 Mouter Mrotsboxa
[(Step Response of First-Order System G\(s\))] 0.5 0.61803 0 -4 Msboxa
[( )] 1.0375 0.30902 -1 0 90 Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 0.61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
%%Object: Graphics
[ ] 0 setdash
0 setgray
gsave
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.2619 0 moveto
0.2619 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.5 0 moveto
0.5 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.7381 0 moveto
0.7381 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.10301 moveto
1 0.10301 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.20601 moveto
1 0.20601 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.30902 moveto
1 0.30902 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.41202 moveto
1 0.41202 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.51503 moveto
1 0.51503 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.02381 0 moveto
0.02381 0.00625 lineto
stroke
grestore
[(0)] 0.02381 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.2619 0 moveto
0.2619 0.00625 lineto
stroke
grestore
[(2)] 0.2619 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.5 0 moveto
0.5 0.00625 lineto
stroke
grestore
[(4)] 0.5 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.7381 0 moveto
0.7381 0.00625 lineto
stroke
grestore
[(6)] 0.7381 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.97619 0 moveto
0.97619 0.00625 lineto
stroke
grestore
[(8)] 0.97619 0 0 2 0 Minner Mrotshowa
gsave
0.001 setlinewidth
0.07143 0 moveto
0.07143 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.11905 0 moveto
0.11905 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.16667 0 moveto
0.16667 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.21429 0 moveto
0.21429 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.30952 0 moveto
0.30952 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.35714 0 moveto
0.35714 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.40476 0 moveto
0.40476 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.45238 0 moveto
0.45238 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.54762 0 moveto
0.54762 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.59524 0 moveto
0.59524 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.64286 0 moveto
0.64286 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.69048 0 moveto
0.69048 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.78571 0 moveto
0.78571 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.83333 0 moveto
0.83333 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.88095 0 moveto
0.88095 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.92857 0 moveto
0.92857 0.00375 lineto
stroke
grestore
[(Time)] 0.5 0 0 2 0 0 -1 Mouter Mrotshowa
gsave
0.002 setlinewidth
0 0 moveto
1 0 lineto
stroke
grestore
gsave
0.002 setlinewidth
0 0 moveto
0.00625 0 lineto
stroke
grestore
[(0)] -0.0125 0 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.10301 moveto
0.00625 0.10301 lineto
stroke
grestore
[(0.2)] -0.0125 0.10301 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.20601 moveto
0.00625 0.20601 lineto
stroke
grestore
[(0.4)] -0.0125 0.20601 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.30902 moveto
0.00625 0.30902 lineto
stroke
grestore
[(0.6)] -0.0125 0.30902 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.41202 moveto
0.00625 0.41202 lineto
stroke
grestore
[(0.8)] -0.0125 0.41202 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.51503 moveto
0.00625 0.51503 lineto
stroke
grestore
[(1)] -0.0125 0.51503 1 0 0 Minner Mrotshowa
gsave
0.001 setlinewidth
0 0.0206 moveto
0.00375 0.0206 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.0412 moveto
0.00375 0.0412 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.0618 moveto
0.00375 0.0618 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.0824 moveto
0.00375 0.0824 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.12361 moveto
0.00375 0.12361 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.14421 moveto
0.00375 0.14421 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.16481 moveto
0.00375 0.16481 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.18541 moveto
0.00375 0.18541 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.22661 moveto
0.00375 0.22661 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.24721 moveto
0.00375 0.24721 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.26781 moveto
0.00375 0.26781 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.28842 moveto
0.00375 0.28842 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.32962 moveto
0.00375 0.32962 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.35022 moveto
0.00375 0.35022 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.37082 moveto
0.00375 0.37082 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.39142 moveto
0.00375 0.39142 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.43262 moveto
0.00375 0.43262 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.45322 moveto
0.00375 0.45322 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.47383 moveto
0.00375 0.47383 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.49443 moveto
0.00375 0.49443 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.53563 moveto
0.00375 0.53563 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.55623 moveto
0.00375 0.55623 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.57683 moveto
0.00375 0.57683 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.59743 moveto
0.00375 0.59743 lineto
stroke
grestore
[(Y\(t\))] -0.0125 0.30902 1 0 90 -1 0 Mouter Mrotshowa
gsave
0.002 setlinewidth
0 0 moveto
0 0.61803 lineto
stroke
grestore
grestore
gsave
gsave
0.002 setlinewidth
0.02381 0.61178 moveto
0.02381 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.2619 0.61178 moveto
0.2619 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.5 0.61178 moveto
0.5 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.7381 0.61178 moveto
0.7381 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.97619 0.61178 moveto
0.97619 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.07143 0.61428 moveto
0.07143 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.11905 0.61428 moveto
0.11905 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.16667 0.61428 moveto
0.16667 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.21429 0.61428 moveto
0.21429 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.30952 0.61428 moveto
0.30952 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.35714 0.61428 moveto
0.35714 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.40476 0.61428 moveto
0.40476 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.45238 0.61428 moveto
0.45238 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.54762 0.61428 moveto
0.54762 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.59524 0.61428 moveto
0.59524 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.64286 0.61428 moveto
0.64286 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.69048 0.61428 moveto
0.69048 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.78571 0.61428 moveto
0.78571 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.83333 0.61428 moveto
0.83333 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.88095 0.61428 moveto
0.88095 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.92857 0.61428 moveto
0.92857 0.61803 lineto
stroke
grestore
[(Step Response of First-Order System G\(s\))] 0.5 0.61803 0 -4 Mshowa
gsave
0.002 setlinewidth
0 0.61803 moveto
1 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0 moveto
1 0 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.10301 moveto
1 0.10301 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.20601 moveto
1 0.20601 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.30902 moveto
1 0.30902 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.41202 moveto
1 0.41202 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.51503 moveto
1 0.51503 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0206 moveto
1 0.0206 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0412 moveto
1 0.0412 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0618 moveto
1 0.0618 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0824 moveto
1 0.0824 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.12361 moveto
1 0.12361 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.14421 moveto
1 0.14421 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.16481 moveto
1 0.16481 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.18541 moveto
1 0.18541 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.22661 moveto
1 0.22661 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.24721 moveto
1 0.24721 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.26781 moveto
1 0.26781 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.28842 moveto
1 0.28842 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.32962 moveto
1 0.32962 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.35022 moveto
1 0.35022 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.37082 moveto
1 0.37082 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.39142 moveto
1 0.39142 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.43262 moveto
1 0.43262 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.45322 moveto
1 0.45322 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.47383 moveto
1 0.47383 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.49443 moveto
1 0.49443 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.53563 moveto
1 0.53563 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.55623 moveto
1 0.55623 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.57683 moveto
1 0.57683 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.59743 moveto
1 0.59743 lineto
stroke
grestore
[( )] 1.0375 0.30902 -1 0 90 Mrotshowa
gsave
0.002 setlinewidth
1 0 moveto
1 0.61803 lineto
stroke
grestore
grestore
gsave
grestore
0 0 moveto
1 0 lineto
1 0.61803 lineto
0 0.61803 lineto
closepath
clip
newpath
gsave
1 0 0 setrgbcolor
gsave
0.004 setlinewidth
0.02381 0 moveto
0.02877 0.09686 lineto
0.03373 0.1755 lineto
0.04365 0.2912 lineto
0.04861 0.33329 lineto
0.05357 0.36747 lineto
0.05853 0.39522 lineto
0.06349 0.41775 lineto
0.07341 0.4509 lineto
0.07837 0.46296 lineto
0.08333 0.47275 lineto
0.09325 0.48716 lineto
0.09821 0.4924 lineto
0.10317 0.49666 lineto
0.10813 0.50011 lineto
0.1131 0.50292 lineto
0.12302 0.50704 lineto
0.12798 0.50855 lineto
0.13294 0.50976 lineto
0.1379 0.51075 lineto
0.14286 0.51156 lineto
0.14782 0.51221 lineto
0.15278 0.51274 lineto
0.1627 0.51352 lineto
0.16766 0.5138 lineto
0.17262 0.51403 lineto
0.17758 0.51422 lineto
0.18254 0.51437 lineto
0.19246 0.5146 lineto
0.19742 0.51468 lineto
0.20238 0.51474 lineto
0.20734 0.5148 lineto
0.2123 0.51484 lineto
0.22222 0.5149 lineto
0.22718 0.51493 lineto
0.23214 0.51495 lineto
0.2371 0.51496 lineto
0.24206 0.51497 lineto
0.25198 0.51499 lineto
0.25694 0.515 lineto
0.2619 0.515 lineto
0.27183 0.51501 lineto
0.27679 0.51502 lineto
0.28175 0.51502 lineto
0.28671 0.51502 lineto
0.29167 0.51502 lineto
0.30159 0.51502 lineto
0.30655 0.51502 lineto
0.31151 0.51503 lineto
0.31647 0.51503 lineto
Mistroke
0.32143 0.51503 lineto
0.33135 0.51503 lineto
0.33631 0.51503 lineto
0.34127 0.51503 lineto
0.34623 0.51503 lineto
0.35119 0.51503 lineto
0.36111 0.51503 lineto
0.36607 0.51503 lineto
0.37103 0.51503 lineto
0.37599 0.51503 lineto
0.38095 0.51503 lineto
0.39087 0.51503 lineto
0.39583 0.51503 lineto
0.40079 0.51503 lineto
0.40575 0.51503 lineto
0.41071 0.51503 lineto
0.42063 0.51503 lineto
0.4256 0.51503 lineto
0.43056 0.51503 lineto
0.43552 0.51503 lineto
0.44048 0.51503 lineto
0.4504 0.51503 lineto
0.45536 0.51503 lineto
0.46032 0.51503 lineto
0.46528 0.51503 lineto
0.47024 0.51503 lineto
0.48016 0.51503 lineto
0.48512 0.51503 lineto
0.49008 0.51503 lineto
0.49504 0.51503 lineto
0.5 0.51503 lineto
0.50496 0.51503 lineto
0.50992 0.51503 lineto
0.51984 0.51503 lineto
0.5248 0.51503 lineto
0.52976 0.51503 lineto
0.53472 0.51503 lineto
0.53968 0.51503 lineto
0.5496 0.51503 lineto
0.55456 0.51503 lineto
0.55952 0.51503 lineto
0.56448 0.51503 lineto
0.56944 0.51503 lineto
0.57937 0.51503 lineto
0.58433 0.51503 lineto
0.58929 0.51503 lineto
0.59425 0.51503 lineto
0.59921 0.51503 lineto
0.60913 0.51503 lineto
0.61409 0.51503 lineto
Mistroke
0.61905 0.51503 lineto
0.62401 0.51503 lineto
0.62897 0.51503 lineto
0.63889 0.51503 lineto
0.64385 0.51503 lineto
0.64881 0.51503 lineto
0.65377 0.51503 lineto
0.65873 0.51503 lineto
0.66865 0.51503 lineto
0.67361 0.51503 lineto
0.67857 0.51503 lineto
0.68353 0.51503 lineto
0.68849 0.51503 lineto
0.69841 0.51503 lineto
0.70337 0.51503 lineto
0.70833 0.51503 lineto
0.71329 0.51503 lineto
0.71825 0.51503 lineto
0.72817 0.51503 lineto
0.73313 0.51503 lineto
0.7381 0.51503 lineto
0.74306 0.51503 lineto
0.74802 0.51503 lineto
0.75794 0.51503 lineto
0.7629 0.51503 lineto
0.76786 0.51503 lineto
0.77282 0.51503 lineto
0.77778 0.51503 lineto
0.7877 0.51503 lineto
0.79266 0.51503 lineto
0.79762 0.51503 lineto
0.80258 0.51503 lineto
0.80754 0.51503 lineto
0.81746 0.51503 lineto
0.81994 0.51503 lineto
0.82118 0.51503 lineto
0.82242 0.51503 lineto
0.8249 0.51503 lineto
0.82738 0.51503 lineto
0.83234 0.51503 lineto
0.83358 0.51503 lineto
0.83482 0.51503 lineto
0.83606 0.51503 lineto
0.8373 0.51503 lineto
0.83978 0.51503 lineto
0.84226 0.51503 lineto
0.84722 0.51503 lineto
0.8497 0.51503 lineto
0.85218 0.51503 lineto
0.85342 0.51503 lineto
Mistroke
0.85466 0.51503 lineto
0.8559 0.51503 lineto
0.85714 0.51503 lineto
0.86706 0.51503 lineto
0.87202 0.51503 lineto
0.87326 0.51503 lineto
0.8745 0.51503 lineto
0.87574 0.51503 lineto
0.87698 0.51503 lineto
0.87822 0.51503 lineto
0.87946 0.51503 lineto
0.88194 0.51503 lineto
0.88442 0.51503 lineto
0.88566 0.51503 lineto
0.8869 0.51503 lineto
0.88814 0.51503 lineto
0.88938 0.51503 lineto
0.89187 0.51503 lineto
0.89683 0.51503 lineto
0.90675 0.51503 lineto
0.90923 0.51503 lineto
0.91171 0.51503 lineto
0.91295 0.51503 lineto
0.91419 0.51503 lineto
0.91543 0.51503 lineto
0.91667 0.51503 lineto
0.93651 0.51503 lineto
0.97619 0.51503 lineto
Mfstroke
grestore
grestore
% End of Graphics
MathPictureEnd
:[font = postscript; inactive; output; preserveAspect; BITMAP; PostScript; pictureLeft = 34; pictureTop = 1; pictureWidth = 448; pictureHeight = 274; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: 0.61803 
MathPictureStart
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.02381 0.119048 -2.187378e-17 0.515028 [
[(0)] 0.02381 0 0 2 0 Minner Mrotsboxa
[(2)] 0.2619 0 0 2 0 Minner Mrotsboxa
[(4)] 0.5 0 0 2 0 Minner Mrotsboxa
[(6)] 0.7381 0 0 2 0 Minner Mrotsboxa
[(8)] 0.97619 0 0 2 0 Minner Mrotsboxa
[(Time)] 0.5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(0)] -0.0125 0 1 0 0 Minner Mrotsboxa
[(0.2)] -0.0125 0.10301 1 0 0 Minner Mrotsboxa
[(0.4)] -0.0125 0.20601 1 0 0 Minner Mrotsboxa
[(0.6)] -0.0125 0.30902 1 0 0 Minner Mrotsboxa
[(0.8)] -0.0125 0.41202 1 0 0 Minner Mrotsboxa
[(1)] -0.0125 0.51503 1 0 0 Minner Mrotsboxa
[(Y\(t\))] -0.0125 0.30902 1 0 90 -1 0 Mouter Mrotsboxa
[(Step Response of First-Order System G\(s\))] 0.5 0.61803 0 -4 Msboxa
[( )] 1.0375 0.30902 -1 0 90 Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 0.61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
%%Object: Graphics
[ ] 0 setdash
0 setgray
gsave
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.2619 0 moveto
0.2619 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.5 0 moveto
0.5 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.7381 0 moveto
0.7381 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.10301 moveto
1 0.10301 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.20601 moveto
1 0.20601 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.30902 moveto
1 0.30902 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.41202 moveto
1 0.41202 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.51503 moveto
1 0.51503 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.02381 0 moveto
0.02381 0.00625 lineto
stroke
grestore
[(0)] 0.02381 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.2619 0 moveto
0.2619 0.00625 lineto
stroke
grestore
[(2)] 0.2619 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.5 0 moveto
0.5 0.00625 lineto
stroke
grestore
[(4)] 0.5 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.7381 0 moveto
0.7381 0.00625 lineto
stroke
grestore
[(6)] 0.7381 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.97619 0 moveto
0.97619 0.00625 lineto
stroke
grestore
[(8)] 0.97619 0 0 2 0 Minner Mrotshowa
gsave
0.001 setlinewidth
0.07143 0 moveto
0.07143 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.11905 0 moveto
0.11905 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.16667 0 moveto
0.16667 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.21429 0 moveto
0.21429 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.30952 0 moveto
0.30952 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.35714 0 moveto
0.35714 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.40476 0 moveto
0.40476 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.45238 0 moveto
0.45238 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.54762 0 moveto
0.54762 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.59524 0 moveto
0.59524 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.64286 0 moveto
0.64286 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.69048 0 moveto
0.69048 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.78571 0 moveto
0.78571 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.83333 0 moveto
0.83333 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.88095 0 moveto
0.88095 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.92857 0 moveto
0.92857 0.00375 lineto
stroke
grestore
[(Time)] 0.5 0 0 2 0 0 -1 Mouter Mrotshowa
gsave
0.002 setlinewidth
0 0 moveto
1 0 lineto
stroke
grestore
gsave
0.002 setlinewidth
0 0 moveto
0.00625 0 lineto
stroke
grestore
[(0)] -0.0125 0 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.10301 moveto
0.00625 0.10301 lineto
stroke
grestore
[(0.2)] -0.0125 0.10301 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.20601 moveto
0.00625 0.20601 lineto
stroke
grestore
[(0.4)] -0.0125 0.20601 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.30902 moveto
0.00625 0.30902 lineto
stroke
grestore
[(0.6)] -0.0125 0.30902 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.41202 moveto
0.00625 0.41202 lineto
stroke
grestore
[(0.8)] -0.0125 0.41202 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.51503 moveto
0.00625 0.51503 lineto
stroke
grestore
[(1)] -0.0125 0.51503 1 0 0 Minner Mrotshowa
gsave
0.001 setlinewidth
0 0.0206 moveto
0.00375 0.0206 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.0412 moveto
0.00375 0.0412 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.0618 moveto
0.00375 0.0618 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.0824 moveto
0.00375 0.0824 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.12361 moveto
0.00375 0.12361 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.14421 moveto
0.00375 0.14421 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.16481 moveto
0.00375 0.16481 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.18541 moveto
0.00375 0.18541 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.22661 moveto
0.00375 0.22661 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.24721 moveto
0.00375 0.24721 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.26781 moveto
0.00375 0.26781 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.28842 moveto
0.00375 0.28842 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.32962 moveto
0.00375 0.32962 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.35022 moveto
0.00375 0.35022 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.37082 moveto
0.00375 0.37082 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.39142 moveto
0.00375 0.39142 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.43262 moveto
0.00375 0.43262 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.45322 moveto
0.00375 0.45322 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.47383 moveto
0.00375 0.47383 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.49443 moveto
0.00375 0.49443 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.53563 moveto
0.00375 0.53563 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.55623 moveto
0.00375 0.55623 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.57683 moveto
0.00375 0.57683 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.59743 moveto
0.00375 0.59743 lineto
stroke
grestore
[(Y\(t\))] -0.0125 0.30902 1 0 90 -1 0 Mouter Mrotshowa
gsave
0.002 setlinewidth
0 0 moveto
0 0.61803 lineto
stroke
grestore
grestore
gsave
gsave
0.002 setlinewidth
0.02381 0.61178 moveto
0.02381 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.2619 0.61178 moveto
0.2619 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.5 0.61178 moveto
0.5 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.7381 0.61178 moveto
0.7381 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.97619 0.61178 moveto
0.97619 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.07143 0.61428 moveto
0.07143 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.11905 0.61428 moveto
0.11905 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.16667 0.61428 moveto
0.16667 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.21429 0.61428 moveto
0.21429 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.30952 0.61428 moveto
0.30952 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.35714 0.61428 moveto
0.35714 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.40476 0.61428 moveto
0.40476 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.45238 0.61428 moveto
0.45238 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.54762 0.61428 moveto
0.54762 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.59524 0.61428 moveto
0.59524 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.64286 0.61428 moveto
0.64286 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.69048 0.61428 moveto
0.69048 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.78571 0.61428 moveto
0.78571 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.83333 0.61428 moveto
0.83333 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.88095 0.61428 moveto
0.88095 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.92857 0.61428 moveto
0.92857 0.61803 lineto
stroke
grestore
[(Step Response of First-Order System G\(s\))] 0.5 0.61803 0 -4 Mshowa
gsave
0.002 setlinewidth
0 0.61803 moveto
1 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0 moveto
1 0 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.10301 moveto
1 0.10301 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.20601 moveto
1 0.20601 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.30902 moveto
1 0.30902 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.41202 moveto
1 0.41202 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.51503 moveto
1 0.51503 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0206 moveto
1 0.0206 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0412 moveto
1 0.0412 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0618 moveto
1 0.0618 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0824 moveto
1 0.0824 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.12361 moveto
1 0.12361 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.14421 moveto
1 0.14421 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.16481 moveto
1 0.16481 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.18541 moveto
1 0.18541 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.22661 moveto
1 0.22661 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.24721 moveto
1 0.24721 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.26781 moveto
1 0.26781 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.28842 moveto
1 0.28842 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.32962 moveto
1 0.32962 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.35022 moveto
1 0.35022 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.37082 moveto
1 0.37082 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.39142 moveto
1 0.39142 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.43262 moveto
1 0.43262 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.45322 moveto
1 0.45322 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.47383 moveto
1 0.47383 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.49443 moveto
1 0.49443 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.53563 moveto
1 0.53563 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.55623 moveto
1 0.55623 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.57683 moveto
1 0.57683 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.59743 moveto
1 0.59743 lineto
stroke
grestore
[( )] 1.0375 0.30902 -1 0 90 Mrotshowa
gsave
0.002 setlinewidth
1 0 moveto
1 0.61803 lineto
stroke
grestore
grestore
gsave
grestore
0 0 moveto
1 0 lineto
1 0.61803 lineto
0 0.61803 lineto
closepath
clip
newpath
gsave
1 0 0 setrgbcolor
gsave
0.004 setlinewidth
0.02381 0 moveto
0.03373 0.12491 lineto
0.04365 0.21953 lineto
0.05357 0.2912 lineto
0.06349 0.34548 lineto
0.07341 0.3866 lineto
0.08333 0.41775 lineto
0.09325 0.44134 lineto
0.10317 0.45922 lineto
0.1131 0.47275 lineto
0.12302 0.48301 lineto
0.13294 0.49077 lineto
0.14286 0.49666 lineto
0.15278 0.50111 lineto
0.1627 0.50449 lineto
0.17262 0.50704 lineto
0.18254 0.50898 lineto
0.19246 0.51045 lineto
0.20238 0.51156 lineto
0.2123 0.5124 lineto
0.22222 0.51304 lineto
0.23214 0.51352 lineto
0.24206 0.51389 lineto
0.25198 0.51416 lineto
0.2619 0.51437 lineto
0.27183 0.51453 lineto
0.28175 0.51465 lineto
0.29167 0.51474 lineto
0.30159 0.51481 lineto
0.31151 0.51486 lineto
0.32143 0.5149 lineto
0.33135 0.51493 lineto
0.34127 0.51496 lineto
0.35119 0.51497 lineto
0.36111 0.51499 lineto
0.37103 0.515 lineto
0.38095 0.515 lineto
0.39087 0.51501 lineto
0.40079 0.51501 lineto
0.41071 0.51502 lineto
0.42063 0.51502 lineto
0.43056 0.51502 lineto
0.44048 0.51502 lineto
0.4504 0.51502 lineto
0.46032 0.51503 lineto
0.47024 0.51503 lineto
0.48016 0.51503 lineto
0.49008 0.51503 lineto
0.5 0.51503 lineto
0.50992 0.51503 lineto
Mistroke
0.51984 0.51503 lineto
0.52976 0.51503 lineto
0.53968 0.51503 lineto
0.5496 0.51503 lineto
0.55952 0.51503 lineto
0.56944 0.51503 lineto
0.57937 0.51503 lineto
0.58929 0.51503 lineto
0.59921 0.51503 lineto
0.60913 0.51503 lineto
0.61905 0.51503 lineto
0.62897 0.51503 lineto
0.63889 0.51503 lineto
0.64881 0.51503 lineto
0.65873 0.51503 lineto
0.66865 0.51503 lineto
0.67857 0.51503 lineto
0.68849 0.51503 lineto
0.69841 0.51503 lineto
0.70833 0.51503 lineto
0.71825 0.51503 lineto
0.72817 0.51503 lineto
0.7381 0.51503 lineto
0.74802 0.51503 lineto
0.75794 0.51503 lineto
0.76786 0.51503 lineto
0.77778 0.51503 lineto
0.7877 0.51503 lineto
0.79762 0.51503 lineto
0.80754 0.51503 lineto
0.81746 0.51503 lineto
0.82738 0.51503 lineto
0.8373 0.51503 lineto
0.84722 0.51503 lineto
0.85714 0.51503 lineto
0.86706 0.51503 lineto
0.87698 0.51503 lineto
0.8869 0.51503 lineto
0.89683 0.51503 lineto
0.90675 0.51503 lineto
0.91667 0.51503 lineto
0.92659 0.51503 lineto
0.93651 0.51503 lineto
0.94643 0.51503 lineto
0.95635 0.51503 lineto
0.96627 0.51503 lineto
0.97619 0.51503 lineto
Mfstroke
grestore
grestore
% End of Graphics
MathPictureEnd
:[font = postscript; inactive; output; preserveAspect; BITMAP; PostScript; pictureLeft = 34; pictureTop = 1; pictureWidth = 448; pictureHeight = 274; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: 0.61803 
MathPictureStart
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.02381 0.119048 -2.187378e-17 0.515028 [
[(0)] 0.02381 0 0 2 0 Minner Mrotsboxa
[(2)] 0.2619 0 0 2 0 Minner Mrotsboxa
[(4)] 0.5 0 0 2 0 Minner Mrotsboxa
[(6)] 0.7381 0 0 2 0 Minner Mrotsboxa
[(8)] 0.97619 0 0 2 0 Minner Mrotsboxa
[(Time)] 0.5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(0)] -0.0125 0 1 0 0 Minner Mrotsboxa
[(0.2)] -0.0125 0.10301 1 0 0 Minner Mrotsboxa
[(0.4)] -0.0125 0.20601 1 0 0 Minner Mrotsboxa
[(0.6)] -0.0125 0.30902 1 0 0 Minner Mrotsboxa
[(0.8)] -0.0125 0.41202 1 0 0 Minner Mrotsboxa
[(1)] -0.0125 0.51503 1 0 0 Minner Mrotsboxa
[(Y\(t\))] -0.0125 0.30902 1 0 90 -1 0 Mouter Mrotsboxa
[(Step Response of First-Order System G\(s\))] 0.5 0.61803 0 -4 Msboxa
[( )] 1.0375 0.30902 -1 0 90 Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 0.61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
%%Object: Graphics
[ ] 0 setdash
0 setgray
gsave
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.2619 0 moveto
0.2619 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.5 0 moveto
0.5 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.7381 0 moveto
0.7381 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.10301 moveto
1 0.10301 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.20601 moveto
1 0.20601 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.30902 moveto
1 0.30902 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.41202 moveto
1 0.41202 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.51503 moveto
1 0.51503 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.02381 0 moveto
0.02381 0.00625 lineto
stroke
grestore
[(0)] 0.02381 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.2619 0 moveto
0.2619 0.00625 lineto
stroke
grestore
[(2)] 0.2619 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.5 0 moveto
0.5 0.00625 lineto
stroke
grestore
[(4)] 0.5 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.7381 0 moveto
0.7381 0.00625 lineto
stroke
grestore
[(6)] 0.7381 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.97619 0 moveto
0.97619 0.00625 lineto
stroke
grestore
[(8)] 0.97619 0 0 2 0 Minner Mrotshowa
gsave
0.001 setlinewidth
0.07143 0 moveto
0.07143 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.11905 0 moveto
0.11905 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.16667 0 moveto
0.16667 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.21429 0 moveto
0.21429 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.30952 0 moveto
0.30952 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.35714 0 moveto
0.35714 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.40476 0 moveto
0.40476 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.45238 0 moveto
0.45238 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.54762 0 moveto
0.54762 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.59524 0 moveto
0.59524 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.64286 0 moveto
0.64286 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.69048 0 moveto
0.69048 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.78571 0 moveto
0.78571 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.83333 0 moveto
0.83333 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.88095 0 moveto
0.88095 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.92857 0 moveto
0.92857 0.00375 lineto
stroke
grestore
[(Time)] 0.5 0 0 2 0 0 -1 Mouter Mrotshowa
gsave
0.002 setlinewidth
0 0 moveto
1 0 lineto
stroke
grestore
gsave
0.002 setlinewidth
0 0 moveto
0.00625 0 lineto
stroke
grestore
[(0)] -0.0125 0 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.10301 moveto
0.00625 0.10301 lineto
stroke
grestore
[(0.2)] -0.0125 0.10301 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.20601 moveto
0.00625 0.20601 lineto
stroke
grestore
[(0.4)] -0.0125 0.20601 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.30902 moveto
0.00625 0.30902 lineto
stroke
grestore
[(0.6)] -0.0125 0.30902 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.41202 moveto
0.00625 0.41202 lineto
stroke
grestore
[(0.8)] -0.0125 0.41202 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.51503 moveto
0.00625 0.51503 lineto
stroke
grestore
[(1)] -0.0125 0.51503 1 0 0 Minner Mrotshowa
gsave
0.001 setlinewidth
0 0.0206 moveto
0.00375 0.0206 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.0412 moveto
0.00375 0.0412 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.0618 moveto
0.00375 0.0618 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.0824 moveto
0.00375 0.0824 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.12361 moveto
0.00375 0.12361 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.14421 moveto
0.00375 0.14421 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.16481 moveto
0.00375 0.16481 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.18541 moveto
0.00375 0.18541 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.22661 moveto
0.00375 0.22661 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.24721 moveto
0.00375 0.24721 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.26781 moveto
0.00375 0.26781 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.28842 moveto
0.00375 0.28842 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.32962 moveto
0.00375 0.32962 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.35022 moveto
0.00375 0.35022 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.37082 moveto
0.00375 0.37082 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.39142 moveto
0.00375 0.39142 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.43262 moveto
0.00375 0.43262 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.45322 moveto
0.00375 0.45322 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.47383 moveto
0.00375 0.47383 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.49443 moveto
0.00375 0.49443 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.53563 moveto
0.00375 0.53563 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.55623 moveto
0.00375 0.55623 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.57683 moveto
0.00375 0.57683 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.59743 moveto
0.00375 0.59743 lineto
stroke
grestore
[(Y\(t\))] -0.0125 0.30902 1 0 90 -1 0 Mouter Mrotshowa
gsave
0.002 setlinewidth
0 0 moveto
0 0.61803 lineto
stroke
grestore
grestore
gsave
gsave
0.002 setlinewidth
0.02381 0.61178 moveto
0.02381 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.2619 0.61178 moveto
0.2619 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.5 0.61178 moveto
0.5 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.7381 0.61178 moveto
0.7381 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.97619 0.61178 moveto
0.97619 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.07143 0.61428 moveto
0.07143 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.11905 0.61428 moveto
0.11905 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.16667 0.61428 moveto
0.16667 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.21429 0.61428 moveto
0.21429 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.30952 0.61428 moveto
0.30952 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.35714 0.61428 moveto
0.35714 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.40476 0.61428 moveto
0.40476 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.45238 0.61428 moveto
0.45238 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.54762 0.61428 moveto
0.54762 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.59524 0.61428 moveto
0.59524 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.64286 0.61428 moveto
0.64286 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.69048 0.61428 moveto
0.69048 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.78571 0.61428 moveto
0.78571 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.83333 0.61428 moveto
0.83333 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.88095 0.61428 moveto
0.88095 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.92857 0.61428 moveto
0.92857 0.61803 lineto
stroke
grestore
[(Step Response of First-Order System G\(s\))] 0.5 0.61803 0 -4 Mshowa
gsave
0.002 setlinewidth
0 0.61803 moveto
1 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0 moveto
1 0 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.10301 moveto
1 0.10301 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.20601 moveto
1 0.20601 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.30902 moveto
1 0.30902 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.41202 moveto
1 0.41202 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.51503 moveto
1 0.51503 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0206 moveto
1 0.0206 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0412 moveto
1 0.0412 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0618 moveto
1 0.0618 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0824 moveto
1 0.0824 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.12361 moveto
1 0.12361 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.14421 moveto
1 0.14421 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.16481 moveto
1 0.16481 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.18541 moveto
1 0.18541 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.22661 moveto
1 0.22661 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.24721 moveto
1 0.24721 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.26781 moveto
1 0.26781 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.28842 moveto
1 0.28842 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.32962 moveto
1 0.32962 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.35022 moveto
1 0.35022 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.37082 moveto
1 0.37082 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.39142 moveto
1 0.39142 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.43262 moveto
1 0.43262 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.45322 moveto
1 0.45322 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.47383 moveto
1 0.47383 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.49443 moveto
1 0.49443 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.53563 moveto
1 0.53563 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.55623 moveto
1 0.55623 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.57683 moveto
1 0.57683 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.59743 moveto
1 0.59743 lineto
stroke
grestore
[( )] 1.0375 0.30902 -1 0 90 Mrotshowa
gsave
0.002 setlinewidth
1 0 moveto
1 0.61803 lineto
stroke
grestore
grestore
gsave
grestore
0 0 moveto
1 0 lineto
1 0.61803 lineto
0 0.61803 lineto
closepath
clip
newpath
gsave
1 0 0 setrgbcolor
gsave
0.004 setlinewidth
0.02381 0 moveto
0.03373 0.09686 lineto
0.04365 0.1755 lineto
0.06349 0.2912 lineto
0.07341 0.33329 lineto
0.08333 0.36747 lineto
0.09325 0.39522 lineto
0.10317 0.41775 lineto
0.12302 0.4509 lineto
0.13294 0.46296 lineto
0.14286 0.47275 lineto
0.1627 0.48716 lineto
0.17262 0.4924 lineto
0.18254 0.49666 lineto
0.19246 0.50011 lineto
0.20238 0.50292 lineto
0.22222 0.50704 lineto
0.23214 0.50855 lineto
0.24206 0.50976 lineto
0.25198 0.51075 lineto
0.2619 0.51156 lineto
0.27183 0.51221 lineto
0.28175 0.51274 lineto
0.30159 0.51352 lineto
0.31151 0.5138 lineto
0.32143 0.51403 lineto
0.33135 0.51422 lineto
0.34127 0.51437 lineto
0.36111 0.5146 lineto
0.37103 0.51468 lineto
0.38095 0.51474 lineto
0.39087 0.5148 lineto
0.40079 0.51484 lineto
0.42063 0.5149 lineto
0.43056 0.51493 lineto
0.44048 0.51495 lineto
0.4504 0.51496 lineto
0.46032 0.51497 lineto
0.48016 0.51499 lineto
0.49008 0.515 lineto
0.5 0.515 lineto
0.51984 0.51501 lineto
0.52976 0.51502 lineto
0.53968 0.51502 lineto
0.5496 0.51502 lineto
0.55952 0.51502 lineto
0.57937 0.51502 lineto
0.58929 0.51502 lineto
0.59921 0.51503 lineto
0.60913 0.51503 lineto
Mistroke
0.61905 0.51503 lineto
0.63889 0.51503 lineto
0.64881 0.51503 lineto
0.65873 0.51503 lineto
0.66865 0.51503 lineto
0.67857 0.51503 lineto
0.69841 0.51503 lineto
0.70833 0.51503 lineto
0.71825 0.51503 lineto
0.72817 0.51503 lineto
0.7381 0.51503 lineto
0.75794 0.51503 lineto
0.76786 0.51503 lineto
0.77778 0.51503 lineto
0.7877 0.51503 lineto
0.79762 0.51503 lineto
0.81746 0.51503 lineto
0.82738 0.51503 lineto
0.8373 0.51503 lineto
0.84722 0.51503 lineto
0.85714 0.51503 lineto
0.87698 0.51503 lineto
0.8869 0.51503 lineto
0.89683 0.51503 lineto
0.90675 0.51503 lineto
0.91667 0.51503 lineto
0.93651 0.51503 lineto
0.94643 0.51503 lineto
0.95635 0.51503 lineto
0.97619 0.51503 lineto
Mfstroke
grestore
grestore
% End of Graphics
MathPictureEnd
:[font = postscript; inactive; output; preserveAspect; BITMAP; PostScript; pictureLeft = 34; pictureTop = 1; pictureWidth = 448; pictureHeight = 274; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: 0.61803 
MathPictureStart
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.02381 0.119048 -2.187378e-17 0.515028 [
[(0)] 0.02381 0 0 2 0 Minner Mrotsboxa
[(2)] 0.2619 0 0 2 0 Minner Mrotsboxa
[(4)] 0.5 0 0 2 0 Minner Mrotsboxa
[(6)] 0.7381 0 0 2 0 Minner Mrotsboxa
[(8)] 0.97619 0 0 2 0 Minner Mrotsboxa
[(Time)] 0.5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(0)] -0.0125 0 1 0 0 Minner Mrotsboxa
[(0.2)] -0.0125 0.10301 1 0 0 Minner Mrotsboxa
[(0.4)] -0.0125 0.20601 1 0 0 Minner Mrotsboxa
[(0.6)] -0.0125 0.30902 1 0 0 Minner Mrotsboxa
[(0.8)] -0.0125 0.41202 1 0 0 Minner Mrotsboxa
[(1)] -0.0125 0.51503 1 0 0 Minner Mrotsboxa
[(Y\(t\))] -0.0125 0.30902 1 0 90 -1 0 Mouter Mrotsboxa
[(Step Response of First-Order System G\(s\))] 0.5 0.61803 0 -4 Msboxa
[( )] 1.0375 0.30902 -1 0 90 Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 0.61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
%%Object: Graphics
[ ] 0 setdash
0 setgray
gsave
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.2619 0 moveto
0.2619 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.5 0 moveto
0.5 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.7381 0 moveto
0.7381 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.10301 moveto
1 0.10301 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.20601 moveto
1 0.20601 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.30902 moveto
1 0.30902 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.41202 moveto
1 0.41202 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.51503 moveto
1 0.51503 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.02381 0 moveto
0.02381 0.00625 lineto
stroke
grestore
[(0)] 0.02381 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.2619 0 moveto
0.2619 0.00625 lineto
stroke
grestore
[(2)] 0.2619 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.5 0 moveto
0.5 0.00625 lineto
stroke
grestore
[(4)] 0.5 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.7381 0 moveto
0.7381 0.00625 lineto
stroke
grestore
[(6)] 0.7381 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.97619 0 moveto
0.97619 0.00625 lineto
stroke
grestore
[(8)] 0.97619 0 0 2 0 Minner Mrotshowa
gsave
0.001 setlinewidth
0.07143 0 moveto
0.07143 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.11905 0 moveto
0.11905 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.16667 0 moveto
0.16667 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.21429 0 moveto
0.21429 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.30952 0 moveto
0.30952 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.35714 0 moveto
0.35714 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.40476 0 moveto
0.40476 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.45238 0 moveto
0.45238 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.54762 0 moveto
0.54762 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.59524 0 moveto
0.59524 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.64286 0 moveto
0.64286 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.69048 0 moveto
0.69048 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.78571 0 moveto
0.78571 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.83333 0 moveto
0.83333 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.88095 0 moveto
0.88095 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.92857 0 moveto
0.92857 0.00375 lineto
stroke
grestore
[(Time)] 0.5 0 0 2 0 0 -1 Mouter Mrotshowa
gsave
0.002 setlinewidth
0 0 moveto
1 0 lineto
stroke
grestore
gsave
0.002 setlinewidth
0 0 moveto
0.00625 0 lineto
stroke
grestore
[(0)] -0.0125 0 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.10301 moveto
0.00625 0.10301 lineto
stroke
grestore
[(0.2)] -0.0125 0.10301 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.20601 moveto
0.00625 0.20601 lineto
stroke
grestore
[(0.4)] -0.0125 0.20601 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.30902 moveto
0.00625 0.30902 lineto
stroke
grestore
[(0.6)] -0.0125 0.30902 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.41202 moveto
0.00625 0.41202 lineto
stroke
grestore
[(0.8)] -0.0125 0.41202 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.51503 moveto
0.00625 0.51503 lineto
stroke
grestore
[(1)] -0.0125 0.51503 1 0 0 Minner Mrotshowa
gsave
0.001 setlinewidth
0 0.0206 moveto
0.00375 0.0206 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.0412 moveto
0.00375 0.0412 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.0618 moveto
0.00375 0.0618 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.0824 moveto
0.00375 0.0824 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.12361 moveto
0.00375 0.12361 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.14421 moveto
0.00375 0.14421 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.16481 moveto
0.00375 0.16481 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.18541 moveto
0.00375 0.18541 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.22661 moveto
0.00375 0.22661 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.24721 moveto
0.00375 0.24721 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.26781 moveto
0.00375 0.26781 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.28842 moveto
0.00375 0.28842 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.32962 moveto
0.00375 0.32962 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.35022 moveto
0.00375 0.35022 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.37082 moveto
0.00375 0.37082 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.39142 moveto
0.00375 0.39142 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.43262 moveto
0.00375 0.43262 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.45322 moveto
0.00375 0.45322 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.47383 moveto
0.00375 0.47383 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.49443 moveto
0.00375 0.49443 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.53563 moveto
0.00375 0.53563 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.55623 moveto
0.00375 0.55623 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.57683 moveto
0.00375 0.57683 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.59743 moveto
0.00375 0.59743 lineto
stroke
grestore
[(Y\(t\))] -0.0125 0.30902 1 0 90 -1 0 Mouter Mrotshowa
gsave
0.002 setlinewidth
0 0 moveto
0 0.61803 lineto
stroke
grestore
grestore
gsave
gsave
0.002 setlinewidth
0.02381 0.61178 moveto
0.02381 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.2619 0.61178 moveto
0.2619 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.5 0.61178 moveto
0.5 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.7381 0.61178 moveto
0.7381 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.97619 0.61178 moveto
0.97619 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.07143 0.61428 moveto
0.07143 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.11905 0.61428 moveto
0.11905 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.16667 0.61428 moveto
0.16667 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.21429 0.61428 moveto
0.21429 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.30952 0.61428 moveto
0.30952 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.35714 0.61428 moveto
0.35714 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.40476 0.61428 moveto
0.40476 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.45238 0.61428 moveto
0.45238 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.54762 0.61428 moveto
0.54762 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.59524 0.61428 moveto
0.59524 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.64286 0.61428 moveto
0.64286 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.69048 0.61428 moveto
0.69048 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.78571 0.61428 moveto
0.78571 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.83333 0.61428 moveto
0.83333 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.88095 0.61428 moveto
0.88095 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.92857 0.61428 moveto
0.92857 0.61803 lineto
stroke
grestore
[(Step Response of First-Order System G\(s\))] 0.5 0.61803 0 -4 Mshowa
gsave
0.002 setlinewidth
0 0.61803 moveto
1 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0 moveto
1 0 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.10301 moveto
1 0.10301 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.20601 moveto
1 0.20601 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.30902 moveto
1 0.30902 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.41202 moveto
1 0.41202 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.51503 moveto
1 0.51503 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0206 moveto
1 0.0206 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0412 moveto
1 0.0412 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0618 moveto
1 0.0618 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0824 moveto
1 0.0824 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.12361 moveto
1 0.12361 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.14421 moveto
1 0.14421 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.16481 moveto
1 0.16481 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.18541 moveto
1 0.18541 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.22661 moveto
1 0.22661 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.24721 moveto
1 0.24721 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.26781 moveto
1 0.26781 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.28842 moveto
1 0.28842 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.32962 moveto
1 0.32962 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.35022 moveto
1 0.35022 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.37082 moveto
1 0.37082 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.39142 moveto
1 0.39142 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.43262 moveto
1 0.43262 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.45322 moveto
1 0.45322 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.47383 moveto
1 0.47383 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.49443 moveto
1 0.49443 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.53563 moveto
1 0.53563 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.55623 moveto
1 0.55623 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.57683 moveto
1 0.57683 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.59743 moveto
1 0.59743 lineto
stroke
grestore
[( )] 1.0375 0.30902 -1 0 90 Mrotshowa
gsave
0.002 setlinewidth
1 0 moveto
1 0.61803 lineto
stroke
grestore
grestore
gsave
grestore
0 0 moveto
1 0 lineto
1 0.61803 lineto
0 0.61803 lineto
closepath
clip
newpath
gsave
1 0 0 setrgbcolor
gsave
0.004 setlinewidth
0.02381 0 moveto
0.04365 0.14599 lineto
0.06349 0.2506 lineto
0.08333 0.32556 lineto
0.10317 0.37927 lineto
0.12302 0.41775 lineto
0.14286 0.44533 lineto
0.1627 0.46509 lineto
0.18254 0.47924 lineto
0.20238 0.48939 lineto
0.22222 0.49666 lineto
0.24206 0.50186 lineto
0.2619 0.5056 lineto
0.28175 0.50827 lineto
0.30159 0.51019 lineto
0.32143 0.51156 lineto
0.34127 0.51254 lineto
0.36111 0.51325 lineto
0.38095 0.51375 lineto
0.40079 0.51411 lineto
0.42063 0.51437 lineto
0.44048 0.51456 lineto
0.46032 0.51469 lineto
0.48016 0.51479 lineto
0.5 0.51486 lineto
0.51984 0.5149 lineto
0.53968 0.51494 lineto
0.55952 0.51496 lineto
0.57937 0.51498 lineto
0.59921 0.515 lineto
0.61905 0.515 lineto
0.63889 0.51501 lineto
0.65873 0.51502 lineto
0.67857 0.51502 lineto
0.69841 0.51502 lineto
0.71825 0.51502 lineto
0.7381 0.51503 lineto
0.75794 0.51503 lineto
0.77778 0.51503 lineto
0.79762 0.51503 lineto
0.81746 0.51503 lineto
0.8373 0.51503 lineto
0.85714 0.51503 lineto
0.87698 0.51503 lineto
0.89683 0.51503 lineto
0.91667 0.51503 lineto
0.93651 0.51503 lineto
0.95635 0.51503 lineto
0.97619 0.51503 lineto
stroke
grestore
grestore
% End of Graphics
MathPictureEnd
:[font = postscript; inactive; output; preserveAspect; BITMAP; PostScript; pictureLeft = 34; pictureTop = 1; pictureWidth = 448; pictureHeight = 274; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: 0.61803 
MathPictureStart
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.02381 0.119048 -2.187378e-17 0.515028 [
[(0)] 0.02381 0 0 2 0 Minner Mrotsboxa
[(2)] 0.2619 0 0 2 0 Minner Mrotsboxa
[(4)] 0.5 0 0 2 0 Minner Mrotsboxa
[(6)] 0.7381 0 0 2 0 Minner Mrotsboxa
[(8)] 0.97619 0 0 2 0 Minner Mrotsboxa
[(Time)] 0.5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(0)] -0.0125 0 1 0 0 Minner Mrotsboxa
[(0.2)] -0.0125 0.10301 1 0 0 Minner Mrotsboxa
[(0.4)] -0.0125 0.20601 1 0 0 Minner Mrotsboxa
[(0.6)] -0.0125 0.30902 1 0 0 Minner Mrotsboxa
[(0.8)] -0.0125 0.41202 1 0 0 Minner Mrotsboxa
[(1)] -0.0125 0.51503 1 0 0 Minner Mrotsboxa
[(Y\(t\))] -0.0125 0.30902 1 0 90 -1 0 Mouter Mrotsboxa
[(Step Response of First-Order System G\(s\))] 0.5 0.61803 0 -4 Msboxa
[( )] 1.0375 0.30902 -1 0 90 Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 0.61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
%%Object: Graphics
[ ] 0 setdash
0 setgray
gsave
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.2619 0 moveto
0.2619 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.5 0 moveto
0.5 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.7381 0 moveto
0.7381 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.10301 moveto
1 0.10301 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.20601 moveto
1 0.20601 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.30902 moveto
1 0.30902 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.41202 moveto
1 0.41202 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.51503 moveto
1 0.51503 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.02381 0 moveto
0.02381 0.00625 lineto
stroke
grestore
[(0)] 0.02381 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.2619 0 moveto
0.2619 0.00625 lineto
stroke
grestore
[(2)] 0.2619 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.5 0 moveto
0.5 0.00625 lineto
stroke
grestore
[(4)] 0.5 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.7381 0 moveto
0.7381 0.00625 lineto
stroke
grestore
[(6)] 0.7381 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.97619 0 moveto
0.97619 0.00625 lineto
stroke
grestore
[(8)] 0.97619 0 0 2 0 Minner Mrotshowa
gsave
0.001 setlinewidth
0.07143 0 moveto
0.07143 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.11905 0 moveto
0.11905 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.16667 0 moveto
0.16667 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.21429 0 moveto
0.21429 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.30952 0 moveto
0.30952 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.35714 0 moveto
0.35714 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.40476 0 moveto
0.40476 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.45238 0 moveto
0.45238 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.54762 0 moveto
0.54762 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.59524 0 moveto
0.59524 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.64286 0 moveto
0.64286 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.69048 0 moveto
0.69048 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.78571 0 moveto
0.78571 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.83333 0 moveto
0.83333 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.88095 0 moveto
0.88095 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.92857 0 moveto
0.92857 0.00375 lineto
stroke
grestore
[(Time)] 0.5 0 0 2 0 0 -1 Mouter Mrotshowa
gsave
0.002 setlinewidth
0 0 moveto
1 0 lineto
stroke
grestore
gsave
0.002 setlinewidth
0 0 moveto
0.00625 0 lineto
stroke
grestore
[(0)] -0.0125 0 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.10301 moveto
0.00625 0.10301 lineto
stroke
grestore
[(0.2)] -0.0125 0.10301 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.20601 moveto
0.00625 0.20601 lineto
stroke
grestore
[(0.4)] -0.0125 0.20601 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.30902 moveto
0.00625 0.30902 lineto
stroke
grestore
[(0.6)] -0.0125 0.30902 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.41202 moveto
0.00625 0.41202 lineto
stroke
grestore
[(0.8)] -0.0125 0.41202 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.51503 moveto
0.00625 0.51503 lineto
stroke
grestore
[(1)] -0.0125 0.51503 1 0 0 Minner Mrotshowa
gsave
0.001 setlinewidth
0 0.0206 moveto
0.00375 0.0206 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.0412 moveto
0.00375 0.0412 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.0618 moveto
0.00375 0.0618 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.0824 moveto
0.00375 0.0824 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.12361 moveto
0.00375 0.12361 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.14421 moveto
0.00375 0.14421 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.16481 moveto
0.00375 0.16481 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.18541 moveto
0.00375 0.18541 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.22661 moveto
0.00375 0.22661 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.24721 moveto
0.00375 0.24721 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.26781 moveto
0.00375 0.26781 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.28842 moveto
0.00375 0.28842 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.32962 moveto
0.00375 0.32962 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.35022 moveto
0.00375 0.35022 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.37082 moveto
0.00375 0.37082 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.39142 moveto
0.00375 0.39142 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.43262 moveto
0.00375 0.43262 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.45322 moveto
0.00375 0.45322 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.47383 moveto
0.00375 0.47383 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.49443 moveto
0.00375 0.49443 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.53563 moveto
0.00375 0.53563 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.55623 moveto
0.00375 0.55623 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.57683 moveto
0.00375 0.57683 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.59743 moveto
0.00375 0.59743 lineto
stroke
grestore
[(Y\(t\))] -0.0125 0.30902 1 0 90 -1 0 Mouter Mrotshowa
gsave
0.002 setlinewidth
0 0 moveto
0 0.61803 lineto
stroke
grestore
grestore
gsave
gsave
0.002 setlinewidth
0.02381 0.61178 moveto
0.02381 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.2619 0.61178 moveto
0.2619 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.5 0.61178 moveto
0.5 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.7381 0.61178 moveto
0.7381 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.97619 0.61178 moveto
0.97619 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.07143 0.61428 moveto
0.07143 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.11905 0.61428 moveto
0.11905 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.16667 0.61428 moveto
0.16667 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.21429 0.61428 moveto
0.21429 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.30952 0.61428 moveto
0.30952 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.35714 0.61428 moveto
0.35714 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.40476 0.61428 moveto
0.40476 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.45238 0.61428 moveto
0.45238 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.54762 0.61428 moveto
0.54762 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.59524 0.61428 moveto
0.59524 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.64286 0.61428 moveto
0.64286 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.69048 0.61428 moveto
0.69048 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.78571 0.61428 moveto
0.78571 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.83333 0.61428 moveto
0.83333 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.88095 0.61428 moveto
0.88095 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.92857 0.61428 moveto
0.92857 0.61803 lineto
stroke
grestore
[(Step Response of First-Order System G\(s\))] 0.5 0.61803 0 -4 Mshowa
gsave
0.002 setlinewidth
0 0.61803 moveto
1 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0 moveto
1 0 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.10301 moveto
1 0.10301 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.20601 moveto
1 0.20601 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.30902 moveto
1 0.30902 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.41202 moveto
1 0.41202 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.51503 moveto
1 0.51503 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0206 moveto
1 0.0206 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0412 moveto
1 0.0412 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0618 moveto
1 0.0618 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0824 moveto
1 0.0824 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.12361 moveto
1 0.12361 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.14421 moveto
1 0.14421 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.16481 moveto
1 0.16481 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.18541 moveto
1 0.18541 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.22661 moveto
1 0.22661 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.24721 moveto
1 0.24721 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.26781 moveto
1 0.26781 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.28842 moveto
1 0.28842 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.32962 moveto
1 0.32962 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.35022 moveto
1 0.35022 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.37082 moveto
1 0.37082 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.39142 moveto
1 0.39142 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.43262 moveto
1 0.43262 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.45322 moveto
1 0.45322 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.47383 moveto
1 0.47383 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.49443 moveto
1 0.49443 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.53563 moveto
1 0.53563 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.55623 moveto
1 0.55623 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.57683 moveto
1 0.57683 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.59743 moveto
1 0.59743 lineto
stroke
grestore
[( )] 1.0375 0.30902 -1 0 90 Mrotshowa
gsave
0.002 setlinewidth
1 0 moveto
1 0.61803 lineto
stroke
grestore
grestore
gsave
grestore
0 0 moveto
1 0 lineto
1 0.61803 lineto
0 0.61803 lineto
closepath
clip
newpath
gsave
1 0 0 setrgbcolor
gsave
0.004 setlinewidth
0.02381 0 moveto
0.04365 0.12491 lineto
0.06349 0.21953 lineto
0.08333 0.2912 lineto
0.10317 0.34548 lineto
0.12302 0.3866 lineto
0.14286 0.41775 lineto
0.1627 0.44134 lineto
0.18254 0.45922 lineto
0.20238 0.47275 lineto
0.22222 0.48301 lineto
0.24206 0.49077 lineto
0.2619 0.49666 lineto
0.28175 0.50111 lineto
0.30159 0.50449 lineto
0.32143 0.50704 lineto
0.34127 0.50898 lineto
0.36111 0.51045 lineto
0.38095 0.51156 lineto
0.40079 0.5124 lineto
0.42063 0.51304 lineto
0.44048 0.51352 lineto
0.46032 0.51389 lineto
0.48016 0.51416 lineto
0.5 0.51437 lineto
0.51984 0.51453 lineto
0.53968 0.51465 lineto
0.55952 0.51474 lineto
0.57937 0.51481 lineto
0.59921 0.51486 lineto
0.61905 0.5149 lineto
0.63889 0.51493 lineto
0.65873 0.51496 lineto
0.67857 0.51497 lineto
0.69841 0.51499 lineto
0.71825 0.515 lineto
0.7381 0.515 lineto
0.75794 0.51501 lineto
0.77778 0.51501 lineto
0.79762 0.51502 lineto
0.81746 0.51502 lineto
0.8373 0.51502 lineto
0.85714 0.51502 lineto
0.87698 0.51502 lineto
0.89683 0.51503 lineto
0.91667 0.51503 lineto
0.93651 0.51503 lineto
0.95635 0.51503 lineto
0.97619 0.51503 lineto
stroke
grestore
grestore
% End of Graphics
MathPictureEnd
:[font = postscript; inactive; output; preserveAspect; BITMAP; PostScript; pictureLeft = 34; pictureTop = 1; pictureWidth = 448; pictureHeight = 274; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: 0.61803 
MathPictureStart
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.02381 0.119048 -2.187378e-17 0.515028 [
[(0)] 0.02381 0 0 2 0 Minner Mrotsboxa
[(2)] 0.2619 0 0 2 0 Minner Mrotsboxa
[(4)] 0.5 0 0 2 0 Minner Mrotsboxa
[(6)] 0.7381 0 0 2 0 Minner Mrotsboxa
[(8)] 0.97619 0 0 2 0 Minner Mrotsboxa
[(Time)] 0.5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(0)] -0.0125 0 1 0 0 Minner Mrotsboxa
[(0.2)] -0.0125 0.10301 1 0 0 Minner Mrotsboxa
[(0.4)] -0.0125 0.20601 1 0 0 Minner Mrotsboxa
[(0.6)] -0.0125 0.30902 1 0 0 Minner Mrotsboxa
[(0.8)] -0.0125 0.41202 1 0 0 Minner Mrotsboxa
[(1)] -0.0125 0.51503 1 0 0 Minner Mrotsboxa
[(Y\(t\))] -0.0125 0.30902 1 0 90 -1 0 Mouter Mrotsboxa
[(Step Response of First-Order System G\(s\))] 0.5 0.61803 0 -4 Msboxa
[( )] 1.0375 0.30902 -1 0 90 Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 0.61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
%%Object: Graphics
[ ] 0 setdash
0 setgray
gsave
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.2619 0 moveto
0.2619 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.5 0 moveto
0.5 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.7381 0 moveto
0.7381 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.10301 moveto
1 0.10301 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.20601 moveto
1 0.20601 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.30902 moveto
1 0.30902 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.41202 moveto
1 0.41202 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.51503 moveto
1 0.51503 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.02381 0 moveto
0.02381 0.00625 lineto
stroke
grestore
[(0)] 0.02381 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.2619 0 moveto
0.2619 0.00625 lineto
stroke
grestore
[(2)] 0.2619 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.5 0 moveto
0.5 0.00625 lineto
stroke
grestore
[(4)] 0.5 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.7381 0 moveto
0.7381 0.00625 lineto
stroke
grestore
[(6)] 0.7381 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.97619 0 moveto
0.97619 0.00625 lineto
stroke
grestore
[(8)] 0.97619 0 0 2 0 Minner Mrotshowa
gsave
0.001 setlinewidth
0.07143 0 moveto
0.07143 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.11905 0 moveto
0.11905 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.16667 0 moveto
0.16667 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.21429 0 moveto
0.21429 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.30952 0 moveto
0.30952 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.35714 0 moveto
0.35714 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.40476 0 moveto
0.40476 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.45238 0 moveto
0.45238 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.54762 0 moveto
0.54762 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.59524 0 moveto
0.59524 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.64286 0 moveto
0.64286 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.69048 0 moveto
0.69048 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.78571 0 moveto
0.78571 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.83333 0 moveto
0.83333 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.88095 0 moveto
0.88095 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.92857 0 moveto
0.92857 0.00375 lineto
stroke
grestore
[(Time)] 0.5 0 0 2 0 0 -1 Mouter Mrotshowa
gsave
0.002 setlinewidth
0 0 moveto
1 0 lineto
stroke
grestore
gsave
0.002 setlinewidth
0 0 moveto
0.00625 0 lineto
stroke
grestore
[(0)] -0.0125 0 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.10301 moveto
0.00625 0.10301 lineto
stroke
grestore
[(0.2)] -0.0125 0.10301 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.20601 moveto
0.00625 0.20601 lineto
stroke
grestore
[(0.4)] -0.0125 0.20601 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.30902 moveto
0.00625 0.30902 lineto
stroke
grestore
[(0.6)] -0.0125 0.30902 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.41202 moveto
0.00625 0.41202 lineto
stroke
grestore
[(0.8)] -0.0125 0.41202 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.51503 moveto
0.00625 0.51503 lineto
stroke
grestore
[(1)] -0.0125 0.51503 1 0 0 Minner Mrotshowa
gsave
0.001 setlinewidth
0 0.0206 moveto
0.00375 0.0206 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.0412 moveto
0.00375 0.0412 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.0618 moveto
0.00375 0.0618 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.0824 moveto
0.00375 0.0824 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.12361 moveto
0.00375 0.12361 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.14421 moveto
0.00375 0.14421 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.16481 moveto
0.00375 0.16481 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.18541 moveto
0.00375 0.18541 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.22661 moveto
0.00375 0.22661 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.24721 moveto
0.00375 0.24721 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.26781 moveto
0.00375 0.26781 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.28842 moveto
0.00375 0.28842 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.32962 moveto
0.00375 0.32962 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.35022 moveto
0.00375 0.35022 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.37082 moveto
0.00375 0.37082 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.39142 moveto
0.00375 0.39142 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.43262 moveto
0.00375 0.43262 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.45322 moveto
0.00375 0.45322 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.47383 moveto
0.00375 0.47383 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.49443 moveto
0.00375 0.49443 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.53563 moveto
0.00375 0.53563 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.55623 moveto
0.00375 0.55623 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.57683 moveto
0.00375 0.57683 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.59743 moveto
0.00375 0.59743 lineto
stroke
grestore
[(Y\(t\))] -0.0125 0.30902 1 0 90 -1 0 Mouter Mrotshowa
gsave
0.002 setlinewidth
0 0 moveto
0 0.61803 lineto
stroke
grestore
grestore
gsave
gsave
0.002 setlinewidth
0.02381 0.61178 moveto
0.02381 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.2619 0.61178 moveto
0.2619 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.5 0.61178 moveto
0.5 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.7381 0.61178 moveto
0.7381 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.97619 0.61178 moveto
0.97619 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.07143 0.61428 moveto
0.07143 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.11905 0.61428 moveto
0.11905 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.16667 0.61428 moveto
0.16667 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.21429 0.61428 moveto
0.21429 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.30952 0.61428 moveto
0.30952 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.35714 0.61428 moveto
0.35714 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.40476 0.61428 moveto
0.40476 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.45238 0.61428 moveto
0.45238 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.54762 0.61428 moveto
0.54762 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.59524 0.61428 moveto
0.59524 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.64286 0.61428 moveto
0.64286 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.69048 0.61428 moveto
0.69048 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.78571 0.61428 moveto
0.78571 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.83333 0.61428 moveto
0.83333 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.88095 0.61428 moveto
0.88095 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.92857 0.61428 moveto
0.92857 0.61803 lineto
stroke
grestore
[(Step Response of First-Order System G\(s\))] 0.5 0.61803 0 -4 Mshowa
gsave
0.002 setlinewidth
0 0.61803 moveto
1 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0 moveto
1 0 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.10301 moveto
1 0.10301 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.20601 moveto
1 0.20601 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.30902 moveto
1 0.30902 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.41202 moveto
1 0.41202 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.51503 moveto
1 0.51503 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0206 moveto
1 0.0206 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0412 moveto
1 0.0412 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0618 moveto
1 0.0618 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0824 moveto
1 0.0824 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.12361 moveto
1 0.12361 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.14421 moveto
1 0.14421 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.16481 moveto
1 0.16481 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.18541 moveto
1 0.18541 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.22661 moveto
1 0.22661 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.24721 moveto
1 0.24721 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.26781 moveto
1 0.26781 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.28842 moveto
1 0.28842 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.32962 moveto
1 0.32962 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.35022 moveto
1 0.35022 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.37082 moveto
1 0.37082 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.39142 moveto
1 0.39142 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.43262 moveto
1 0.43262 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.45322 moveto
1 0.45322 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.47383 moveto
1 0.47383 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.49443 moveto
1 0.49443 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.53563 moveto
1 0.53563 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.55623 moveto
1 0.55623 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.57683 moveto
1 0.57683 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.59743 moveto
1 0.59743 lineto
stroke
grestore
[( )] 1.0375 0.30902 -1 0 90 Mrotshowa
gsave
0.002 setlinewidth
1 0 moveto
1 0.61803 lineto
stroke
grestore
grestore
gsave
grestore
0 0 moveto
1 0 lineto
1 0.61803 lineto
0 0.61803 lineto
closepath
clip
newpath
gsave
1 0 0 setrgbcolor
gsave
0.004 setlinewidth
0.02381 0 moveto
0.04365 0.10912 lineto
0.06349 0.19512 lineto
0.08333 0.2629 lineto
0.10317 0.31632 lineto
0.12302 0.35842 lineto
0.14286 0.3916 lineto
0.1627 0.41775 lineto
0.18254 0.43836 lineto
0.20238 0.45461 lineto
0.22222 0.46741 lineto
0.24206 0.4775 lineto
0.2619 0.48545 lineto
0.28175 0.49172 lineto
0.30159 0.49666 lineto
0.32143 0.50055 lineto
0.34127 0.50362 lineto
0.36111 0.50603 lineto
0.38095 0.50794 lineto
0.40079 0.50944 lineto
0.42063 0.51063 lineto
0.44048 0.51156 lineto
0.46032 0.51229 lineto
0.48016 0.51287 lineto
0.5 0.51333 lineto
0.51984 0.51369 lineto
0.53968 0.51397 lineto
0.55952 0.5142 lineto
0.57937 0.51437 lineto
0.59921 0.51451 lineto
0.61905 0.51462 lineto
0.63889 0.51471 lineto
0.65873 0.51478 lineto
0.67857 0.51483 lineto
0.69841 0.51487 lineto
0.71825 0.5149 lineto
0.7381 0.51493 lineto
0.75794 0.51495 lineto
0.77778 0.51497 lineto
0.79762 0.51498 lineto
0.81746 0.51499 lineto
0.8373 0.515 lineto
0.85714 0.515 lineto
0.87698 0.51501 lineto
0.89683 0.51501 lineto
0.91667 0.51502 lineto
0.93651 0.51502 lineto
0.95635 0.51502 lineto
0.97619 0.51502 lineto
stroke
grestore
grestore
% End of Graphics
MathPictureEnd
:[font = postscript; inactive; output; preserveAspect; BITMAP; PostScript; pictureLeft = 34; pictureTop = 1; pictureWidth = 448; pictureHeight = 274; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: 0.61803 
MathPictureStart
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.02381 0.119048 -2.187378e-17 0.515028 [
[(0)] 0.02381 0 0 2 0 Minner Mrotsboxa
[(2)] 0.2619 0 0 2 0 Minner Mrotsboxa
[(4)] 0.5 0 0 2 0 Minner Mrotsboxa
[(6)] 0.7381 0 0 2 0 Minner Mrotsboxa
[(8)] 0.97619 0 0 2 0 Minner Mrotsboxa
[(Time)] 0.5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(0)] -0.0125 0 1 0 0 Minner Mrotsboxa
[(0.2)] -0.0125 0.10301 1 0 0 Minner Mrotsboxa
[(0.4)] -0.0125 0.20601 1 0 0 Minner Mrotsboxa
[(0.6)] -0.0125 0.30902 1 0 0 Minner Mrotsboxa
[(0.8)] -0.0125 0.41202 1 0 0 Minner Mrotsboxa
[(1)] -0.0125 0.51503 1 0 0 Minner Mrotsboxa
[(Y\(t\))] -0.0125 0.30902 1 0 90 -1 0 Mouter Mrotsboxa
[(Step Response of First-Order System G\(s\))] 0.5 0.61803 0 -4 Msboxa
[( )] 1.0375 0.30902 -1 0 90 Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 0.61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
%%Object: Graphics
[ ] 0 setdash
0 setgray
gsave
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.2619 0 moveto
0.2619 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.5 0 moveto
0.5 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.7381 0 moveto
0.7381 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.10301 moveto
1 0.10301 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.20601 moveto
1 0.20601 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.30902 moveto
1 0.30902 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.41202 moveto
1 0.41202 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.51503 moveto
1 0.51503 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.02381 0 moveto
0.02381 0.00625 lineto
stroke
grestore
[(0)] 0.02381 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.2619 0 moveto
0.2619 0.00625 lineto
stroke
grestore
[(2)] 0.2619 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.5 0 moveto
0.5 0.00625 lineto
stroke
grestore
[(4)] 0.5 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.7381 0 moveto
0.7381 0.00625 lineto
stroke
grestore
[(6)] 0.7381 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.97619 0 moveto
0.97619 0.00625 lineto
stroke
grestore
[(8)] 0.97619 0 0 2 0 Minner Mrotshowa
gsave
0.001 setlinewidth
0.07143 0 moveto
0.07143 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.11905 0 moveto
0.11905 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.16667 0 moveto
0.16667 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.21429 0 moveto
0.21429 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.30952 0 moveto
0.30952 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.35714 0 moveto
0.35714 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.40476 0 moveto
0.40476 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.45238 0 moveto
0.45238 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.54762 0 moveto
0.54762 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.59524 0 moveto
0.59524 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.64286 0 moveto
0.64286 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.69048 0 moveto
0.69048 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.78571 0 moveto
0.78571 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.83333 0 moveto
0.83333 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.88095 0 moveto
0.88095 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.92857 0 moveto
0.92857 0.00375 lineto
stroke
grestore
[(Time)] 0.5 0 0 2 0 0 -1 Mouter Mrotshowa
gsave
0.002 setlinewidth
0 0 moveto
1 0 lineto
stroke
grestore
gsave
0.002 setlinewidth
0 0 moveto
0.00625 0 lineto
stroke
grestore
[(0)] -0.0125 0 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.10301 moveto
0.00625 0.10301 lineto
stroke
grestore
[(0.2)] -0.0125 0.10301 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.20601 moveto
0.00625 0.20601 lineto
stroke
grestore
[(0.4)] -0.0125 0.20601 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.30902 moveto
0.00625 0.30902 lineto
stroke
grestore
[(0.6)] -0.0125 0.30902 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.41202 moveto
0.00625 0.41202 lineto
stroke
grestore
[(0.8)] -0.0125 0.41202 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.51503 moveto
0.00625 0.51503 lineto
stroke
grestore
[(1)] -0.0125 0.51503 1 0 0 Minner Mrotshowa
gsave
0.001 setlinewidth
0 0.0206 moveto
0.00375 0.0206 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.0412 moveto
0.00375 0.0412 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.0618 moveto
0.00375 0.0618 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.0824 moveto
0.00375 0.0824 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.12361 moveto
0.00375 0.12361 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.14421 moveto
0.00375 0.14421 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.16481 moveto
0.00375 0.16481 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.18541 moveto
0.00375 0.18541 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.22661 moveto
0.00375 0.22661 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.24721 moveto
0.00375 0.24721 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.26781 moveto
0.00375 0.26781 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.28842 moveto
0.00375 0.28842 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.32962 moveto
0.00375 0.32962 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.35022 moveto
0.00375 0.35022 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.37082 moveto
0.00375 0.37082 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.39142 moveto
0.00375 0.39142 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.43262 moveto
0.00375 0.43262 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.45322 moveto
0.00375 0.45322 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.47383 moveto
0.00375 0.47383 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.49443 moveto
0.00375 0.49443 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.53563 moveto
0.00375 0.53563 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.55623 moveto
0.00375 0.55623 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.57683 moveto
0.00375 0.57683 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.59743 moveto
0.00375 0.59743 lineto
stroke
grestore
[(Y\(t\))] -0.0125 0.30902 1 0 90 -1 0 Mouter Mrotshowa
gsave
0.002 setlinewidth
0 0 moveto
0 0.61803 lineto
stroke
grestore
grestore
gsave
gsave
0.002 setlinewidth
0.02381 0.61178 moveto
0.02381 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.2619 0.61178 moveto
0.2619 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.5 0.61178 moveto
0.5 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.7381 0.61178 moveto
0.7381 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.97619 0.61178 moveto
0.97619 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.07143 0.61428 moveto
0.07143 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.11905 0.61428 moveto
0.11905 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.16667 0.61428 moveto
0.16667 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.21429 0.61428 moveto
0.21429 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.30952 0.61428 moveto
0.30952 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.35714 0.61428 moveto
0.35714 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.40476 0.61428 moveto
0.40476 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.45238 0.61428 moveto
0.45238 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.54762 0.61428 moveto
0.54762 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.59524 0.61428 moveto
0.59524 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.64286 0.61428 moveto
0.64286 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.69048 0.61428 moveto
0.69048 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.78571 0.61428 moveto
0.78571 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.83333 0.61428 moveto
0.83333 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.88095 0.61428 moveto
0.88095 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.92857 0.61428 moveto
0.92857 0.61803 lineto
stroke
grestore
[(Step Response of First-Order System G\(s\))] 0.5 0.61803 0 -4 Mshowa
gsave
0.002 setlinewidth
0 0.61803 moveto
1 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0 moveto
1 0 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.10301 moveto
1 0.10301 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.20601 moveto
1 0.20601 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.30902 moveto
1 0.30902 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.41202 moveto
1 0.41202 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.51503 moveto
1 0.51503 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0206 moveto
1 0.0206 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0412 moveto
1 0.0412 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0618 moveto
1 0.0618 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0824 moveto
1 0.0824 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.12361 moveto
1 0.12361 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.14421 moveto
1 0.14421 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.16481 moveto
1 0.16481 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.18541 moveto
1 0.18541 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.22661 moveto
1 0.22661 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.24721 moveto
1 0.24721 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.26781 moveto
1 0.26781 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.28842 moveto
1 0.28842 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.32962 moveto
1 0.32962 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.35022 moveto
1 0.35022 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.37082 moveto
1 0.37082 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.39142 moveto
1 0.39142 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.43262 moveto
1 0.43262 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.45322 moveto
1 0.45322 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.47383 moveto
1 0.47383 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.49443 moveto
1 0.49443 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.53563 moveto
1 0.53563 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.55623 moveto
1 0.55623 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.57683 moveto
1 0.57683 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.59743 moveto
1 0.59743 lineto
stroke
grestore
[( )] 1.0375 0.30902 -1 0 90 Mrotshowa
gsave
0.002 setlinewidth
1 0 moveto
1 0.61803 lineto
stroke
grestore
grestore
gsave
grestore
0 0 moveto
1 0 lineto
1 0.61803 lineto
0 0.61803 lineto
closepath
clip
newpath
gsave
1 0 0 setrgbcolor
gsave
0.004 setlinewidth
0.02381 0 moveto
0.04365 0.09686 lineto
0.06349 0.1755 lineto
0.10317 0.2912 lineto
0.12302 0.33329 lineto
0.14286 0.36747 lineto
0.1627 0.39522 lineto
0.18254 0.41775 lineto
0.22222 0.4509 lineto
0.24206 0.46296 lineto
0.2619 0.47275 lineto
0.30159 0.48716 lineto
0.32143 0.4924 lineto
0.34127 0.49666 lineto
0.36111 0.50011 lineto
0.38095 0.50292 lineto
0.42063 0.50704 lineto
0.44048 0.50855 lineto
0.46032 0.50976 lineto
0.48016 0.51075 lineto
0.5 0.51156 lineto
0.51984 0.51221 lineto
0.53968 0.51274 lineto
0.57937 0.51352 lineto
0.59921 0.5138 lineto
0.61905 0.51403 lineto
0.63889 0.51422 lineto
0.65873 0.51437 lineto
0.69841 0.5146 lineto
0.71825 0.51468 lineto
0.7381 0.51474 lineto
0.75794 0.5148 lineto
0.77778 0.51484 lineto
0.81746 0.5149 lineto
0.8373 0.51493 lineto
0.85714 0.51495 lineto
0.87698 0.51496 lineto
0.89683 0.51497 lineto
0.93651 0.51499 lineto
0.95635 0.515 lineto
0.97619 0.515 lineto
stroke
grestore
grestore
% End of Graphics
MathPictureEnd
:[font = postscript; inactive; output; preserveAspect; BITMAP; PostScript; pictureLeft = 34; pictureTop = 1; pictureWidth = 448; pictureHeight = 274; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: 0.61803 
MathPictureStart
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.02381 0.119048 -2.187378e-17 0.515028 [
[(0)] 0.02381 0 0 2 0 Minner Mrotsboxa
[(2)] 0.2619 0 0 2 0 Minner Mrotsboxa
[(4)] 0.5 0 0 2 0 Minner Mrotsboxa
[(6)] 0.7381 0 0 2 0 Minner Mrotsboxa
[(8)] 0.97619 0 0 2 0 Minner Mrotsboxa
[(Time)] 0.5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(0)] -0.0125 0 1 0 0 Minner Mrotsboxa
[(0.2)] -0.0125 0.10301 1 0 0 Minner Mrotsboxa
[(0.4)] -0.0125 0.20601 1 0 0 Minner Mrotsboxa
[(0.6)] -0.0125 0.30902 1 0 0 Minner Mrotsboxa
[(0.8)] -0.0125 0.41202 1 0 0 Minner Mrotsboxa
[(1)] -0.0125 0.51503 1 0 0 Minner Mrotsboxa
[(Y\(t\))] -0.0125 0.30902 1 0 90 -1 0 Mouter Mrotsboxa
[(Step Response of First-Order System G\(s\))] 0.5 0.61803 0 -4 Msboxa
[( )] 1.0375 0.30902 -1 0 90 Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 0.61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
%%Object: Graphics
[ ] 0 setdash
0 setgray
gsave
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.2619 0 moveto
0.2619 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.5 0 moveto
0.5 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.7381 0 moveto
0.7381 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.10301 moveto
1 0.10301 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.20601 moveto
1 0.20601 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.30902 moveto
1 0.30902 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.41202 moveto
1 0.41202 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.51503 moveto
1 0.51503 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.02381 0 moveto
0.02381 0.00625 lineto
stroke
grestore
[(0)] 0.02381 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.2619 0 moveto
0.2619 0.00625 lineto
stroke
grestore
[(2)] 0.2619 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.5 0 moveto
0.5 0.00625 lineto
stroke
grestore
[(4)] 0.5 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.7381 0 moveto
0.7381 0.00625 lineto
stroke
grestore
[(6)] 0.7381 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.97619 0 moveto
0.97619 0.00625 lineto
stroke
grestore
[(8)] 0.97619 0 0 2 0 Minner Mrotshowa
gsave
0.001 setlinewidth
0.07143 0 moveto
0.07143 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.11905 0 moveto
0.11905 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.16667 0 moveto
0.16667 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.21429 0 moveto
0.21429 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.30952 0 moveto
0.30952 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.35714 0 moveto
0.35714 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.40476 0 moveto
0.40476 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.45238 0 moveto
0.45238 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.54762 0 moveto
0.54762 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.59524 0 moveto
0.59524 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.64286 0 moveto
0.64286 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.69048 0 moveto
0.69048 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.78571 0 moveto
0.78571 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.83333 0 moveto
0.83333 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.88095 0 moveto
0.88095 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.92857 0 moveto
0.92857 0.00375 lineto
stroke
grestore
[(Time)] 0.5 0 0 2 0 0 -1 Mouter Mrotshowa
gsave
0.002 setlinewidth
0 0 moveto
1 0 lineto
stroke
grestore
gsave
0.002 setlinewidth
0 0 moveto
0.00625 0 lineto
stroke
grestore
[(0)] -0.0125 0 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.10301 moveto
0.00625 0.10301 lineto
stroke
grestore
[(0.2)] -0.0125 0.10301 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.20601 moveto
0.00625 0.20601 lineto
stroke
grestore
[(0.4)] -0.0125 0.20601 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.30902 moveto
0.00625 0.30902 lineto
stroke
grestore
[(0.6)] -0.0125 0.30902 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.41202 moveto
0.00625 0.41202 lineto
stroke
grestore
[(0.8)] -0.0125 0.41202 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.51503 moveto
0.00625 0.51503 lineto
stroke
grestore
[(1)] -0.0125 0.51503 1 0 0 Minner Mrotshowa
gsave
0.001 setlinewidth
0 0.0206 moveto
0.00375 0.0206 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.0412 moveto
0.00375 0.0412 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.0618 moveto
0.00375 0.0618 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.0824 moveto
0.00375 0.0824 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.12361 moveto
0.00375 0.12361 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.14421 moveto
0.00375 0.14421 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.16481 moveto
0.00375 0.16481 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.18541 moveto
0.00375 0.18541 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.22661 moveto
0.00375 0.22661 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.24721 moveto
0.00375 0.24721 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.26781 moveto
0.00375 0.26781 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.28842 moveto
0.00375 0.28842 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.32962 moveto
0.00375 0.32962 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.35022 moveto
0.00375 0.35022 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.37082 moveto
0.00375 0.37082 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.39142 moveto
0.00375 0.39142 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.43262 moveto
0.00375 0.43262 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.45322 moveto
0.00375 0.45322 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.47383 moveto
0.00375 0.47383 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.49443 moveto
0.00375 0.49443 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.53563 moveto
0.00375 0.53563 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.55623 moveto
0.00375 0.55623 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.57683 moveto
0.00375 0.57683 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.59743 moveto
0.00375 0.59743 lineto
stroke
grestore
[(Y\(t\))] -0.0125 0.30902 1 0 90 -1 0 Mouter Mrotshowa
gsave
0.002 setlinewidth
0 0 moveto
0 0.61803 lineto
stroke
grestore
grestore
gsave
gsave
0.002 setlinewidth
0.02381 0.61178 moveto
0.02381 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.2619 0.61178 moveto
0.2619 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.5 0.61178 moveto
0.5 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.7381 0.61178 moveto
0.7381 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.97619 0.61178 moveto
0.97619 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.07143 0.61428 moveto
0.07143 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.11905 0.61428 moveto
0.11905 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.16667 0.61428 moveto
0.16667 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.21429 0.61428 moveto
0.21429 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.30952 0.61428 moveto
0.30952 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.35714 0.61428 moveto
0.35714 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.40476 0.61428 moveto
0.40476 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.45238 0.61428 moveto
0.45238 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.54762 0.61428 moveto
0.54762 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.59524 0.61428 moveto
0.59524 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.64286 0.61428 moveto
0.64286 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.69048 0.61428 moveto
0.69048 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.78571 0.61428 moveto
0.78571 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.83333 0.61428 moveto
0.83333 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.88095 0.61428 moveto
0.88095 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.92857 0.61428 moveto
0.92857 0.61803 lineto
stroke
grestore
[(Step Response of First-Order System G\(s\))] 0.5 0.61803 0 -4 Mshowa
gsave
0.002 setlinewidth
0 0.61803 moveto
1 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0 moveto
1 0 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.10301 moveto
1 0.10301 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.20601 moveto
1 0.20601 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.30902 moveto
1 0.30902 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.41202 moveto
1 0.41202 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.51503 moveto
1 0.51503 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0206 moveto
1 0.0206 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0412 moveto
1 0.0412 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0618 moveto
1 0.0618 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0824 moveto
1 0.0824 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.12361 moveto
1 0.12361 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.14421 moveto
1 0.14421 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.16481 moveto
1 0.16481 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.18541 moveto
1 0.18541 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.22661 moveto
1 0.22661 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.24721 moveto
1 0.24721 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.26781 moveto
1 0.26781 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.28842 moveto
1 0.28842 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.32962 moveto
1 0.32962 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.35022 moveto
1 0.35022 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.37082 moveto
1 0.37082 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.39142 moveto
1 0.39142 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.43262 moveto
1 0.43262 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.45322 moveto
1 0.45322 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.47383 moveto
1 0.47383 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.49443 moveto
1 0.49443 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.53563 moveto
1 0.53563 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.55623 moveto
1 0.55623 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.57683 moveto
1 0.57683 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.59743 moveto
1 0.59743 lineto
stroke
grestore
[( )] 1.0375 0.30902 -1 0 90 Mrotshowa
gsave
0.002 setlinewidth
1 0 moveto
1 0.61803 lineto
stroke
grestore
grestore
gsave
grestore
0 0 moveto
1 0 lineto
1 0.61803 lineto
0 0.61803 lineto
closepath
clip
newpath
gsave
1 0 0 setrgbcolor
gsave
0.004 setlinewidth
0.02381 0 moveto
0.04365 0.08707 lineto
0.06349 0.15941 lineto
0.10317 0.26948 lineto
0.12302 0.31099 lineto
0.14286 0.34548 lineto
0.1627 0.37415 lineto
0.18254 0.39796 lineto
0.22222 0.4342 lineto
0.24206 0.44786 lineto
0.2619 0.45922 lineto
0.30159 0.47649 lineto
0.32143 0.48301 lineto
0.34127 0.48842 lineto
0.36111 0.49292 lineto
0.38095 0.49666 lineto
0.42063 0.50234 lineto
0.44048 0.50449 lineto
0.46032 0.50627 lineto
0.48016 0.50775 lineto
0.5 0.50898 lineto
0.51984 0.51 lineto
0.53968 0.51085 lineto
0.57937 0.51214 lineto
0.59921 0.51263 lineto
0.61905 0.51304 lineto
0.63889 0.51337 lineto
0.65873 0.51365 lineto
0.69841 0.51408 lineto
0.71825 0.51424 lineto
0.7381 0.51437 lineto
0.75794 0.51448 lineto
0.77778 0.51458 lineto
0.81746 0.51472 lineto
0.8373 0.51477 lineto
0.85714 0.51481 lineto
0.87698 0.51485 lineto
0.89683 0.51488 lineto
0.93651 0.51493 lineto
0.95635 0.51494 lineto
0.97619 0.51496 lineto
stroke
grestore
grestore
% End of Graphics
MathPictureEnd
:[font = postscript; inactive; output; preserveAspect; BITMAP; PostScript; pictureLeft = 34; pictureTop = 1; pictureWidth = 448; pictureHeight = 274; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: 0.61803 
MathPictureStart
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.02381 0.119048 -2.187378e-17 0.515028 [
[(0)] 0.02381 0 0 2 0 Minner Mrotsboxa
[(2)] 0.2619 0 0 2 0 Minner Mrotsboxa
[(4)] 0.5 0 0 2 0 Minner Mrotsboxa
[(6)] 0.7381 0 0 2 0 Minner Mrotsboxa
[(8)] 0.97619 0 0 2 0 Minner Mrotsboxa
[(Time)] 0.5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(0)] -0.0125 0 1 0 0 Minner Mrotsboxa
[(0.2)] -0.0125 0.10301 1 0 0 Minner Mrotsboxa
[(0.4)] -0.0125 0.20601 1 0 0 Minner Mrotsboxa
[(0.6)] -0.0125 0.30902 1 0 0 Minner Mrotsboxa
[(0.8)] -0.0125 0.41202 1 0 0 Minner Mrotsboxa
[(1)] -0.0125 0.51503 1 0 0 Minner Mrotsboxa
[(Y\(t\))] -0.0125 0.30902 1 0 90 -1 0 Mouter Mrotsboxa
[(Step Response of First-Order System G\(s\))] 0.5 0.61803 0 -4 Msboxa
[( )] 1.0375 0.30902 -1 0 90 Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 0.61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
%%Object: Graphics
[ ] 0 setdash
0 setgray
gsave
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.2619 0 moveto
0.2619 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.5 0 moveto
0.5 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.7381 0 moveto
0.7381 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.10301 moveto
1 0.10301 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.20601 moveto
1 0.20601 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.30902 moveto
1 0.30902 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.41202 moveto
1 0.41202 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.51503 moveto
1 0.51503 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.02381 0 moveto
0.02381 0.00625 lineto
stroke
grestore
[(0)] 0.02381 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.2619 0 moveto
0.2619 0.00625 lineto
stroke
grestore
[(2)] 0.2619 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.5 0 moveto
0.5 0.00625 lineto
stroke
grestore
[(4)] 0.5 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.7381 0 moveto
0.7381 0.00625 lineto
stroke
grestore
[(6)] 0.7381 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.97619 0 moveto
0.97619 0.00625 lineto
stroke
grestore
[(8)] 0.97619 0 0 2 0 Minner Mrotshowa
gsave
0.001 setlinewidth
0.07143 0 moveto
0.07143 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.11905 0 moveto
0.11905 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.16667 0 moveto
0.16667 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.21429 0 moveto
0.21429 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.30952 0 moveto
0.30952 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.35714 0 moveto
0.35714 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.40476 0 moveto
0.40476 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.45238 0 moveto
0.45238 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.54762 0 moveto
0.54762 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.59524 0 moveto
0.59524 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.64286 0 moveto
0.64286 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.69048 0 moveto
0.69048 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.78571 0 moveto
0.78571 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.83333 0 moveto
0.83333 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.88095 0 moveto
0.88095 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.92857 0 moveto
0.92857 0.00375 lineto
stroke
grestore
[(Time)] 0.5 0 0 2 0 0 -1 Mouter Mrotshowa
gsave
0.002 setlinewidth
0 0 moveto
1 0 lineto
stroke
grestore
gsave
0.002 setlinewidth
0 0 moveto
0.00625 0 lineto
stroke
grestore
[(0)] -0.0125 0 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.10301 moveto
0.00625 0.10301 lineto
stroke
grestore
[(0.2)] -0.0125 0.10301 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.20601 moveto
0.00625 0.20601 lineto
stroke
grestore
[(0.4)] -0.0125 0.20601 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.30902 moveto
0.00625 0.30902 lineto
stroke
grestore
[(0.6)] -0.0125 0.30902 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.41202 moveto
0.00625 0.41202 lineto
stroke
grestore
[(0.8)] -0.0125 0.41202 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.51503 moveto
0.00625 0.51503 lineto
stroke
grestore
[(1)] -0.0125 0.51503 1 0 0 Minner Mrotshowa
gsave
0.001 setlinewidth
0 0.0206 moveto
0.00375 0.0206 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.0412 moveto
0.00375 0.0412 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.0618 moveto
0.00375 0.0618 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.0824 moveto
0.00375 0.0824 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.12361 moveto
0.00375 0.12361 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.14421 moveto
0.00375 0.14421 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.16481 moveto
0.00375 0.16481 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.18541 moveto
0.00375 0.18541 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.22661 moveto
0.00375 0.22661 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.24721 moveto
0.00375 0.24721 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.26781 moveto
0.00375 0.26781 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.28842 moveto
0.00375 0.28842 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.32962 moveto
0.00375 0.32962 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.35022 moveto
0.00375 0.35022 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.37082 moveto
0.00375 0.37082 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.39142 moveto
0.00375 0.39142 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.43262 moveto
0.00375 0.43262 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.45322 moveto
0.00375 0.45322 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.47383 moveto
0.00375 0.47383 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.49443 moveto
0.00375 0.49443 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.53563 moveto
0.00375 0.53563 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.55623 moveto
0.00375 0.55623 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.57683 moveto
0.00375 0.57683 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.59743 moveto
0.00375 0.59743 lineto
stroke
grestore
[(Y\(t\))] -0.0125 0.30902 1 0 90 -1 0 Mouter Mrotshowa
gsave
0.002 setlinewidth
0 0 moveto
0 0.61803 lineto
stroke
grestore
grestore
gsave
gsave
0.002 setlinewidth
0.02381 0.61178 moveto
0.02381 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.2619 0.61178 moveto
0.2619 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.5 0.61178 moveto
0.5 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.7381 0.61178 moveto
0.7381 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.97619 0.61178 moveto
0.97619 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.07143 0.61428 moveto
0.07143 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.11905 0.61428 moveto
0.11905 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.16667 0.61428 moveto
0.16667 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.21429 0.61428 moveto
0.21429 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.30952 0.61428 moveto
0.30952 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.35714 0.61428 moveto
0.35714 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.40476 0.61428 moveto
0.40476 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.45238 0.61428 moveto
0.45238 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.54762 0.61428 moveto
0.54762 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.59524 0.61428 moveto
0.59524 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.64286 0.61428 moveto
0.64286 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.69048 0.61428 moveto
0.69048 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.78571 0.61428 moveto
0.78571 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.83333 0.61428 moveto
0.83333 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.88095 0.61428 moveto
0.88095 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.92857 0.61428 moveto
0.92857 0.61803 lineto
stroke
grestore
[(Step Response of First-Order System G\(s\))] 0.5 0.61803 0 -4 Mshowa
gsave
0.002 setlinewidth
0 0.61803 moveto
1 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0 moveto
1 0 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.10301 moveto
1 0.10301 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.20601 moveto
1 0.20601 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.30902 moveto
1 0.30902 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.41202 moveto
1 0.41202 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.51503 moveto
1 0.51503 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0206 moveto
1 0.0206 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0412 moveto
1 0.0412 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0618 moveto
1 0.0618 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0824 moveto
1 0.0824 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.12361 moveto
1 0.12361 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.14421 moveto
1 0.14421 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.16481 moveto
1 0.16481 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.18541 moveto
1 0.18541 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.22661 moveto
1 0.22661 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.24721 moveto
1 0.24721 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.26781 moveto
1 0.26781 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.28842 moveto
1 0.28842 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.32962 moveto
1 0.32962 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.35022 moveto
1 0.35022 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.37082 moveto
1 0.37082 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.39142 moveto
1 0.39142 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.43262 moveto
1 0.43262 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.45322 moveto
1 0.45322 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.47383 moveto
1 0.47383 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.49443 moveto
1 0.49443 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.53563 moveto
1 0.53563 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.55623 moveto
1 0.55623 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.57683 moveto
1 0.57683 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.59743 moveto
1 0.59743 lineto
stroke
grestore
[( )] 1.0375 0.30902 -1 0 90 Mrotshowa
gsave
0.002 setlinewidth
1 0 moveto
1 0.61803 lineto
stroke
grestore
grestore
gsave
grestore
0 0 moveto
1 0 lineto
1 0.61803 lineto
0 0.61803 lineto
closepath
clip
newpath
gsave
1 0 0 setrgbcolor
gsave
0.004 setlinewidth
0.02381 0 moveto
0.06349 0.14599 lineto
0.10317 0.2506 lineto
0.14286 0.32556 lineto
0.18254 0.37927 lineto
0.22222 0.41775 lineto
0.2619 0.44533 lineto
0.30159 0.46509 lineto
0.34127 0.47924 lineto
0.38095 0.48939 lineto
0.42063 0.49666 lineto
0.46032 0.50186 lineto
0.5 0.5056 lineto
0.53968 0.50827 lineto
0.57937 0.51019 lineto
0.61905 0.51156 lineto
0.65873 0.51254 lineto
0.69841 0.51325 lineto
0.7381 0.51375 lineto
0.77778 0.51411 lineto
0.81746 0.51437 lineto
0.85714 0.51456 lineto
0.89683 0.51469 lineto
0.93651 0.51479 lineto
0.97619 0.51486 lineto
stroke
grestore
grestore
% End of Graphics
MathPictureEnd
:[font = postscript; inactive; output; preserveAspect; BITMAP; PostScript; pictureLeft = 34; pictureTop = 1; pictureWidth = 448; pictureHeight = 274; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: 0.61803 
MathPictureStart
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.02381 0.119048 -2.187378e-17 0.515028 [
[(0)] 0.02381 0 0 2 0 Minner Mrotsboxa
[(2)] 0.2619 0 0 2 0 Minner Mrotsboxa
[(4)] 0.5 0 0 2 0 Minner Mrotsboxa
[(6)] 0.7381 0 0 2 0 Minner Mrotsboxa
[(8)] 0.97619 0 0 2 0 Minner Mrotsboxa
[(Time)] 0.5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(0)] -0.0125 0 1 0 0 Minner Mrotsboxa
[(0.2)] -0.0125 0.10301 1 0 0 Minner Mrotsboxa
[(0.4)] -0.0125 0.20601 1 0 0 Minner Mrotsboxa
[(0.6)] -0.0125 0.30902 1 0 0 Minner Mrotsboxa
[(0.8)] -0.0125 0.41202 1 0 0 Minner Mrotsboxa
[(1)] -0.0125 0.51503 1 0 0 Minner Mrotsboxa
[(Y\(t\))] -0.0125 0.30902 1 0 90 -1 0 Mouter Mrotsboxa
[(Step Response of First-Order System G\(s\))] 0.5 0.61803 0 -4 Msboxa
[( )] 1.0375 0.30902 -1 0 90 Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 0.61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
%%Object: Graphics
[ ] 0 setdash
0 setgray
gsave
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.2619 0 moveto
0.2619 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.5 0 moveto
0.5 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.7381 0 moveto
0.7381 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.10301 moveto
1 0.10301 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.20601 moveto
1 0.20601 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.30902 moveto
1 0.30902 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.41202 moveto
1 0.41202 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.51503 moveto
1 0.51503 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.02381 0 moveto
0.02381 0.00625 lineto
stroke
grestore
[(0)] 0.02381 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.2619 0 moveto
0.2619 0.00625 lineto
stroke
grestore
[(2)] 0.2619 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.5 0 moveto
0.5 0.00625 lineto
stroke
grestore
[(4)] 0.5 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.7381 0 moveto
0.7381 0.00625 lineto
stroke
grestore
[(6)] 0.7381 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.97619 0 moveto
0.97619 0.00625 lineto
stroke
grestore
[(8)] 0.97619 0 0 2 0 Minner Mrotshowa
gsave
0.001 setlinewidth
0.07143 0 moveto
0.07143 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.11905 0 moveto
0.11905 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.16667 0 moveto
0.16667 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.21429 0 moveto
0.21429 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.30952 0 moveto
0.30952 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.35714 0 moveto
0.35714 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.40476 0 moveto
0.40476 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.45238 0 moveto
0.45238 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.54762 0 moveto
0.54762 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.59524 0 moveto
0.59524 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.64286 0 moveto
0.64286 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.69048 0 moveto
0.69048 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.78571 0 moveto
0.78571 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.83333 0 moveto
0.83333 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.88095 0 moveto
0.88095 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.92857 0 moveto
0.92857 0.00375 lineto
stroke
grestore
[(Time)] 0.5 0 0 2 0 0 -1 Mouter Mrotshowa
gsave
0.002 setlinewidth
0 0 moveto
1 0 lineto
stroke
grestore
gsave
0.002 setlinewidth
0 0 moveto
0.00625 0 lineto
stroke
grestore
[(0)] -0.0125 0 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.10301 moveto
0.00625 0.10301 lineto
stroke
grestore
[(0.2)] -0.0125 0.10301 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.20601 moveto
0.00625 0.20601 lineto
stroke
grestore
[(0.4)] -0.0125 0.20601 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.30902 moveto
0.00625 0.30902 lineto
stroke
grestore
[(0.6)] -0.0125 0.30902 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.41202 moveto
0.00625 0.41202 lineto
stroke
grestore
[(0.8)] -0.0125 0.41202 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.51503 moveto
0.00625 0.51503 lineto
stroke
grestore
[(1)] -0.0125 0.51503 1 0 0 Minner Mrotshowa
gsave
0.001 setlinewidth
0 0.0206 moveto
0.00375 0.0206 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.0412 moveto
0.00375 0.0412 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.0618 moveto
0.00375 0.0618 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.0824 moveto
0.00375 0.0824 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.12361 moveto
0.00375 0.12361 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.14421 moveto
0.00375 0.14421 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.16481 moveto
0.00375 0.16481 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.18541 moveto
0.00375 0.18541 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.22661 moveto
0.00375 0.22661 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.24721 moveto
0.00375 0.24721 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.26781 moveto
0.00375 0.26781 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.28842 moveto
0.00375 0.28842 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.32962 moveto
0.00375 0.32962 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.35022 moveto
0.00375 0.35022 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.37082 moveto
0.00375 0.37082 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.39142 moveto
0.00375 0.39142 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.43262 moveto
0.00375 0.43262 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.45322 moveto
0.00375 0.45322 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.47383 moveto
0.00375 0.47383 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.49443 moveto
0.00375 0.49443 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.53563 moveto
0.00375 0.53563 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.55623 moveto
0.00375 0.55623 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.57683 moveto
0.00375 0.57683 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.59743 moveto
0.00375 0.59743 lineto
stroke
grestore
[(Y\(t\))] -0.0125 0.30902 1 0 90 -1 0 Mouter Mrotshowa
gsave
0.002 setlinewidth
0 0 moveto
0 0.61803 lineto
stroke
grestore
grestore
gsave
gsave
0.002 setlinewidth
0.02381 0.61178 moveto
0.02381 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.2619 0.61178 moveto
0.2619 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.5 0.61178 moveto
0.5 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.7381 0.61178 moveto
0.7381 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.97619 0.61178 moveto
0.97619 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.07143 0.61428 moveto
0.07143 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.11905 0.61428 moveto
0.11905 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.16667 0.61428 moveto
0.16667 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.21429 0.61428 moveto
0.21429 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.30952 0.61428 moveto
0.30952 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.35714 0.61428 moveto
0.35714 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.40476 0.61428 moveto
0.40476 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.45238 0.61428 moveto
0.45238 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.54762 0.61428 moveto
0.54762 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.59524 0.61428 moveto
0.59524 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.64286 0.61428 moveto
0.64286 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.69048 0.61428 moveto
0.69048 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.78571 0.61428 moveto
0.78571 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.83333 0.61428 moveto
0.83333 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.88095 0.61428 moveto
0.88095 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.92857 0.61428 moveto
0.92857 0.61803 lineto
stroke
grestore
[(Step Response of First-Order System G\(s\))] 0.5 0.61803 0 -4 Mshowa
gsave
0.002 setlinewidth
0 0.61803 moveto
1 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0 moveto
1 0 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.10301 moveto
1 0.10301 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.20601 moveto
1 0.20601 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.30902 moveto
1 0.30902 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.41202 moveto
1 0.41202 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.51503 moveto
1 0.51503 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0206 moveto
1 0.0206 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0412 moveto
1 0.0412 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0618 moveto
1 0.0618 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0824 moveto
1 0.0824 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.12361 moveto
1 0.12361 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.14421 moveto
1 0.14421 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.16481 moveto
1 0.16481 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.18541 moveto
1 0.18541 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.22661 moveto
1 0.22661 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.24721 moveto
1 0.24721 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.26781 moveto
1 0.26781 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.28842 moveto
1 0.28842 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.32962 moveto
1 0.32962 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.35022 moveto
1 0.35022 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.37082 moveto
1 0.37082 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.39142 moveto
1 0.39142 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.43262 moveto
1 0.43262 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.45322 moveto
1 0.45322 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.47383 moveto
1 0.47383 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.49443 moveto
1 0.49443 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.53563 moveto
1 0.53563 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.55623 moveto
1 0.55623 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.57683 moveto
1 0.57683 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.59743 moveto
1 0.59743 lineto
stroke
grestore
[( )] 1.0375 0.30902 -1 0 90 Mrotshowa
gsave
0.002 setlinewidth
1 0 moveto
1 0.61803 lineto
stroke
grestore
grestore
gsave
grestore
0 0 moveto
1 0 lineto
1 0.61803 lineto
0 0.61803 lineto
closepath
clip
newpath
gsave
1 0 0 setrgbcolor
gsave
0.004 setlinewidth
0.02381 0 moveto
0.06349 0.13464 lineto
0.10317 0.23408 lineto
0.14286 0.30753 lineto
0.18254 0.36177 lineto
0.22222 0.40184 lineto
0.2619 0.43143 lineto
0.30159 0.45328 lineto
0.34127 0.46943 lineto
0.38095 0.48135 lineto
0.42063 0.49015 lineto
0.46032 0.49666 lineto
0.5 0.50146 lineto
0.53968 0.50501 lineto
0.57937 0.50763 lineto
0.61905 0.50956 lineto
0.65873 0.51099 lineto
0.69841 0.51205 lineto
0.7381 0.51283 lineto
0.77778 0.5134 lineto
0.81746 0.51383 lineto
0.85714 0.51414 lineto
0.89683 0.51437 lineto
0.93651 0.51454 lineto
0.97619 0.51467 lineto
stroke
grestore
grestore
% End of Graphics
MathPictureEnd
:[font = postscript; inactive; output; preserveAspect; BITMAP; PostScript; pictureLeft = 34; pictureTop = 1; pictureWidth = 448; pictureHeight = 274; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: 0.61803 
MathPictureStart
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.02381 0.119048 -2.187378e-17 0.515028 [
[(0)] 0.02381 0 0 2 0 Minner Mrotsboxa
[(2)] 0.2619 0 0 2 0 Minner Mrotsboxa
[(4)] 0.5 0 0 2 0 Minner Mrotsboxa
[(6)] 0.7381 0 0 2 0 Minner Mrotsboxa
[(8)] 0.97619 0 0 2 0 Minner Mrotsboxa
[(Time)] 0.5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(0)] -0.0125 0 1 0 0 Minner Mrotsboxa
[(0.2)] -0.0125 0.10301 1 0 0 Minner Mrotsboxa
[(0.4)] -0.0125 0.20601 1 0 0 Minner Mrotsboxa
[(0.6)] -0.0125 0.30902 1 0 0 Minner Mrotsboxa
[(0.8)] -0.0125 0.41202 1 0 0 Minner Mrotsboxa
[(1)] -0.0125 0.51503 1 0 0 Minner Mrotsboxa
[(Y\(t\))] -0.0125 0.30902 1 0 90 -1 0 Mouter Mrotsboxa
[(Step Response of First-Order System G\(s\))] 0.5 0.61803 0 -4 Msboxa
[( )] 1.0375 0.30902 -1 0 90 Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 0.61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
%%Object: Graphics
[ ] 0 setdash
0 setgray
gsave
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.2619 0 moveto
0.2619 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.5 0 moveto
0.5 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.7381 0 moveto
0.7381 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.10301 moveto
1 0.10301 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.20601 moveto
1 0.20601 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.30902 moveto
1 0.30902 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.41202 moveto
1 0.41202 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.51503 moveto
1 0.51503 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.02381 0 moveto
0.02381 0.00625 lineto
stroke
grestore
[(0)] 0.02381 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.2619 0 moveto
0.2619 0.00625 lineto
stroke
grestore
[(2)] 0.2619 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.5 0 moveto
0.5 0.00625 lineto
stroke
grestore
[(4)] 0.5 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.7381 0 moveto
0.7381 0.00625 lineto
stroke
grestore
[(6)] 0.7381 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.97619 0 moveto
0.97619 0.00625 lineto
stroke
grestore
[(8)] 0.97619 0 0 2 0 Minner Mrotshowa
gsave
0.001 setlinewidth
0.07143 0 moveto
0.07143 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.11905 0 moveto
0.11905 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.16667 0 moveto
0.16667 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.21429 0 moveto
0.21429 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.30952 0 moveto
0.30952 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.35714 0 moveto
0.35714 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.40476 0 moveto
0.40476 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.45238 0 moveto
0.45238 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.54762 0 moveto
0.54762 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.59524 0 moveto
0.59524 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.64286 0 moveto
0.64286 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.69048 0 moveto
0.69048 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.78571 0 moveto
0.78571 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.83333 0 moveto
0.83333 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.88095 0 moveto
0.88095 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.92857 0 moveto
0.92857 0.00375 lineto
stroke
grestore
[(Time)] 0.5 0 0 2 0 0 -1 Mouter Mrotshowa
gsave
0.002 setlinewidth
0 0 moveto
1 0 lineto
stroke
grestore
gsave
0.002 setlinewidth
0 0 moveto
0.00625 0 lineto
stroke
grestore
[(0)] -0.0125 0 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.10301 moveto
0.00625 0.10301 lineto
stroke
grestore
[(0.2)] -0.0125 0.10301 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.20601 moveto
0.00625 0.20601 lineto
stroke
grestore
[(0.4)] -0.0125 0.20601 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.30902 moveto
0.00625 0.30902 lineto
stroke
grestore
[(0.6)] -0.0125 0.30902 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.41202 moveto
0.00625 0.41202 lineto
stroke
grestore
[(0.8)] -0.0125 0.41202 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.51503 moveto
0.00625 0.51503 lineto
stroke
grestore
[(1)] -0.0125 0.51503 1 0 0 Minner Mrotshowa
gsave
0.001 setlinewidth
0 0.0206 moveto
0.00375 0.0206 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.0412 moveto
0.00375 0.0412 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.0618 moveto
0.00375 0.0618 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.0824 moveto
0.00375 0.0824 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.12361 moveto
0.00375 0.12361 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.14421 moveto
0.00375 0.14421 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.16481 moveto
0.00375 0.16481 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.18541 moveto
0.00375 0.18541 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.22661 moveto
0.00375 0.22661 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.24721 moveto
0.00375 0.24721 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.26781 moveto
0.00375 0.26781 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.28842 moveto
0.00375 0.28842 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.32962 moveto
0.00375 0.32962 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.35022 moveto
0.00375 0.35022 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.37082 moveto
0.00375 0.37082 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.39142 moveto
0.00375 0.39142 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.43262 moveto
0.00375 0.43262 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.45322 moveto
0.00375 0.45322 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.47383 moveto
0.00375 0.47383 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.49443 moveto
0.00375 0.49443 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.53563 moveto
0.00375 0.53563 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.55623 moveto
0.00375 0.55623 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.57683 moveto
0.00375 0.57683 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.59743 moveto
0.00375 0.59743 lineto
stroke
grestore
[(Y\(t\))] -0.0125 0.30902 1 0 90 -1 0 Mouter Mrotshowa
gsave
0.002 setlinewidth
0 0 moveto
0 0.61803 lineto
stroke
grestore
grestore
gsave
gsave
0.002 setlinewidth
0.02381 0.61178 moveto
0.02381 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.2619 0.61178 moveto
0.2619 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.5 0.61178 moveto
0.5 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.7381 0.61178 moveto
0.7381 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.97619 0.61178 moveto
0.97619 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.07143 0.61428 moveto
0.07143 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.11905 0.61428 moveto
0.11905 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.16667 0.61428 moveto
0.16667 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.21429 0.61428 moveto
0.21429 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.30952 0.61428 moveto
0.30952 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.35714 0.61428 moveto
0.35714 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.40476 0.61428 moveto
0.40476 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.45238 0.61428 moveto
0.45238 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.54762 0.61428 moveto
0.54762 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.59524 0.61428 moveto
0.59524 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.64286 0.61428 moveto
0.64286 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.69048 0.61428 moveto
0.69048 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.78571 0.61428 moveto
0.78571 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.83333 0.61428 moveto
0.83333 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.88095 0.61428 moveto
0.88095 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.92857 0.61428 moveto
0.92857 0.61803 lineto
stroke
grestore
[(Step Response of First-Order System G\(s\))] 0.5 0.61803 0 -4 Mshowa
gsave
0.002 setlinewidth
0 0.61803 moveto
1 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0 moveto
1 0 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.10301 moveto
1 0.10301 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.20601 moveto
1 0.20601 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.30902 moveto
1 0.30902 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.41202 moveto
1 0.41202 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.51503 moveto
1 0.51503 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0206 moveto
1 0.0206 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0412 moveto
1 0.0412 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0618 moveto
1 0.0618 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0824 moveto
1 0.0824 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.12361 moveto
1 0.12361 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.14421 moveto
1 0.14421 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.16481 moveto
1 0.16481 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.18541 moveto
1 0.18541 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.22661 moveto
1 0.22661 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.24721 moveto
1 0.24721 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.26781 moveto
1 0.26781 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.28842 moveto
1 0.28842 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.32962 moveto
1 0.32962 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.35022 moveto
1 0.35022 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.37082 moveto
1 0.37082 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.39142 moveto
1 0.39142 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.43262 moveto
1 0.43262 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.45322 moveto
1 0.45322 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.47383 moveto
1 0.47383 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.49443 moveto
1 0.49443 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.53563 moveto
1 0.53563 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.55623 moveto
1 0.55623 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.57683 moveto
1 0.57683 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.59743 moveto
1 0.59743 lineto
stroke
grestore
[( )] 1.0375 0.30902 -1 0 90 Mrotshowa
gsave
0.002 setlinewidth
1 0 moveto
1 0.61803 lineto
stroke
grestore
grestore
gsave
grestore
0 0 moveto
1 0 lineto
1 0.61803 lineto
0 0.61803 lineto
closepath
clip
newpath
gsave
1 0 0 setrgbcolor
gsave
0.004 setlinewidth
0.02381 0 moveto
0.06349 0.12491 lineto
0.10317 0.21953 lineto
0.14286 0.2912 lineto
0.18254 0.34548 lineto
0.22222 0.3866 lineto
0.2619 0.41775 lineto
0.30159 0.44134 lineto
0.34127 0.45922 lineto
0.38095 0.47275 lineto
0.42063 0.48301 lineto
0.46032 0.49077 lineto
0.5 0.49666 lineto
0.53968 0.50111 lineto
0.57937 0.50449 lineto
0.61905 0.50704 lineto
0.65873 0.50898 lineto
0.69841 0.51045 lineto
0.7381 0.51156 lineto
0.77778 0.5124 lineto
0.81746 0.51304 lineto
0.85714 0.51352 lineto
0.89683 0.51389 lineto
0.93651 0.51416 lineto
0.97619 0.51437 lineto
stroke
grestore
grestore
% End of Graphics
MathPictureEnd
:[font = postscript; inactive; output; preserveAspect; BITMAP; PostScript; pictureLeft = 34; pictureTop = 1; pictureWidth = 448; pictureHeight = 274; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: 0.61803 
MathPictureStart
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.02381 0.119048 -2.187378e-17 0.515028 [
[(0)] 0.02381 0 0 2 0 Minner Mrotsboxa
[(2)] 0.2619 0 0 2 0 Minner Mrotsboxa
[(4)] 0.5 0 0 2 0 Minner Mrotsboxa
[(6)] 0.7381 0 0 2 0 Minner Mrotsboxa
[(8)] 0.97619 0 0 2 0 Minner Mrotsboxa
[(Time)] 0.5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(0)] -0.0125 0 1 0 0 Minner Mrotsboxa
[(0.2)] -0.0125 0.10301 1 0 0 Minner Mrotsboxa
[(0.4)] -0.0125 0.20601 1 0 0 Minner Mrotsboxa
[(0.6)] -0.0125 0.30902 1 0 0 Minner Mrotsboxa
[(0.8)] -0.0125 0.41202 1 0 0 Minner Mrotsboxa
[(1)] -0.0125 0.51503 1 0 0 Minner Mrotsboxa
[(Y\(t\))] -0.0125 0.30902 1 0 90 -1 0 Mouter Mrotsboxa
[(Step Response of First-Order System G\(s\))] 0.5 0.61803 0 -4 Msboxa
[( )] 1.0375 0.30902 -1 0 90 Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 0.61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
%%Object: Graphics
[ ] 0 setdash
0 setgray
gsave
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.2619 0 moveto
0.2619 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.5 0 moveto
0.5 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.7381 0 moveto
0.7381 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.10301 moveto
1 0.10301 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.20601 moveto
1 0.20601 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.30902 moveto
1 0.30902 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.41202 moveto
1 0.41202 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.51503 moveto
1 0.51503 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.02381 0 moveto
0.02381 0.00625 lineto
stroke
grestore
[(0)] 0.02381 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.2619 0 moveto
0.2619 0.00625 lineto
stroke
grestore
[(2)] 0.2619 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.5 0 moveto
0.5 0.00625 lineto
stroke
grestore
[(4)] 0.5 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.7381 0 moveto
0.7381 0.00625 lineto
stroke
grestore
[(6)] 0.7381 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.97619 0 moveto
0.97619 0.00625 lineto
stroke
grestore
[(8)] 0.97619 0 0 2 0 Minner Mrotshowa
gsave
0.001 setlinewidth
0.07143 0 moveto
0.07143 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.11905 0 moveto
0.11905 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.16667 0 moveto
0.16667 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.21429 0 moveto
0.21429 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.30952 0 moveto
0.30952 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.35714 0 moveto
0.35714 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.40476 0 moveto
0.40476 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.45238 0 moveto
0.45238 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.54762 0 moveto
0.54762 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.59524 0 moveto
0.59524 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.64286 0 moveto
0.64286 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.69048 0 moveto
0.69048 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.78571 0 moveto
0.78571 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.83333 0 moveto
0.83333 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.88095 0 moveto
0.88095 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.92857 0 moveto
0.92857 0.00375 lineto
stroke
grestore
[(Time)] 0.5 0 0 2 0 0 -1 Mouter Mrotshowa
gsave
0.002 setlinewidth
0 0 moveto
1 0 lineto
stroke
grestore
gsave
0.002 setlinewidth
0 0 moveto
0.00625 0 lineto
stroke
grestore
[(0)] -0.0125 0 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.10301 moveto
0.00625 0.10301 lineto
stroke
grestore
[(0.2)] -0.0125 0.10301 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.20601 moveto
0.00625 0.20601 lineto
stroke
grestore
[(0.4)] -0.0125 0.20601 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.30902 moveto
0.00625 0.30902 lineto
stroke
grestore
[(0.6)] -0.0125 0.30902 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.41202 moveto
0.00625 0.41202 lineto
stroke
grestore
[(0.8)] -0.0125 0.41202 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.51503 moveto
0.00625 0.51503 lineto
stroke
grestore
[(1)] -0.0125 0.51503 1 0 0 Minner Mrotshowa
gsave
0.001 setlinewidth
0 0.0206 moveto
0.00375 0.0206 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.0412 moveto
0.00375 0.0412 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.0618 moveto
0.00375 0.0618 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.0824 moveto
0.00375 0.0824 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.12361 moveto
0.00375 0.12361 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.14421 moveto
0.00375 0.14421 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.16481 moveto
0.00375 0.16481 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.18541 moveto
0.00375 0.18541 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.22661 moveto
0.00375 0.22661 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.24721 moveto
0.00375 0.24721 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.26781 moveto
0.00375 0.26781 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.28842 moveto
0.00375 0.28842 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.32962 moveto
0.00375 0.32962 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.35022 moveto
0.00375 0.35022 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.37082 moveto
0.00375 0.37082 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.39142 moveto
0.00375 0.39142 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.43262 moveto
0.00375 0.43262 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.45322 moveto
0.00375 0.45322 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.47383 moveto
0.00375 0.47383 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.49443 moveto
0.00375 0.49443 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.53563 moveto
0.00375 0.53563 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.55623 moveto
0.00375 0.55623 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.57683 moveto
0.00375 0.57683 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.59743 moveto
0.00375 0.59743 lineto
stroke
grestore
[(Y\(t\))] -0.0125 0.30902 1 0 90 -1 0 Mouter Mrotshowa
gsave
0.002 setlinewidth
0 0 moveto
0 0.61803 lineto
stroke
grestore
grestore
gsave
gsave
0.002 setlinewidth
0.02381 0.61178 moveto
0.02381 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.2619 0.61178 moveto
0.2619 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.5 0.61178 moveto
0.5 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.7381 0.61178 moveto
0.7381 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.97619 0.61178 moveto
0.97619 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.07143 0.61428 moveto
0.07143 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.11905 0.61428 moveto
0.11905 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.16667 0.61428 moveto
0.16667 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.21429 0.61428 moveto
0.21429 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.30952 0.61428 moveto
0.30952 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.35714 0.61428 moveto
0.35714 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.40476 0.61428 moveto
0.40476 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.45238 0.61428 moveto
0.45238 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.54762 0.61428 moveto
0.54762 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.59524 0.61428 moveto
0.59524 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.64286 0.61428 moveto
0.64286 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.69048 0.61428 moveto
0.69048 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.78571 0.61428 moveto
0.78571 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.83333 0.61428 moveto
0.83333 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.88095 0.61428 moveto
0.88095 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.92857 0.61428 moveto
0.92857 0.61803 lineto
stroke
grestore
[(Step Response of First-Order System G\(s\))] 0.5 0.61803 0 -4 Mshowa
gsave
0.002 setlinewidth
0 0.61803 moveto
1 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0 moveto
1 0 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.10301 moveto
1 0.10301 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.20601 moveto
1 0.20601 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.30902 moveto
1 0.30902 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.41202 moveto
1 0.41202 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.51503 moveto
1 0.51503 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0206 moveto
1 0.0206 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0412 moveto
1 0.0412 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0618 moveto
1 0.0618 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0824 moveto
1 0.0824 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.12361 moveto
1 0.12361 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.14421 moveto
1 0.14421 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.16481 moveto
1 0.16481 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.18541 moveto
1 0.18541 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.22661 moveto
1 0.22661 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.24721 moveto
1 0.24721 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.26781 moveto
1 0.26781 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.28842 moveto
1 0.28842 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.32962 moveto
1 0.32962 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.35022 moveto
1 0.35022 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.37082 moveto
1 0.37082 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.39142 moveto
1 0.39142 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.43262 moveto
1 0.43262 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.45322 moveto
1 0.45322 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.47383 moveto
1 0.47383 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.49443 moveto
1 0.49443 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.53563 moveto
1 0.53563 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.55623 moveto
1 0.55623 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.57683 moveto
1 0.57683 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.59743 moveto
1 0.59743 lineto
stroke
grestore
[( )] 1.0375 0.30902 -1 0 90 Mrotshowa
gsave
0.002 setlinewidth
1 0 moveto
1 0.61803 lineto
stroke
grestore
grestore
gsave
grestore
0 0 moveto
1 0 lineto
1 0.61803 lineto
0 0.61803 lineto
closepath
clip
newpath
gsave
1 0 0 setrgbcolor
gsave
0.004 setlinewidth
0.02381 0 moveto
0.06349 0.11649 lineto
0.10317 0.20663 lineto
0.14286 0.27638 lineto
0.18254 0.33036 lineto
0.22222 0.37212 lineto
0.2619 0.40445 lineto
0.30159 0.42946 lineto
0.34127 0.44881 lineto
0.38095 0.46379 lineto
0.42063 0.47538 lineto
0.46032 0.48435 lineto
0.5 0.49129 lineto
0.53968 0.49666 lineto
0.57937 0.50081 lineto
0.61905 0.50403 lineto
0.65873 0.50651 lineto
0.69841 0.50844 lineto
0.7381 0.50993 lineto
0.77778 0.51108 lineto
0.81746 0.51198 lineto
0.85714 0.51267 lineto
0.89683 0.5132 lineto
0.93651 0.51361 lineto
0.97619 0.51393 lineto
stroke
grestore
grestore
% End of Graphics
MathPictureEnd
:[font = postscript; inactive; output; preserveAspect; BITMAP; PostScript; pictureLeft = 34; pictureTop = 1; pictureWidth = 448; pictureHeight = 274; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: 0.61803 
MathPictureStart
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.02381 0.119048 -2.187378e-17 0.515028 [
[(0)] 0.02381 0 0 2 0 Minner Mrotsboxa
[(2)] 0.2619 0 0 2 0 Minner Mrotsboxa
[(4)] 0.5 0 0 2 0 Minner Mrotsboxa
[(6)] 0.7381 0 0 2 0 Minner Mrotsboxa
[(8)] 0.97619 0 0 2 0 Minner Mrotsboxa
[(Time)] 0.5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(0)] -0.0125 0 1 0 0 Minner Mrotsboxa
[(0.2)] -0.0125 0.10301 1 0 0 Minner Mrotsboxa
[(0.4)] -0.0125 0.20601 1 0 0 Minner Mrotsboxa
[(0.6)] -0.0125 0.30902 1 0 0 Minner Mrotsboxa
[(0.8)] -0.0125 0.41202 1 0 0 Minner Mrotsboxa
[(1)] -0.0125 0.51503 1 0 0 Minner Mrotsboxa
[(Y\(t\))] -0.0125 0.30902 1 0 90 -1 0 Mouter Mrotsboxa
[(Step Response of First-Order System G\(s\))] 0.5 0.61803 0 -4 Msboxa
[( )] 1.0375 0.30902 -1 0 90 Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 0.61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
%%Object: Graphics
[ ] 0 setdash
0 setgray
gsave
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.2619 0 moveto
0.2619 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.5 0 moveto
0.5 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.7381 0 moveto
0.7381 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.10301 moveto
1 0.10301 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.20601 moveto
1 0.20601 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.30902 moveto
1 0.30902 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.41202 moveto
1 0.41202 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.51503 moveto
1 0.51503 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.02381 0 moveto
0.02381 0.00625 lineto
stroke
grestore
[(0)] 0.02381 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.2619 0 moveto
0.2619 0.00625 lineto
stroke
grestore
[(2)] 0.2619 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.5 0 moveto
0.5 0.00625 lineto
stroke
grestore
[(4)] 0.5 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.7381 0 moveto
0.7381 0.00625 lineto
stroke
grestore
[(6)] 0.7381 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.97619 0 moveto
0.97619 0.00625 lineto
stroke
grestore
[(8)] 0.97619 0 0 2 0 Minner Mrotshowa
gsave
0.001 setlinewidth
0.07143 0 moveto
0.07143 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.11905 0 moveto
0.11905 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.16667 0 moveto
0.16667 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.21429 0 moveto
0.21429 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.30952 0 moveto
0.30952 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.35714 0 moveto
0.35714 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.40476 0 moveto
0.40476 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.45238 0 moveto
0.45238 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.54762 0 moveto
0.54762 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.59524 0 moveto
0.59524 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.64286 0 moveto
0.64286 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.69048 0 moveto
0.69048 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.78571 0 moveto
0.78571 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.83333 0 moveto
0.83333 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.88095 0 moveto
0.88095 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.92857 0 moveto
0.92857 0.00375 lineto
stroke
grestore
[(Time)] 0.5 0 0 2 0 0 -1 Mouter Mrotshowa
gsave
0.002 setlinewidth
0 0 moveto
1 0 lineto
stroke
grestore
gsave
0.002 setlinewidth
0 0 moveto
0.00625 0 lineto
stroke
grestore
[(0)] -0.0125 0 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.10301 moveto
0.00625 0.10301 lineto
stroke
grestore
[(0.2)] -0.0125 0.10301 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.20601 moveto
0.00625 0.20601 lineto
stroke
grestore
[(0.4)] -0.0125 0.20601 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.30902 moveto
0.00625 0.30902 lineto
stroke
grestore
[(0.6)] -0.0125 0.30902 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.41202 moveto
0.00625 0.41202 lineto
stroke
grestore
[(0.8)] -0.0125 0.41202 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.51503 moveto
0.00625 0.51503 lineto
stroke
grestore
[(1)] -0.0125 0.51503 1 0 0 Minner Mrotshowa
gsave
0.001 setlinewidth
0 0.0206 moveto
0.00375 0.0206 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.0412 moveto
0.00375 0.0412 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.0618 moveto
0.00375 0.0618 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.0824 moveto
0.00375 0.0824 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.12361 moveto
0.00375 0.12361 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.14421 moveto
0.00375 0.14421 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.16481 moveto
0.00375 0.16481 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.18541 moveto
0.00375 0.18541 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.22661 moveto
0.00375 0.22661 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.24721 moveto
0.00375 0.24721 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.26781 moveto
0.00375 0.26781 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.28842 moveto
0.00375 0.28842 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.32962 moveto
0.00375 0.32962 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.35022 moveto
0.00375 0.35022 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.37082 moveto
0.00375 0.37082 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.39142 moveto
0.00375 0.39142 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.43262 moveto
0.00375 0.43262 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.45322 moveto
0.00375 0.45322 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.47383 moveto
0.00375 0.47383 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.49443 moveto
0.00375 0.49443 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.53563 moveto
0.00375 0.53563 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.55623 moveto
0.00375 0.55623 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.57683 moveto
0.00375 0.57683 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.59743 moveto
0.00375 0.59743 lineto
stroke
grestore
[(Y\(t\))] -0.0125 0.30902 1 0 90 -1 0 Mouter Mrotshowa
gsave
0.002 setlinewidth
0 0 moveto
0 0.61803 lineto
stroke
grestore
grestore
gsave
gsave
0.002 setlinewidth
0.02381 0.61178 moveto
0.02381 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.2619 0.61178 moveto
0.2619 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.5 0.61178 moveto
0.5 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.7381 0.61178 moveto
0.7381 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.97619 0.61178 moveto
0.97619 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.07143 0.61428 moveto
0.07143 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.11905 0.61428 moveto
0.11905 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.16667 0.61428 moveto
0.16667 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.21429 0.61428 moveto
0.21429 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.30952 0.61428 moveto
0.30952 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.35714 0.61428 moveto
0.35714 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.40476 0.61428 moveto
0.40476 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.45238 0.61428 moveto
0.45238 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.54762 0.61428 moveto
0.54762 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.59524 0.61428 moveto
0.59524 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.64286 0.61428 moveto
0.64286 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.69048 0.61428 moveto
0.69048 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.78571 0.61428 moveto
0.78571 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.83333 0.61428 moveto
0.83333 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.88095 0.61428 moveto
0.88095 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.92857 0.61428 moveto
0.92857 0.61803 lineto
stroke
grestore
[(Step Response of First-Order System G\(s\))] 0.5 0.61803 0 -4 Mshowa
gsave
0.002 setlinewidth
0 0.61803 moveto
1 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0 moveto
1 0 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.10301 moveto
1 0.10301 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.20601 moveto
1 0.20601 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.30902 moveto
1 0.30902 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.41202 moveto
1 0.41202 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.51503 moveto
1 0.51503 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0206 moveto
1 0.0206 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0412 moveto
1 0.0412 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0618 moveto
1 0.0618 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0824 moveto
1 0.0824 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.12361 moveto
1 0.12361 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.14421 moveto
1 0.14421 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.16481 moveto
1 0.16481 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.18541 moveto
1 0.18541 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.22661 moveto
1 0.22661 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.24721 moveto
1 0.24721 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.26781 moveto
1 0.26781 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.28842 moveto
1 0.28842 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.32962 moveto
1 0.32962 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.35022 moveto
1 0.35022 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.37082 moveto
1 0.37082 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.39142 moveto
1 0.39142 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.43262 moveto
1 0.43262 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.45322 moveto
1 0.45322 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.47383 moveto
1 0.47383 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.49443 moveto
1 0.49443 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.53563 moveto
1 0.53563 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.55623 moveto
1 0.55623 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.57683 moveto
1 0.57683 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.59743 moveto
1 0.59743 lineto
stroke
grestore
[( )] 1.0375 0.30902 -1 0 90 Mrotshowa
gsave
0.002 setlinewidth
1 0 moveto
1 0.61803 lineto
stroke
grestore
grestore
gsave
grestore
0 0 moveto
1 0 lineto
1 0.61803 lineto
0 0.61803 lineto
closepath
clip
newpath
gsave
1 0 0 setrgbcolor
gsave
0.004 setlinewidth
0.02381 0 moveto
0.06349 0.10912 lineto
0.10317 0.19512 lineto
0.14286 0.2629 lineto
0.18254 0.31632 lineto
0.22222 0.35842 lineto
0.2619 0.3916 lineto
0.30159 0.41775 lineto
0.34127 0.43836 lineto
0.38095 0.45461 lineto
0.42063 0.46741 lineto
0.46032 0.4775 lineto
0.5 0.48545 lineto
0.53968 0.49172 lineto
0.57937 0.49666 lineto
0.61905 0.50055 lineto
0.65873 0.50362 lineto
0.69841 0.50603 lineto
0.7381 0.50794 lineto
0.77778 0.50944 lineto
0.81746 0.51063 lineto
0.85714 0.51156 lineto
0.89683 0.51229 lineto
0.93651 0.51287 lineto
0.97619 0.51333 lineto
stroke
grestore
grestore
% End of Graphics
MathPictureEnd
:[font = postscript; inactive; output; preserveAspect; endGroup; endGroup; BITMAP; PostScript; pictureLeft = 34; pictureTop = 1; pictureWidth = 448; pictureHeight = 274; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: 0.61803 
MathPictureStart
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.02381 0.119048 -2.187378e-17 0.515028 [
[(0)] 0.02381 0 0 2 0 Minner Mrotsboxa
[(2)] 0.2619 0 0 2 0 Minner Mrotsboxa
[(4)] 0.5 0 0 2 0 Minner Mrotsboxa
[(6)] 0.7381 0 0 2 0 Minner Mrotsboxa
[(8)] 0.97619 0 0 2 0 Minner Mrotsboxa
[(Time)] 0.5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(0)] -0.0125 0 1 0 0 Minner Mrotsboxa
[(0.2)] -0.0125 0.10301 1 0 0 Minner Mrotsboxa
[(0.4)] -0.0125 0.20601 1 0 0 Minner Mrotsboxa
[(0.6)] -0.0125 0.30902 1 0 0 Minner Mrotsboxa
[(0.8)] -0.0125 0.41202 1 0 0 Minner Mrotsboxa
[(1)] -0.0125 0.51503 1 0 0 Minner Mrotsboxa
[(Y\(t\))] -0.0125 0.30902 1 0 90 -1 0 Mouter Mrotsboxa
[(Step Response of First-Order System G\(s\))] 0.5 0.61803 0 -4 Msboxa
[( )] 1.0375 0.30902 -1 0 90 Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 0.61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
%%Object: Graphics
[ ] 0 setdash
0 setgray
gsave
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.2619 0 moveto
0.2619 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.5 0 moveto
0.5 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0.7381 0 moveto
0.7381 0.61803 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.10301 moveto
1 0.10301 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.20601 moveto
1 0.20601 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.30902 moveto
1 0.30902 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.41202 moveto
1 0.41202 lineto
stroke
grestore
gsave
0 0 0.5 setrgbcolor
0.001 setlinewidth
0 0.51503 moveto
1 0.51503 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.02381 0 moveto
0.02381 0.00625 lineto
stroke
grestore
[(0)] 0.02381 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.2619 0 moveto
0.2619 0.00625 lineto
stroke
grestore
[(2)] 0.2619 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.5 0 moveto
0.5 0.00625 lineto
stroke
grestore
[(4)] 0.5 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.7381 0 moveto
0.7381 0.00625 lineto
stroke
grestore
[(6)] 0.7381 0 0 2 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0.97619 0 moveto
0.97619 0.00625 lineto
stroke
grestore
[(8)] 0.97619 0 0 2 0 Minner Mrotshowa
gsave
0.001 setlinewidth
0.07143 0 moveto
0.07143 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.11905 0 moveto
0.11905 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.16667 0 moveto
0.16667 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.21429 0 moveto
0.21429 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.30952 0 moveto
0.30952 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.35714 0 moveto
0.35714 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.40476 0 moveto
0.40476 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.45238 0 moveto
0.45238 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.54762 0 moveto
0.54762 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.59524 0 moveto
0.59524 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.64286 0 moveto
0.64286 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.69048 0 moveto
0.69048 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.78571 0 moveto
0.78571 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.83333 0 moveto
0.83333 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.88095 0 moveto
0.88095 0.00375 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.92857 0 moveto
0.92857 0.00375 lineto
stroke
grestore
[(Time)] 0.5 0 0 2 0 0 -1 Mouter Mrotshowa
gsave
0.002 setlinewidth
0 0 moveto
1 0 lineto
stroke
grestore
gsave
0.002 setlinewidth
0 0 moveto
0.00625 0 lineto
stroke
grestore
[(0)] -0.0125 0 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.10301 moveto
0.00625 0.10301 lineto
stroke
grestore
[(0.2)] -0.0125 0.10301 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.20601 moveto
0.00625 0.20601 lineto
stroke
grestore
[(0.4)] -0.0125 0.20601 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.30902 moveto
0.00625 0.30902 lineto
stroke
grestore
[(0.6)] -0.0125 0.30902 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.41202 moveto
0.00625 0.41202 lineto
stroke
grestore
[(0.8)] -0.0125 0.41202 1 0 0 Minner Mrotshowa
gsave
0.002 setlinewidth
0 0.51503 moveto
0.00625 0.51503 lineto
stroke
grestore
[(1)] -0.0125 0.51503 1 0 0 Minner Mrotshowa
gsave
0.001 setlinewidth
0 0.0206 moveto
0.00375 0.0206 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.0412 moveto
0.00375 0.0412 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.0618 moveto
0.00375 0.0618 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.0824 moveto
0.00375 0.0824 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.12361 moveto
0.00375 0.12361 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.14421 moveto
0.00375 0.14421 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.16481 moveto
0.00375 0.16481 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.18541 moveto
0.00375 0.18541 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.22661 moveto
0.00375 0.22661 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.24721 moveto
0.00375 0.24721 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.26781 moveto
0.00375 0.26781 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.28842 moveto
0.00375 0.28842 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.32962 moveto
0.00375 0.32962 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.35022 moveto
0.00375 0.35022 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.37082 moveto
0.00375 0.37082 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.39142 moveto
0.00375 0.39142 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.43262 moveto
0.00375 0.43262 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.45322 moveto
0.00375 0.45322 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.47383 moveto
0.00375 0.47383 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.49443 moveto
0.00375 0.49443 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.53563 moveto
0.00375 0.53563 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.55623 moveto
0.00375 0.55623 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.57683 moveto
0.00375 0.57683 lineto
stroke
grestore
gsave
0.001 setlinewidth
0 0.59743 moveto
0.00375 0.59743 lineto
stroke
grestore
[(Y\(t\))] -0.0125 0.30902 1 0 90 -1 0 Mouter Mrotshowa
gsave
0.002 setlinewidth
0 0 moveto
0 0.61803 lineto
stroke
grestore
grestore
gsave
gsave
0.002 setlinewidth
0.02381 0.61178 moveto
0.02381 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.2619 0.61178 moveto
0.2619 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.5 0.61178 moveto
0.5 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.7381 0.61178 moveto
0.7381 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.97619 0.61178 moveto
0.97619 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.07143 0.61428 moveto
0.07143 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.11905 0.61428 moveto
0.11905 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.16667 0.61428 moveto
0.16667 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.21429 0.61428 moveto
0.21429 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.30952 0.61428 moveto
0.30952 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.35714 0.61428 moveto
0.35714 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.40476 0.61428 moveto
0.40476 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.45238 0.61428 moveto
0.45238 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.54762 0.61428 moveto
0.54762 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.59524 0.61428 moveto
0.59524 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.64286 0.61428 moveto
0.64286 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.69048 0.61428 moveto
0.69048 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.78571 0.61428 moveto
0.78571 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.83333 0.61428 moveto
0.83333 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.88095 0.61428 moveto
0.88095 0.61803 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.92857 0.61428 moveto
0.92857 0.61803 lineto
stroke
grestore
[(Step Response of First-Order System G\(s\))] 0.5 0.61803 0 -4 Mshowa
gsave
0.002 setlinewidth
0 0.61803 moveto
1 0.61803 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0 moveto
1 0 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.10301 moveto
1 0.10301 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.20601 moveto
1 0.20601 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.30902 moveto
1 0.30902 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.41202 moveto
1 0.41202 lineto
stroke
grestore
gsave
0.002 setlinewidth
0.99375 0.51503 moveto
1 0.51503 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0206 moveto
1 0.0206 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0412 moveto
1 0.0412 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0618 moveto
1 0.0618 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.0824 moveto
1 0.0824 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.12361 moveto
1 0.12361 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.14421 moveto
1 0.14421 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.16481 moveto
1 0.16481 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.18541 moveto
1 0.18541 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.22661 moveto
1 0.22661 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.24721 moveto
1 0.24721 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.26781 moveto
1 0.26781 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.28842 moveto
1 0.28842 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.32962 moveto
1 0.32962 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.35022 moveto
1 0.35022 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.37082 moveto
1 0.37082 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.39142 moveto
1 0.39142 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.43262 moveto
1 0.43262 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.45322 moveto
1 0.45322 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.47383 moveto
1 0.47383 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.49443 moveto
1 0.49443 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.53563 moveto
1 0.53563 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.55623 moveto
1 0.55623 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.57683 moveto
1 0.57683 lineto
stroke
grestore
gsave
0.001 setlinewidth
0.99625 0.59743 moveto
1 0.59743 lineto
stroke
grestore
[( )] 1.0375 0.30902 -1 0 90 Mrotshowa
gsave
0.002 setlinewidth
1 0 moveto
1 0.61803 lineto
stroke
grestore
grestore
gsave
grestore
0 0 moveto
1 0 lineto
1 0.61803 lineto
0 0.61803 lineto
closepath
clip
newpath
gsave
1 0 0 setrgbcolor
gsave
0.004 setlinewidth
0.02381 0 moveto
0.06349 0.10263 lineto
0.10317 0.1848 lineto
0.14286 0.2506 lineto
0.18254 0.30329 lineto
0.22222 0.34548 lineto
0.2619 0.37927 lineto
0.30159 0.40632 lineto
0.34127 0.42798 lineto
0.38095 0.44533 lineto
0.42063 0.45922 lineto
0.46032 0.47034 lineto
0.5 0.47924 lineto
0.53968 0.48637 lineto
0.57937 0.49208 lineto
0.61905 0.49666 lineto
0.65873 0.50032 lineto
0.69841 0.50325 lineto
0.7381 0.5056 lineto
0.77778 0.50747 lineto
0.81746 0.50898 lineto
0.85714 0.51019 lineto
0.89683 0.51115 lineto
0.93651 0.51192 lineto
0.97619 0.51254 lineto
stroke
grestore
grestore
% End of Graphics
MathPictureEnd
^*)