(*^

::[	frontEndVersion = "Microsoft Windows Mathematica Notebook Front End Version 2.2";
	microsoftWindowsStandardFontEncoding;
	fontset = title, "Times New Roman", 28, L1, center, nohscroll;
	fontset = subtitle, "Times New Roman", 22, L1, center, nohscroll;
	fontset = subsubtitle, "Times New Roman", 16, L1, center, nohscroll;
	fontset = section, "Times New Roman", 22, L1, nohscroll, grayBox;
	fontset = subsection, "Times New Roman", 16, L1, nohscroll, blackBox;
	fontset = subsubsection, "Times New Roman", 14, L1, nohscroll, whiteBox;
	fontset = text, "Times New Roman", 14, L1, nohscroll;
	fontset = smalltext, "Arial", 12, L1, nohscroll;
	fontset = input, "Courier New", 14, L1, nowordwrap, bold;
	fontset = output, "Courier New", 14, L-5, nowordwrap;
	fontset = message, "Courier New", 14, L1, nowordwrap;
	fontset = print, "Courier New", 14, L1, nowordwrap;
	fontset = info, "Courier New", 14, L1, nowordwrap;
	fontset = postscript, "Courier New", 14, L1, nowordwrap;
	fontset = name, "Arial", 12, L1, nohscroll, B65280;
	fontset = header, "Times New Roman", 14, L1, nohscroll;
	fontset = footer, "Times New Roman", 14, L1, center, nohscroll;
	fontset = help, "Arial", 12, L1, nohscroll;
	fontset = clipboard, "Times New Roman", 14, L1, nohscroll;
	fontset = completions, "Courier New", 14, L1, nohscroll;
	fontset = graphics, "Courier New", 10, L0, nowordwrap, nohscroll;
	fontset = special1, "Times New Roman", 14, L1, nohscroll;
	fontset = special2, "Times New Roman", 14, L1, nohscroll;
	fontset = special3, "Times New Roman", 14, L1, nohscroll;
	fontset = special4, "Times New Roman", 14, L1, nohscroll;
	fontset = special5, "Times New Roman", 14, L1, nohscroll;
	fontset = leftheader, "Times New Roman", 14, L1, nohscroll, cellOutline;
	fontset = leftfooter, "Times New Roman", 14, L1, center, nohscroll, blackBox, cellOutline;
	fontset = reserved1, "Courier New", 10, L0, nowordwrap, nohscroll;]
:[font = title; inactive; preserveAspect; nohscroll; center; backColorRed65280; backColorGreen65280; backColorBlue65280; fontColorRed0; fontColorGreen0; fontColorBlue65280; bold; fontName = "Times New Roman"; fontSize = 22; ]

COSY_PAK  Ver. 0.9
Control Systems Analysis Package
  for Mathematica 
:[font = subtitle; inactive; preserveAspect; nohscroll; center; backColorRed65280; backColorGreen65280; backColorBlue65280; fontColorRed65280; fontColorGreen0; fontColorBlue0; plain; fontName = "Times New Roman"; fontSize = 18; ]

By
 C.K. Chen              N. Sreenath 
  1993
       
:[font = message; inactive; preserveAspect; nowordwrap; center; backColorRed65280; backColorGreen65280; backColorBlue65280; fontColorRed65280; fontColorGreen0; fontColorBlue65280; plain; fontName = "Courier New"; fontSize = 14; ]
Systems Engineering Department
Case School of Engineering
Case Western Reserve University
Cleveland, OH, 44106-7070
:[font = message; inactive; nowordwrap; center; backColorRed65280; backColorGreen65280; backColorBlue65280; fontColorRed0; fontColorGreen65280; fontColorBlue0; plain; fontName = "Courier New"; fontSize = 14; ]


Support from
CWRU Information and Network Services - Dr. Ray Neff
Case Alumni Association
The Lilly Foundation
:[font = input; preserveAspect; nowordwrap; ]



:[font = subtitle; inactive; preserveAspect; nohscroll; center; backColorRed65280; backColorGreen65280; backColorBlue65280; fontColorRed0; fontColorGreen0; fontColorBlue65280; plain; fontName = "Times New Roman"; fontSize = 22; ]
Chapter 6
Frequency-Response Analysis
:[font = section; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Initialization
:[font = input; preserveAspect; startGroup; nowordwrap; ]
(* Initialization of Path *)

:[font = input; preserveAspect; endGroup; nowordwrap; ]
	(* Example For a UNIX machine  (Default)*) 
	$Path=Join[$Path,
	{"/LocalLibrary/Mathematica/Packages"}];
	
	(* Example For an Apple Macintosh  *) 
	(*
	$Path=Join[$Path,
	{"MY_HardDisk:Mathematica:Packages"}];
	*)
	
	(* Example For IBM PC 	
	 *)
	(*
	$Path=Join[$Path,	
	 {"c:\winmath\packages"}];	
	*)	
:[font = input; preserveAspect; endGroup; nowordwrap; ]
(* Load the program  *)
Needs["COSYPAK`chap6`"]
:[font = section; inactive; preserveAspect; nohscroll; ]
Frequency Response
:[font = section; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Bode Plot
:[font = text; inactive; preserveAspect; nohscroll; ]
	A sinusoidal transfer function may be represented by two separate plots, one giving the magnitude versus frequency and the other the phase angle (in degree) versus frequency. A Bode diagram consists of two graphs: One is a plot of the logarithm of the magnitude of a sinusoidal transfer function; the other is plot of the phase angle; both are plotted against the frequency (in Hz or in radians per second) in a logarithmic scale.
	
COST_PAK Function
MagPlot[Transf, s, {w,wmin,wmax}, gopts]: Plots the magnitude part of Bode plot of transfer function Transf(s) in decibel(dB), from frequency w=wmin to w=wmax, both > 0 and in radians per second. Returns graphics.

COST_PAK Function 
PhasePlot[Transf, s, {w,wmin,wmax}, gopts]: Plots the phase part of Bode plot of transfer function Transf(s) in degree, from frequency w=wmin to w=wmax; w is in radian per second.Returns graphics.
:[font = subsubsection; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Example 
:[font = input; preserveAspect; startGroup; Cclosed; nowordwrap; ]
tranf1 = (s+3)/s/(s+2)/( s^2 + s+1);
SequenceForm["The transfer function: ", tranf1]
MagPlot[tranf1,s,{w,0.2,10}]
PhasePlot[tranf1,s,{w,0.2,10}]

:[font = output; inactive; formatted; output; nowordwrap; ]
"The transfer function: "(3 + s)/(s*(2 + s)*(1 + s + s^2))






;[o]
                               3 + s
The transfer function: ----------------------
                                           2
                       s (2 + s) (1 + s + s )
:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 70; pictureTop = 0; pictureWidth = 500; pictureHeight = 309; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.415627 0.560564 0.469117 0.00760468 [
[(0.2)] .02381 0 0 2 0 Minner Mrotsboxa
[(0.5)] .24688 0 0 2 0 Minner Mrotsboxa
[(1)] .41563 0 0 2 0 Minner Mrotsboxa
[(2)] .58437 0 0 2 0 Minner Mrotsboxa
[(5)] .80744 0 0 2 0 Minner Mrotsboxa
[(10.)] .97619 0 0 2 0 Minner Mrotsboxa
[(Frequency \(rad/sec\))] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(-60)] -0.0125 .01284 1 0 0 Minner Mrotsboxa
[(-40)] -0.0125 .16493 1 0 0 Minner Mrotsboxa
[(-20)] -0.0125 .31702 1 0 0 Minner Mrotsboxa
[(0)] -0.0125 .46912 1 0 0 Minner Mrotsboxa
[(20 log|G\(s\)| \(dB\))] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotsboxa
[(Magnitude Plot)] .5 .61803 0 -4 Msboxa
[( )] 1.0375 .30902 -1 0 90 Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.02381 0 m
.02381 .61803 L
s
P
p
0 0 .5 r
.001 w
.12252 0 m
.12252 .61803 L
s
P
p
0 0 .5 r
.001 w
.19256 0 m
.19256 .61803 L
s
P
p
0 0 .5 r
.001 w
.24688 0 m
.24688 .61803 L
s
P
p
0 0 .5 r
.001 w
.29127 0 m
.29127 .61803 L
s
P
p
0 0 .5 r
.001 w
.32879 0 m
.32879 .61803 L
s
P
p
0 0 .5 r
.001 w
.3613 0 m
.3613 .61803 L
s
P
p
0 0 .5 r
.001 w
.38998 0 m
.38998 .61803 L
s
P
p
0 0 .5 r
.001 w
.41563 0 m
.41563 .61803 L
s
P
p
0 0 .5 r
.001 w
.58437 0 m
.58437 .61803 L
s
P
p
0 0 .5 r
.001 w
.68308 0 m
.68308 .61803 L
s
P
p
0 0 .5 r
.001 w
.75312 0 m
.75312 .61803 L
s
P
p
0 0 .5 r
.001 w
.80744 0 m
.80744 .61803 L
s
P
p
0 0 .5 r
.001 w
.85183 0 m
.85183 .61803 L
s
P
p
0 0 .5 r
.001 w
.88936 0 m
.88936 .61803 L
s
P
p
0 0 .5 r
.001 w
.92187 0 m
.92187 .61803 L
s
P
p
0 0 .5 r
.001 w
.95054 0 m
.95054 .61803 L
s
P
p
0 0 .5 r
.001 w
.97619 0 m
.97619 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .16493 m
1 .16493 L
s
P
p
0 0 .5 r
.001 w
0 .31702 m
1 .31702 L
s
P
p
0 0 .5 r
.001 w
0 .46912 m
1 .46912 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0.2)] .02381 0 0 2 0 Minner Mrotshowa
p
.002 w
.24688 0 m
.24688 .00625 L
s
P
[(0.5)] .24688 0 0 2 0 Minner Mrotshowa
p
.002 w
.41563 0 m
.41563 .00625 L
s
P
[(1)] .41563 0 0 2 0 Minner Mrotshowa
p
.002 w
.58437 0 m
.58437 .00625 L
s
P
[(2)] .58437 0 0 2 0 Minner Mrotshowa
p
.002 w
.80744 0 m
.80744 .00625 L
s
P
[(5)] .80744 0 0 2 0 Minner Mrotshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(10.)] .97619 0 0 2 0 Minner Mrotshowa
p
.001 w
.12252 0 m
.12252 .00375 L
s
P
p
.001 w
.19256 0 m
.19256 .00375 L
s
P
p
.001 w
.29127 0 m
.29127 .00375 L
s
P
p
.001 w
.32879 0 m
.32879 .00375 L
s
P
p
.001 w
.3613 0 m
.3613 .00375 L
s
P
p
.001 w
.38998 0 m
.38998 .00375 L
s
P
p
.001 w
.68308 0 m
.68308 .00375 L
s
P
p
.001 w
.75312 0 m
.75312 .00375 L
s
P
p
.001 w
.85183 0 m
.85183 .00375 L
s
P
p
.001 w
.88936 0 m
.88936 .00375 L
s
P
p
.001 w
.92187 0 m
.92187 .00375 L
s
P
p
.001 w
.95054 0 m
.95054 .00375 L
s
P
[(Frequency \(rad/sec\))] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01284 m
.00625 .01284 L
s
P
[(-60)] -0.0125 .01284 1 0 0 Minner Mrotshowa
p
.002 w
0 .16493 m
.00625 .16493 L
s
P
[(-40)] -0.0125 .16493 1 0 0 Minner Mrotshowa
p
.002 w
0 .31702 m
.00625 .31702 L
s
P
[(-20)] -0.0125 .31702 1 0 0 Minner Mrotshowa
p
.002 w
0 .46912 m
.00625 .46912 L
s
P
[(0)] -0.0125 .46912 1 0 0 Minner Mrotshowa
p
.001 w
0 .04325 m
.00375 .04325 L
s
P
p
.001 w
0 .07367 m
.00375 .07367 L
s
P
p
.001 w
0 .10409 m
.00375 .10409 L
s
P
p
.001 w
0 .13451 m
.00375 .13451 L
s
P
p
.001 w
0 .19535 m
.00375 .19535 L
s
P
p
.001 w
0 .22577 m
.00375 .22577 L
s
P
p
.001 w
0 .25619 m
.00375 .25619 L
s
P
p
.001 w
0 .2866 m
.00375 .2866 L
s
P
p
.001 w
0 .34744 m
.00375 .34744 L
s
P
p
.001 w
0 .37786 m
.00375 .37786 L
s
P
p
.001 w
0 .40828 m
.00375 .40828 L
s
P
p
.001 w
0 .4387 m
.00375 .4387 L
s
P
p
.001 w
0 .49954 m
.00375 .49954 L
s
P
p
.001 w
0 .52995 m
.00375 .52995 L
s
P
p
.001 w
0 .56037 m
.00375 .56037 L
s
P
p
.001 w
0 .59079 m
.00375 .59079 L
s
P
[(20 log|G\(s\)| \(dB\))] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.24688 .61178 m
.24688 .61803 L
s
P
p
.002 w
.41563 .61178 m
.41563 .61803 L
s
P
p
.002 w
.58437 .61178 m
.58437 .61803 L
s
P
p
.002 w
.80744 .61178 m
.80744 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.12252 .61428 m
.12252 .61803 L
s
P
p
.001 w
.19256 .61428 m
.19256 .61803 L
s
P
p
.001 w
.29127 .61428 m
.29127 .61803 L
s
P
p
.001 w
.32879 .61428 m
.32879 .61803 L
s
P
p
.001 w
.3613 .61428 m
.3613 .61803 L
s
P
p
.001 w
.38998 .61428 m
.38998 .61803 L
s
P
p
.001 w
.68308 .61428 m
.68308 .61803 L
s
P
p
.001 w
.75312 .61428 m
.75312 .61803 L
s
P
p
.001 w
.85183 .61428 m
.85183 .61803 L
s
P
p
.001 w
.88936 .61428 m
.88936 .61803 L
s
P
p
.001 w
.92187 .61428 m
.92187 .61803 L
s
P
p
.001 w
.95054 .61428 m
.95054 .61803 L
s
P
[(Magnitude Plot)] .5 .61803 0 -4 Mshowa
p
.002 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
.99375 .01284 m
1 .01284 L
s
P
p
.002 w
.99375 .16493 m
1 .16493 L
s
P
p
.002 w
.99375 .31702 m
1 .31702 L
s
P
p
.002 w
.99375 .46912 m
1 .46912 L
s
P
p
.001 w
.99625 .04325 m
1 .04325 L
s
P
p
.001 w
.99625 .07367 m
1 .07367 L
s
P
p
.001 w
.99625 .10409 m
1 .10409 L
s
P
p
.001 w
.99625 .13451 m
1 .13451 L
s
P
p
.001 w
.99625 .19535 m
1 .19535 L
s
P
p
.001 w
.99625 .22577 m
1 .22577 L
s
P
p
.001 w
.99625 .25619 m
1 .25619 L
s
P
p
.001 w
.99625 .2866 m
1 .2866 L
s
P
p
.001 w
.99625 .34744 m
1 .34744 L
s
P
p
.001 w
.99625 .37786 m
1 .37786 L
s
P
p
.001 w
.99625 .40828 m
1 .40828 L
s
P
p
.001 w
.99625 .4387 m
1 .4387 L
s
P
p
.001 w
.99625 .49954 m
1 .49954 L
s
P
p
.001 w
.99625 .52995 m
1 .52995 L
s
P
p
.001 w
.99625 .56037 m
1 .56037 L
s
P
p
.001 w
.99625 .59079 m
1 .59079 L
s
P
[( )] 1.0375 .30902 -1 0 90 Mrotshowa
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .46912 m
1 .46912 L
s
P
p
.002 w
.41563 0 m
.41563 .61803 L
s
P
P
p
1 0 0 r
p
.004 w
.02381 .60332 m
.19508 .55986 L
.29462 .5359 L
.33239 .52586 L
.36508 .5153 L
.39389 .50332 L
.41965 .48968 L
.50185 .42837 L
.56319 .37387 L
.61214 .32945 L
.65288 .29265 L
.68777 .26142 L
.71828 .23436 L
.74539 .21053 L
.76978 .18926 L
.79195 .17007 L
.81226 .1526 L
.83102 .13656 L
.84843 .12175 L
.86467 .10798 L
.8799 .09512 L
.89424 .08306 L
.90777 .0717 L
.92059 .06097 L
.93278 .0508 L
.94438 .04114 L
.95545 .03193 L
.96604 .02313 L
.97619 .01472 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
:[font = output; inactive; formatted; output; nowordwrap; ]
No Input Form was saved for this expression.






;[o]
-Graphics-
:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 70; pictureTop = 0; pictureWidth = 500; pictureHeight = 309; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.415627 0.560564 0.97099 0.00354673 [
[(0.2)] .02381 0 0 2 0 Minner Mrotsboxa
[(0.5)] .24688 0 0 2 0 Minner Mrotsboxa
[(1)] .41563 0 0 2 0 Minner Mrotsboxa
[(2)] .58437 0 0 2 0 Minner Mrotsboxa
[(5)] .80744 0 0 2 0 Minner Mrotsboxa
[(10.)] .97619 0 0 2 0 Minner Mrotsboxa
[(Frequency \(rad/sec\))] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(-250)] -0.0125 .08431 1 0 0 Minner Mrotsboxa
[(-225)] -0.0125 .17298 1 0 0 Minner Mrotsboxa
[(-200)] -0.0125 .26164 1 0 0 Minner Mrotsboxa
[(-175)] -0.0125 .35031 1 0 0 Minner Mrotsboxa
[(-150)] -0.0125 .43898 1 0 0 Minner Mrotsboxa
[(-125)] -0.0125 .52765 1 0 0 Minner Mrotsboxa
[(-100)] -0.0125 .61632 1 0 0 Minner Mrotsboxa
[(Degree of |G\(s\)|)] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotsboxa
[(Phase Plot)] .5 .61803 0 -4 Msboxa
[( )] 1.0375 .30902 -1 0 90 Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.02381 0 m
.02381 .61803 L
s
P
p
0 0 .5 r
.001 w
.12252 0 m
.12252 .61803 L
s
P
p
0 0 .5 r
.001 w
.19256 0 m
.19256 .61803 L
s
P
p
0 0 .5 r
.001 w
.24688 0 m
.24688 .61803 L
s
P
p
0 0 .5 r
.001 w
.29127 0 m
.29127 .61803 L
s
P
p
0 0 .5 r
.001 w
.32879 0 m
.32879 .61803 L
s
P
p
0 0 .5 r
.001 w
.3613 0 m
.3613 .61803 L
s
P
p
0 0 .5 r
.001 w
.38998 0 m
.38998 .61803 L
s
P
p
0 0 .5 r
.001 w
.41563 0 m
.41563 .61803 L
s
P
p
0 0 .5 r
.001 w
.58437 0 m
.58437 .61803 L
s
P
p
0 0 .5 r
.001 w
.68308 0 m
.68308 .61803 L
s
P
p
0 0 .5 r
.001 w
.75312 0 m
.75312 .61803 L
s
P
p
0 0 .5 r
.001 w
.80744 0 m
.80744 .61803 L
s
P
p
0 0 .5 r
.001 w
.85183 0 m
.85183 .61803 L
s
P
p
0 0 .5 r
.001 w
.88936 0 m
.88936 .61803 L
s
P
p
0 0 .5 r
.001 w
.92187 0 m
.92187 .61803 L
s
P
p
0 0 .5 r
.001 w
.95054 0 m
.95054 .61803 L
s
P
p
0 0 .5 r
.001 w
.97619 0 m
.97619 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .08431 m
1 .08431 L
s
P
p
0 0 .5 r
.001 w
0 .17298 m
1 .17298 L
s
P
p
0 0 .5 r
.001 w
0 .26164 m
1 .26164 L
s
P
p
0 0 .5 r
.001 w
0 .35031 m
1 .35031 L
s
P
p
0 0 .5 r
.001 w
0 .43898 m
1 .43898 L
s
P
p
0 0 .5 r
.001 w
0 .52765 m
1 .52765 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0.2)] .02381 0 0 2 0 Minner Mrotshowa
p
.002 w
.24688 0 m
.24688 .00625 L
s
P
[(0.5)] .24688 0 0 2 0 Minner Mrotshowa
p
.002 w
.41563 0 m
.41563 .00625 L
s
P
[(1)] .41563 0 0 2 0 Minner Mrotshowa
p
.002 w
.58437 0 m
.58437 .00625 L
s
P
[(2)] .58437 0 0 2 0 Minner Mrotshowa
p
.002 w
.80744 0 m
.80744 .00625 L
s
P
[(5)] .80744 0 0 2 0 Minner Mrotshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(10.)] .97619 0 0 2 0 Minner Mrotshowa
p
.001 w
.12252 0 m
.12252 .00375 L
s
P
p
.001 w
.19256 0 m
.19256 .00375 L
s
P
p
.001 w
.29127 0 m
.29127 .00375 L
s
P
p
.001 w
.32879 0 m
.32879 .00375 L
s
P
p
.001 w
.3613 0 m
.3613 .00375 L
s
P
p
.001 w
.38998 0 m
.38998 .00375 L
s
P
p
.001 w
.68308 0 m
.68308 .00375 L
s
P
p
.001 w
.75312 0 m
.75312 .00375 L
s
P
p
.001 w
.85183 0 m
.85183 .00375 L
s
P
p
.001 w
.88936 0 m
.88936 .00375 L
s
P
p
.001 w
.92187 0 m
.92187 .00375 L
s
P
p
.001 w
.95054 0 m
.95054 .00375 L
s
P
[(Frequency \(rad/sec\))] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .08431 m
.00625 .08431 L
s
P
[(-250)] -0.0125 .08431 1 0 0 Minner Mrotshowa
p
.002 w
0 .17298 m
.00625 .17298 L
s
P
[(-225)] -0.0125 .17298 1 0 0 Minner Mrotshowa
p
.002 w
0 .26164 m
.00625 .26164 L
s
P
[(-200)] -0.0125 .26164 1 0 0 Minner Mrotshowa
p
.002 w
0 .35031 m
.00625 .35031 L
s
P
[(-175)] -0.0125 .35031 1 0 0 Minner Mrotshowa
p
.002 w
0 .43898 m
.00625 .43898 L
s
P
[(-150)] -0.0125 .43898 1 0 0 Minner Mrotshowa
p
.002 w
0 .52765 m
.00625 .52765 L
s
P
[(-125)] -0.0125 .52765 1 0 0 Minner Mrotshowa
p
.002 w
0 .61632 m
.00625 .61632 L
s
P
[(-100)] -0.0125 .61632 1 0 0 Minner Mrotshowa
p
.001 w
0 .01337 m
.00375 .01337 L
s
P
p
.001 w
0 .03111 m
.00375 .03111 L
s
P
p
.001 w
0 .04884 m
.00375 .04884 L
s
P
p
.001 w
0 .06657 m
.00375 .06657 L
s
P
p
.001 w
0 .10204 m
.00375 .10204 L
s
P
p
.001 w
0 .11977 m
.00375 .11977 L
s
P
p
.001 w
0 .13751 m
.00375 .13751 L
s
P
p
.001 w
0 .15524 m
.00375 .15524 L
s
P
p
.001 w
0 .19071 m
.00375 .19071 L
s
P
p
.001 w
0 .20844 m
.00375 .20844 L
s
P
p
.001 w
0 .22618 m
.00375 .22618 L
s
P
p
.001 w
0 .24391 m
.00375 .24391 L
s
P
p
.001 w
0 .27938 m
.00375 .27938 L
s
P
p
.001 w
0 .29711 m
.00375 .29711 L
s
P
p
.001 w
0 .31484 m
.00375 .31484 L
s
P
p
.001 w
0 .33258 m
.00375 .33258 L
s
P
p
.001 w
0 .36805 m
.00375 .36805 L
s
P
p
.001 w
0 .38578 m
.00375 .38578 L
s
P
p
.001 w
0 .40351 m
.00375 .40351 L
s
P
p
.001 w
0 .42125 m
.00375 .42125 L
s
P
p
.001 w
0 .45671 m
.00375 .45671 L
s
P
p
.001 w
0 .47445 m
.00375 .47445 L
s
P
p
.001 w
0 .49218 m
.00375 .49218 L
s
P
p
.001 w
0 .50991 m
.00375 .50991 L
s
P
p
.001 w
0 .54538 m
.00375 .54538 L
s
P
p
.001 w
0 .56312 m
.00375 .56312 L
s
P
p
.001 w
0 .58085 m
.00375 .58085 L
s
P
p
.001 w
0 .59858 m
.00375 .59858 L
s
P
[(Degree of |G\(s\)|)] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.24688 .61178 m
.24688 .61803 L
s
P
p
.002 w
.41563 .61178 m
.41563 .61803 L
s
P
p
.002 w
.58437 .61178 m
.58437 .61803 L
s
P
p
.002 w
.80744 .61178 m
.80744 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.12252 .61428 m
.12252 .61803 L
s
P
p
.001 w
.19256 .61428 m
.19256 .61803 L
s
P
p
.001 w
.29127 .61428 m
.29127 .61803 L
s
P
p
.001 w
.32879 .61428 m
.32879 .61803 L
s
P
p
.001 w
.3613 .61428 m
.3613 .61803 L
s
P
p
.001 w
.38998 .61428 m
.38998 .61803 L
s
P
p
.001 w
.68308 .61428 m
.68308 .61803 L
s
P
p
.001 w
.75312 .61428 m
.75312 .61803 L
s
P
p
.001 w
.85183 .61428 m
.85183 .61803 L
s
P
p
.001 w
.88936 .61428 m
.88936 .61803 L
s
P
p
.001 w
.92187 .61428 m
.92187 .61803 L
s
P
p
.001 w
.95054 .61428 m
.95054 .61803 L
s
P
[(Phase Plot)] .5 .61803 0 -4 Mshowa
p
.002 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
.99375 .08431 m
1 .08431 L
s
P
p
.002 w
.99375 .17298 m
1 .17298 L
s
P
p
.002 w
.99375 .26164 m
1 .26164 L
s
P
p
.002 w
.99375 .35031 m
1 .35031 L
s
P
p
.002 w
.99375 .43898 m
1 .43898 L
s
P
p
.002 w
.99375 .52765 m
1 .52765 L
s
P
p
.002 w
.99375 .61632 m
1 .61632 L
s
P
p
.001 w
.99625 .01337 m
1 .01337 L
s
P
p
.001 w
.99625 .03111 m
1 .03111 L
s
P
p
.001 w
.99625 .04884 m
1 .04884 L
s
P
p
.001 w
.99625 .06657 m
1 .06657 L
s
P
p
.001 w
.99625 .10204 m
1 .10204 L
s
P
p
.001 w
.99625 .11977 m
1 .11977 L
s
P
p
.001 w
.99625 .13751 m
1 .13751 L
s
P
p
.001 w
.99625 .15524 m
1 .15524 L
s
P
p
.001 w
.99625 .19071 m
1 .19071 L
s
P
p
.001 w
.99625 .20844 m
1 .20844 L
s
P
p
.001 w
.99625 .22618 m
1 .22618 L
s
P
p
.001 w
.99625 .24391 m
1 .24391 L
s
P
p
.001 w
.99625 .27938 m
1 .27938 L
s
P
p
.001 w
.99625 .29711 m
1 .29711 L
s
P
p
.001 w
.99625 .31484 m
1 .31484 L
s
P
p
.001 w
.99625 .33258 m
1 .33258 L
s
P
p
.001 w
.99625 .36805 m
1 .36805 L
s
P
p
.001 w
.99625 .38578 m
1 .38578 L
s
P
p
.001 w
.99625 .40351 m
1 .40351 L
s
P
p
.001 w
.99625 .42125 m
1 .42125 L
s
P
p
.001 w
.99625 .45671 m
1 .45671 L
s
P
p
.001 w
.99625 .47445 m
1 .47445 L
s
P
p
.001 w
.99625 .49218 m
1 .49218 L
s
P
p
.001 w
.99625 .50991 m
1 .50991 L
s
P
p
.001 w
.99625 .54538 m
1 .54538 L
s
P
p
.001 w
.99625 .56312 m
1 .56312 L
s
P
p
.001 w
.99625 .58085 m
1 .58085 L
s
P
p
.001 w
.99625 .59858 m
1 .59858 L
s
P
[( )] 1.0375 .30902 -1 0 90 Mrotshowa
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
.41563 0 m
.41563 .61803 L
s
P
P
p
1 0 0 r
p
.004 w
.02381 .60332 m
.07915 .59018 L
.1242 .5765 L
.19508 .54703 L
.22403 .53099 L
.2499 .51392 L
.29462 .47638 L
.33239 .4342 L
.36508 .38841 L
.41965 .29669 L
.4642 .22212 L
.50185 .16965 L
.53445 .13361 L
.56319 .10824 L
.61214 .07587 L
.65288 .05681 L
.68777 .04474 L
.71828 .03669 L
.74539 .03113 L
.76978 .02718 L
.79195 .02429 L
.81226 .02214 L
.83102 .02051 L
.84843 .01926 L
.86467 .01828 L
.8799 .0175 L
.89424 .01687 L
.90777 .01637 L
.92059 .01595 L
.93278 .01561 L
.94438 .01533 L
.95545 .01509 L
.96604 .01489 L
.97619 .01472 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
:[font = output; inactive; formatted; output; endGroup; endGroup; endGroup; nowordwrap; ]
No Input Form was saved for this expression.






;[o]
-Graphics-
:[font = section; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Magnitude vs. Phase Plot (Nichols Plot)
:[font = text; inactive; preserveAspect; nohscroll; ]
	The Magnitude vs. Phase plot is a plot of logarithmic magnitude in decibels versus the phase angle or phase margin for a frequency range of interest. The curve is graduated in terms of the frequency w. Such log-magnitude versus phase plot are commonly called Nichols plots.

COST_PAK Function
MagvsPhase[Transf, s, {w,wmin,wmax}, gopts]: Plots the magnitude vs.  phase plot of transfer function Transf(s) with s=jw. The frequency w varies from w=wmin to w=wmax both > 0 and in radians per second. Returns graphics. 
:[font = subsubsection; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Example 
:[font = input; preserveAspect; startGroup; Cclosed; nowordwrap; ]
tranf1 = (s+3)/s/(s+2)/( s^2 + s+1);
MagvsPhase[tranf1,s,{w,0.2,10}]

:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 70; pictureTop = 0; pictureWidth = 500; pictureHeight = 309; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.5711 0.00573873 0.469117 0.00760468 [
[(-250)] .13641 0 0 2 0 Minner Mrotsboxa
[(-225)] .27988 0 0 2 0 Minner Mrotsboxa
[(-200)] .42335 0 0 2 0 Minner Mrotsboxa
[(-175)] .56682 0 0 2 0 Minner Mrotsboxa
[(-150)] .71029 0 0 2 0 Minner Mrotsboxa
[(-125)] .85375 0 0 2 0 Minner Mrotsboxa
[(-100)] .99722 0 0 2 0 Minner Mrotsboxa
[(Degree of |G\(s\)|)] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(-60)] -0.0125 .01284 1 0 0 Minner Mrotsboxa
[(-40)] -0.0125 .16493 1 0 0 Minner Mrotsboxa
[(-20)] -0.0125 .31702 1 0 0 Minner Mrotsboxa
[(0)] -0.0125 .46912 1 0 0 Minner Mrotsboxa
[(20 log|G\(s\)| \(dB\))] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotsboxa
[(dB  vs. Phase Plot)] .5 .61803 0 -4 Msboxa
[( )] 1.0375 .30902 -1 0 90 Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.13641 0 m
.13641 .61803 L
s
P
p
0 0 .5 r
.001 w
.27988 0 m
.27988 .61803 L
s
P
p
0 0 .5 r
.001 w
.42335 0 m
.42335 .61803 L
s
P
p
0 0 .5 r
.001 w
.56682 0 m
.56682 .61803 L
s
P
p
0 0 .5 r
.001 w
.71029 0 m
.71029 .61803 L
s
P
p
0 0 .5 r
.001 w
.85375 0 m
.85375 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .16493 m
1 .16493 L
s
P
p
0 0 .5 r
.001 w
0 .31702 m
1 .31702 L
s
P
p
0 0 .5 r
.001 w
0 .46912 m
1 .46912 L
s
P
p
.002 w
.13641 0 m
.13641 .00625 L
s
P
[(-250)] .13641 0 0 2 0 Minner Mrotshowa
p
.002 w
.27988 0 m
.27988 .00625 L
s
P
[(-225)] .27988 0 0 2 0 Minner Mrotshowa
p
.002 w
.42335 0 m
.42335 .00625 L
s
P
[(-200)] .42335 0 0 2 0 Minner Mrotshowa
p
.002 w
.56682 0 m
.56682 .00625 L
s
P
[(-175)] .56682 0 0 2 0 Minner Mrotshowa
p
.002 w
.71029 0 m
.71029 .00625 L
s
P
[(-150)] .71029 0 0 2 0 Minner Mrotshowa
p
.002 w
.85375 0 m
.85375 .00625 L
s
P
[(-125)] .85375 0 0 2 0 Minner Mrotshowa
p
.002 w
.99722 0 m
.99722 .00625 L
s
P
[(-100)] .99722 0 0 2 0 Minner Mrotshowa
p
.001 w
.02164 0 m
.02164 .00375 L
s
P
p
.001 w
.05033 0 m
.05033 .00375 L
s
P
p
.001 w
.07902 0 m
.07902 .00375 L
s
P
p
.001 w
.10772 0 m
.10772 .00375 L
s
P
p
.001 w
.16511 0 m
.16511 .00375 L
s
P
p
.001 w
.1938 0 m
.1938 .00375 L
s
P
p
.001 w
.22249 0 m
.22249 .00375 L
s
P
p
.001 w
.25119 0 m
.25119 .00375 L
s
P
p
.001 w
.30857 0 m
.30857 .00375 L
s
P
p
.001 w
.33727 0 m
.33727 .00375 L
s
P
p
.001 w
.36596 0 m
.36596 .00375 L
s
P
p
.001 w
.39465 0 m
.39465 .00375 L
s
P
p
.001 w
.45204 0 m
.45204 .00375 L
s
P
p
.001 w
.48074 0 m
.48074 .00375 L
s
P
p
.001 w
.50943 0 m
.50943 .00375 L
s
P
p
.001 w
.53812 0 m
.53812 .00375 L
s
P
p
.001 w
.59551 0 m
.59551 .00375 L
s
P
p
.001 w
.6242 0 m
.6242 .00375 L
s
P
p
.001 w
.6529 0 m
.6529 .00375 L
s
P
p
.001 w
.68159 0 m
.68159 .00375 L
s
P
p
.001 w
.73898 0 m
.73898 .00375 L
s
P
p
.001 w
.76767 0 m
.76767 .00375 L
s
P
p
.001 w
.79637 0 m
.79637 .00375 L
s
P
p
.001 w
.82506 0 m
.82506 .00375 L
s
P
p
.001 w
.88245 0 m
.88245 .00375 L
s
P
p
.001 w
.91114 0 m
.91114 .00375 L
s
P
p
.001 w
.93983 0 m
.93983 .00375 L
s
P
p
.001 w
.96853 0 m
.96853 .00375 L
s
P
[(Degree of |G\(s\)|)] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01284 m
.00625 .01284 L
s
P
[(-60)] -0.0125 .01284 1 0 0 Minner Mrotshowa
p
.002 w
0 .16493 m
.00625 .16493 L
s
P
[(-40)] -0.0125 .16493 1 0 0 Minner Mrotshowa
p
.002 w
0 .31702 m
.00625 .31702 L
s
P
[(-20)] -0.0125 .31702 1 0 0 Minner Mrotshowa
p
.002 w
0 .46912 m
.00625 .46912 L
s
P
[(0)] -0.0125 .46912 1 0 0 Minner Mrotshowa
p
.001 w
0 .04325 m
.00375 .04325 L
s
P
p
.001 w
0 .07367 m
.00375 .07367 L
s
P
p
.001 w
0 .10409 m
.00375 .10409 L
s
P
p
.001 w
0 .13451 m
.00375 .13451 L
s
P
p
.001 w
0 .19535 m
.00375 .19535 L
s
P
p
.001 w
0 .22577 m
.00375 .22577 L
s
P
p
.001 w
0 .25619 m
.00375 .25619 L
s
P
p
.001 w
0 .2866 m
.00375 .2866 L
s
P
p
.001 w
0 .34744 m
.00375 .34744 L
s
P
p
.001 w
0 .37786 m
.00375 .37786 L
s
P
p
.001 w
0 .40828 m
.00375 .40828 L
s
P
p
.001 w
0 .4387 m
.00375 .4387 L
s
P
p
.001 w
0 .49954 m
.00375 .49954 L
s
P
p
.001 w
0 .52995 m
.00375 .52995 L
s
P
p
.001 w
0 .56037 m
.00375 .56037 L
s
P
p
.001 w
0 .59079 m
.00375 .59079 L
s
P
[(20 log|G\(s\)| \(dB\))] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.13641 .61178 m
.13641 .61803 L
s
P
p
.002 w
.27988 .61178 m
.27988 .61803 L
s
P
p
.002 w
.42335 .61178 m
.42335 .61803 L
s
P
p
.002 w
.56682 .61178 m
.56682 .61803 L
s
P
p
.002 w
.71029 .61178 m
.71029 .61803 L
s
P
p
.002 w
.85375 .61178 m
.85375 .61803 L
s
P
p
.002 w
.99722 .61178 m
.99722 .61803 L
s
P
p
.001 w
.02164 .61428 m
.02164 .61803 L
s
P
p
.001 w
.05033 .61428 m
.05033 .61803 L
s
P
p
.001 w
.07902 .61428 m
.07902 .61803 L
s
P
p
.001 w
.10772 .61428 m
.10772 .61803 L
s
P
p
.001 w
.16511 .61428 m
.16511 .61803 L
s
P
p
.001 w
.1938 .61428 m
.1938 .61803 L
s
P
p
.001 w
.22249 .61428 m
.22249 .61803 L
s
P
p
.001 w
.25119 .61428 m
.25119 .61803 L
s
P
p
.001 w
.30857 .61428 m
.30857 .61803 L
s
P
p
.001 w
.33727 .61428 m
.33727 .61803 L
s
P
p
.001 w
.36596 .61428 m
.36596 .61803 L
s
P
p
.001 w
.39465 .61428 m
.39465 .61803 L
s
P
p
.001 w
.45204 .61428 m
.45204 .61803 L
s
P
p
.001 w
.48074 .61428 m
.48074 .61803 L
s
P
p
.001 w
.50943 .61428 m
.50943 .61803 L
s
P
p
.001 w
.53812 .61428 m
.53812 .61803 L
s
P
p
.001 w
.59551 .61428 m
.59551 .61803 L
s
P
p
.001 w
.6242 .61428 m
.6242 .61803 L
s
P
p
.001 w
.6529 .61428 m
.6529 .61803 L
s
P
p
.001 w
.68159 .61428 m
.68159 .61803 L
s
P
p
.001 w
.73898 .61428 m
.73898 .61803 L
s
P
p
.001 w
.76767 .61428 m
.76767 .61803 L
s
P
p
.001 w
.79637 .61428 m
.79637 .61803 L
s
P
p
.001 w
.82506 .61428 m
.82506 .61803 L
s
P
p
.001 w
.88245 .61428 m
.88245 .61803 L
s
P
p
.001 w
.91114 .61428 m
.91114 .61803 L
s
P
p
.001 w
.93983 .61428 m
.93983 .61803 L
s
P
p
.001 w
.96853 .61428 m
.96853 .61803 L
s
P
[(dB  vs. Phase Plot)] .5 .61803 0 -4 Mshowa
p
.002 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
.99375 .01284 m
1 .01284 L
s
P
p
.002 w
.99375 .16493 m
1 .16493 L
s
P
p
.002 w
.99375 .31702 m
1 .31702 L
s
P
p
.002 w
.99375 .46912 m
1 .46912 L
s
P
p
.001 w
.99625 .04325 m
1 .04325 L
s
P
p
.001 w
.99625 .07367 m
1 .07367 L
s
P
p
.001 w
.99625 .10409 m
1 .10409 L
s
P
p
.001 w
.99625 .13451 m
1 .13451 L
s
P
p
.001 w
.99625 .19535 m
1 .19535 L
s
P
p
.001 w
.99625 .22577 m
1 .22577 L
s
P
p
.001 w
.99625 .25619 m
1 .25619 L
s
P
p
.001 w
.99625 .2866 m
1 .2866 L
s
P
p
.001 w
.99625 .34744 m
1 .34744 L
s
P
p
.001 w
.99625 .37786 m
1 .37786 L
s
P
p
.001 w
.99625 .40828 m
1 .40828 L
s
P
p
.001 w
.99625 .4387 m
1 .4387 L
s
P
p
.001 w
.99625 .49954 m
1 .49954 L
s
P
p
.001 w
.99625 .52995 m
1 .52995 L
s
P
p
.001 w
.99625 .56037 m
1 .56037 L
s
P
p
.001 w
.99625 .59079 m
1 .59079 L
s
P
[( )] 1.0375 .30902 -1 0 90 Mrotshowa
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
0 .46912 m
1 .46912 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
1 0 0 r
p
.004 w
.97619 .60332 m
.95493 .58892 L
.93279 .57742 L
.88511 .55986 L
.85916 .55289 L
.83155 .54672 L
.77079 .5359 L
.62847 .5153 L
.55257 .50332 L
.48006 .48968 L
.41506 .47475 L
.3594 .4592 L
.2745 .42837 L
.21619 .39975 L
.17513 .37387 L
.12276 .32945 L
.09192 .29265 L
.07238 .26142 L
.05937 .23436 L
.05037 .21053 L
.04397 .18926 L
.03931 .17007 L
.03583 .1526 L
.03319 .13656 L
.03116 .12175 L
.02957 .10798 L
.02831 .09512 L
.0273 .08306 L
.02648 .0717 L
.02581 .06097 L
.02526 .0508 L
.0248 .04114 L
.02441 .03193 L
.02409 .02313 L
.02381 .01472 L
s
P
P
% End of Graphics
MathPictureEnd
:[font = output; inactive; formatted; output; endGroup; endGroup; endGroup; nowordwrap; ]
No Input Form was saved for this expression.






;[o]
-Graphics-
:[font = section; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Polar Plot
:[font = text; inactive; preserveAspect; nohscroll; ]
	The polar plot of a sinusoidal transfer function G(jw) is a plot of the magnitude of G(jw) versus the phase angle of G(jw) on polar coordinates as w is varied from zero to infinity. Thus, the polar plot is the locus of vectors  G(jw) G(jw) as w is varied from zero to infinity.

COST_PAK Function
Polar[Transf, s, {w,wmin,wmax}, gopts]: Plots the polar plot of the transfer function Transf(s) with  s=jw , w varying from w=wmin to w=wmax, both > 0 and in radians per second. Returns graphics.
:[font = subsubsection; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Example
:[font = input; preserveAspect; startGroup; Cclosed; nowordwrap; ]
tranf1 = (s+3)/s/(s+2)/( s^2 + s+1);
Polar[tranf1,s,{w,0.25,10} ]
:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 70; pictureTop = 0; pictureWidth = 500; pictureHeight = 309; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.976194 0.454851 0.561844 0.0930635 [
[(-2)] .06649 0 0 2 0 Minner Mrotsboxa
[(-1.5)] .29392 0 0 2 0 Minner Mrotsboxa
[(-1)] .52134 0 0 2 0 Minner Mrotsboxa
[(-0.5)] .74877 0 0 2 0 Minner Mrotsboxa
[(0)] .97619 0 0 2 0 Minner Mrotsboxa
[(Re\(G\(jw\)\))] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(-6)] -0.0125 .00346 1 0 0 Minner Mrotsboxa
[(-5)] -0.0125 .09653 1 0 0 Minner Mrotsboxa
[(-4)] -0.0125 .18959 1 0 0 Minner Mrotsboxa
[(-3)] -0.0125 .28265 1 0 0 Minner Mrotsboxa
[(-2)] -0.0125 .37572 1 0 0 Minner Mrotsboxa
[(-1)] -0.0125 .46878 1 0 0 Minner Mrotsboxa
[(0)] -0.0125 .56184 1 0 0 Minner Mrotsboxa
[(Im\(G\(jw\)\))] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotsboxa
[(Polar Plot)] .5 .61803 0 -4 Msboxa
[( )] 1.0375 .30902 -1 0 90 Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.06649 0 m
.06649 .61803 L
s
P
p
0 0 .5 r
.001 w
.29392 0 m
.29392 .61803 L
s
P
p
0 0 .5 r
.001 w
.52134 0 m
.52134 .61803 L
s
P
p
0 0 .5 r
.001 w
.74877 0 m
.74877 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .09653 m
1 .09653 L
s
P
p
0 0 .5 r
.001 w
0 .18959 m
1 .18959 L
s
P
p
0 0 .5 r
.001 w
0 .28265 m
1 .28265 L
s
P
p
0 0 .5 r
.001 w
0 .37572 m
1 .37572 L
s
P
p
0 0 .5 r
.001 w
0 .46878 m
1 .46878 L
s
P
p
0 0 .5 r
.001 w
0 .56184 m
1 .56184 L
s
P
p
.002 w
.06649 0 m
.06649 .00625 L
s
P
[(-2)] .06649 0 0 2 0 Minner Mrotshowa
p
.002 w
.29392 0 m
.29392 .00625 L
s
P
[(-1.5)] .29392 0 0 2 0 Minner Mrotshowa
p
.002 w
.52134 0 m
.52134 .00625 L
s
P
[(-1)] .52134 0 0 2 0 Minner Mrotshowa
p
.002 w
.74877 0 m
.74877 .00625 L
s
P
[(-0.5)] .74877 0 0 2 0 Minner Mrotshowa
p
.002 w
.97619 0 m
.97619 .00625 L
s
P
[(0)] .97619 0 0 2 0 Minner Mrotshowa
p
.001 w
.11198 0 m
.11198 .00375 L
s
P
p
.001 w
.15746 0 m
.15746 .00375 L
s
P
p
.001 w
.20295 0 m
.20295 .00375 L
s
P
p
.001 w
.24843 0 m
.24843 .00375 L
s
P
p
.001 w
.3394 0 m
.3394 .00375 L
s
P
p
.001 w
.38489 0 m
.38489 .00375 L
s
P
p
.001 w
.43037 0 m
.43037 .00375 L
s
P
p
.001 w
.47586 0 m
.47586 .00375 L
s
P
p
.001 w
.56683 0 m
.56683 .00375 L
s
P
p
.001 w
.61231 0 m
.61231 .00375 L
s
P
p
.001 w
.6578 0 m
.6578 .00375 L
s
P
p
.001 w
.70328 0 m
.70328 .00375 L
s
P
p
.001 w
.79425 0 m
.79425 .00375 L
s
P
p
.001 w
.83974 0 m
.83974 .00375 L
s
P
p
.001 w
.88522 0 m
.88522 .00375 L
s
P
p
.001 w
.93071 0 m
.93071 .00375 L
s
P
p
.001 w
.02101 0 m
.02101 .00375 L
s
P
[(Re\(G\(jw\)\))] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .00346 m
.00625 .00346 L
s
P
[(-6)] -0.0125 .00346 1 0 0 Minner Mrotshowa
p
.002 w
0 .09653 m
.00625 .09653 L
s
P
[(-5)] -0.0125 .09653 1 0 0 Minner Mrotshowa
p
.002 w
0 .18959 m
.00625 .18959 L
s
P
[(-4)] -0.0125 .18959 1 0 0 Minner Mrotshowa
p
.002 w
0 .28265 m
.00625 .28265 L
s
P
[(-3)] -0.0125 .28265 1 0 0 Minner Mrotshowa
p
.002 w
0 .37572 m
.00625 .37572 L
s
P
[(-2)] -0.0125 .37572 1 0 0 Minner Mrotshowa
p
.002 w
0 .46878 m
.00625 .46878 L
s
P
[(-1)] -0.0125 .46878 1 0 0 Minner Mrotshowa
p
.002 w
0 .56184 m
.00625 .56184 L
s
P
[(0)] -0.0125 .56184 1 0 0 Minner Mrotshowa
p
.001 w
0 .02208 m
.00375 .02208 L
s
P
p
.001 w
0 .04069 m
.00375 .04069 L
s
P
p
.001 w
0 .0593 m
.00375 .0593 L
s
P
p
.001 w
0 .07791 m
.00375 .07791 L
s
P
p
.001 w
0 .11514 m
.00375 .11514 L
s
P
p
.001 w
0 .13375 m
.00375 .13375 L
s
P
p
.001 w
0 .15236 m
.00375 .15236 L
s
P
p
.001 w
0 .17098 m
.00375 .17098 L
s
P
p
.001 w
0 .2082 m
.00375 .2082 L
s
P
p
.001 w
0 .22682 m
.00375 .22682 L
s
P
p
.001 w
0 .24543 m
.00375 .24543 L
s
P
p
.001 w
0 .26404 m
.00375 .26404 L
s
P
p
.001 w
0 .30127 m
.00375 .30127 L
s
P
p
.001 w
0 .31988 m
.00375 .31988 L
s
P
p
.001 w
0 .33849 m
.00375 .33849 L
s
P
p
.001 w
0 .3571 m
.00375 .3571 L
s
P
p
.001 w
0 .39433 m
.00375 .39433 L
s
P
p
.001 w
0 .41294 m
.00375 .41294 L
s
P
p
.001 w
0 .43156 m
.00375 .43156 L
s
P
p
.001 w
0 .45017 m
.00375 .45017 L
s
P
p
.001 w
0 .48739 m
.00375 .48739 L
s
P
p
.001 w
0 .50601 m
.00375 .50601 L
s
P
p
.001 w
0 .52462 m
.00375 .52462 L
s
P
p
.001 w
0 .54323 m
.00375 .54323 L
s
P
p
.001 w
0 .58046 m
.00375 .58046 L
s
P
p
.001 w
0 .59907 m
.00375 .59907 L
s
P
p
.001 w
0 .61768 m
.00375 .61768 L
s
P
[(Im\(G\(jw\)\))] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.06649 .61178 m
.06649 .61803 L
s
P
p
.002 w
.29392 .61178 m
.29392 .61803 L
s
P
p
.002 w
.52134 .61178 m
.52134 .61803 L
s
P
p
.002 w
.74877 .61178 m
.74877 .61803 L
s
P
p
.002 w
.97619 .61178 m
.97619 .61803 L
s
P
p
.001 w
.11198 .61428 m
.11198 .61803 L
s
P
p
.001 w
.15746 .61428 m
.15746 .61803 L
s
P
p
.001 w
.20295 .61428 m
.20295 .61803 L
s
P
p
.001 w
.24843 .61428 m
.24843 .61803 L
s
P
p
.001 w
.3394 .61428 m
.3394 .61803 L
s
P
p
.001 w
.38489 .61428 m
.38489 .61803 L
s
P
p
.001 w
.43037 .61428 m
.43037 .61803 L
s
P
p
.001 w
.47586 .61428 m
.47586 .61803 L
s
P
p
.001 w
.56683 .61428 m
.56683 .61803 L
s
P
p
.001 w
.61231 .61428 m
.61231 .61803 L
s
P
p
.001 w
.6578 .61428 m
.6578 .61803 L
s
P
p
.001 w
.70328 .61428 m
.70328 .61803 L
s
P
p
.001 w
.79425 .61428 m
.79425 .61803 L
s
P
p
.001 w
.83974 .61428 m
.83974 .61803 L
s
P
p
.001 w
.88522 .61428 m
.88522 .61803 L
s
P
p
.001 w
.93071 .61428 m
.93071 .61803 L
s
P
p
.001 w
.02101 .61428 m
.02101 .61803 L
s
P
[(Polar Plot)] .5 .61803 0 -4 Mshowa
p
.002 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
.99375 .00346 m
1 .00346 L
s
P
p
.002 w
.99375 .09653 m
1 .09653 L
s
P
p
.002 w
.99375 .18959 m
1 .18959 L
s
P
p
.002 w
.99375 .28265 m
1 .28265 L
s
P
p
.002 w
.99375 .37572 m
1 .37572 L
s
P
p
.002 w
.99375 .46878 m
1 .46878 L
s
P
p
.002 w
.99375 .56184 m
1 .56184 L
s
P
p
.001 w
.99625 .02208 m
1 .02208 L
s
P
p
.001 w
.99625 .04069 m
1 .04069 L
s
P
p
.001 w
.99625 .0593 m
1 .0593 L
s
P
p
.001 w
.99625 .07791 m
1 .07791 L
s
P
p
.001 w
.99625 .11514 m
1 .11514 L
s
P
p
.001 w
.99625 .13375 m
1 .13375 L
s
P
p
.001 w
.99625 .15236 m
1 .15236 L
s
P
p
.001 w
.99625 .17098 m
1 .17098 L
s
P
p
.001 w
.99625 .2082 m
1 .2082 L
s
P
p
.001 w
.99625 .22682 m
1 .22682 L
s
P
p
.001 w
.99625 .24543 m
1 .24543 L
s
P
p
.001 w
.99625 .26404 m
1 .26404 L
s
P
p
.001 w
.99625 .30127 m
1 .30127 L
s
P
p
.001 w
.99625 .31988 m
1 .31988 L
s
P
p
.001 w
.99625 .33849 m
1 .33849 L
s
P
p
.001 w
.99625 .3571 m
1 .3571 L
s
P
p
.001 w
.99625 .39433 m
1 .39433 L
s
P
p
.001 w
.99625 .41294 m
1 .41294 L
s
P
p
.001 w
.99625 .43156 m
1 .43156 L
s
P
p
.001 w
.99625 .45017 m
1 .45017 L
s
P
p
.001 w
.99625 .48739 m
1 .48739 L
s
P
p
.001 w
.99625 .50601 m
1 .50601 L
s
P
p
.001 w
.99625 .52462 m
1 .52462 L
s
P
p
.001 w
.99625 .54323 m
1 .54323 L
s
P
p
.001 w
.99625 .58046 m
1 .58046 L
s
P
p
.001 w
.99625 .59907 m
1 .59907 L
s
P
p
.001 w
.99625 .61768 m
1 .61768 L
s
P
[( )] 1.0375 .30902 -1 0 90 Mrotshowa
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
p
p
1 0 0 r
.02 w
.52134 .56184 Mdot
P
p
1 0 1 r
p
.004 w
.14367 .01472 m
.07144 .28604 L
.05278 .32553 L
.037 .36095 L
.03092 .37762 L
.02849 .38575 L
.02651 .39377 L
.02504 .40168 L
.02413 .4095 L
.02381 .41722 L
.02414 .42486 L
.02516 .43241 L
.02691 .43988 L
.02944 .44726 L
.03278 .45456 L
.03696 .46177 L
.04203 .46888 L
.0549 .4828 L
.0715 .49623 L
.09188 .50911 L
.11594 .52135 L
.14346 .53286 L
.20749 .55337 L
.28027 .57016 L
.35732 .58311 L
.39606 .58818 L
.43427 .59237 L
.47155 .59576 L
.50755 .59842 L
.54201 .60041 L
.55861 .60119 L
.57475 .60183 L
.59043 .60234 L
.60564 .60273 L
.62037 .60302 L
.63462 .60321 L
.64838 .60331 L
.66166 .60332 L
.67446 .60326 L
.68679 .60313 L
.69865 .60293 L
.71006 .60269 L
.73154 .60204 L
.75133 .60125 L
.76951 .60033 L
.80148 .59824 L
.8283 .59598 L
.86949 .59139 L
.89833 .58714 L
.93316 .58026 L
Mistroke
.95123 .57538 L
.96107 .57198 L
.97002 .56786 L
.97337 .56566 L
.97478 .56441 L
.97544 .56365 L
.97576 .56316 L
.97594 .56283 L
.97604 .5626 L
.97609 .56244 L
.97613 .56232 L
.97615 .56223 L
.97616 .56217 L
.97617 .56211 L
.97618 .56207 L
.97618 .56204 L
.97618 .56201 L
.97619 .56199 L
.97619 .56197 L
.97619 .56195 L
.97619 .56194 L
Mfstroke
P
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
:[font = output; inactive; formatted; output; endGroup; endGroup; endGroup; nowordwrap; ]
No Input Form was saved for this expression.






;[o]
-Graphics-
:[font = section; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Nyquist Plot
:[font = text; inactive; preserveAspect; nohscroll; ]
		This function implement the Nyquist stability criterion which can be expressed as
		Z = N + P
		
where 	Z = number of zeros of 1 + G(s)H(s) in the  right-half s plane.
	N = number of closewise encirclements of the -1 + j 0 point.
	P = number of poles of G(s)H(s) in the right-half s plane.
	
	From the plot given here, we can determine the  number of encirclements i.e., the value of N. The  value  of P can also be caculated by the PoleZeros[Transf,s] function of COSY_PAK. Thus, we can determine how may unstable closed-loop poles N exists.

COST_PAK Function
NyquistPlot[Transf, s, {w,wmin,wmax}, gopts]: Plots the Nyquist plot of the transfer function Transf(s). The plot is composed of three parts. The first part corresponds to s=jw with w=-wmin to w=-wmax. The second part corresponds to s=jw,  w varying from w=+wmin to w=+wmax. Encirclement information of (-1+j0) is provided by the third part which corresponds to s with theta=-pi/2 to pi/2. wmin and wmax should be > 0 and radians per second. Returns graphics.
:[font = subsubsection; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Example 1
:[font = input; preserveAspect; startGroup; Cclosed; nowordwrap; ]
tranf1 = (s+3)/s/(s+2)/( s^2 + s+1);
NyquistPlot[tranf1,s,{w,0.25,10}]
:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 70; pictureTop = 0; pictureWidth = 500; pictureHeight = 309; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.273922 0.119452 0.309017 0.0500591 [
[(-2)] .03502 0 0 2 0 Minner Mrotsboxa
[(0)] .27392 0 0 2 0 Minner Mrotsboxa
[(2)] .51283 0 0 2 0 Minner Mrotsboxa
[(4)] .75173 0 0 2 0 Minner Mrotsboxa
[(6)] .99063 0 0 2 0 Minner Mrotsboxa
[(Re\(G\(jw\)\))] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(-6)] -0.0125 .00866 1 0 0 Minner Mrotsboxa
[(-4)] -0.0125 .10878 1 0 0 Minner Mrotsboxa
[(-2)] -0.0125 .2089 1 0 0 Minner Mrotsboxa
[(0)] -0.0125 .30902 1 0 0 Minner Mrotsboxa
[(2)] -0.0125 .40914 1 0 0 Minner Mrotsboxa
[(4)] -0.0125 .50925 1 0 0 Minner Mrotsboxa
[(6)] -0.0125 .60937 1 0 0 Minner Mrotsboxa
[(Im\(G\(jw\)\))] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotsboxa
[(Nyquist Plot)] .5 .61803 0 -4 Msboxa
[( )] 1.0375 .30902 -1 0 90 Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.27392 0 m
.27392 .61803 L
s
P
p
0 0 .5 r
.001 w
.51283 0 m
.51283 .61803 L
s
P
p
0 0 .5 r
.001 w
.75173 0 m
.75173 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .10878 m
1 .10878 L
s
P
p
0 0 .5 r
.001 w
0 .2089 m
1 .2089 L
s
P
p
0 0 .5 r
.001 w
0 .30902 m
1 .30902 L
s
P
p
0 0 .5 r
.001 w
0 .40914 m
1 .40914 L
s
P
p
0 0 .5 r
.001 w
0 .50925 m
1 .50925 L
s
P
p
.002 w
.03502 0 m
.03502 .00625 L
s
P
[(-2)] .03502 0 0 2 0 Minner Mrotshowa
p
.002 w
.27392 0 m
.27392 .00625 L
s
P
[(0)] .27392 0 0 2 0 Minner Mrotshowa
p
.002 w
.51283 0 m
.51283 .00625 L
s
P
[(2)] .51283 0 0 2 0 Minner Mrotshowa
p
.002 w
.75173 0 m
.75173 .00625 L
s
P
[(4)] .75173 0 0 2 0 Minner Mrotshowa
p
.002 w
.99063 0 m
.99063 .00625 L
s
P
[(6)] .99063 0 0 2 0 Minner Mrotshowa
p
.001 w
.0828 0 m
.0828 .00375 L
s
P
p
.001 w
.13058 0 m
.13058 .00375 L
s
P
p
.001 w
.17836 0 m
.17836 .00375 L
s
P
p
.001 w
.22614 0 m
.22614 .00375 L
s
P
p
.001 w
.3217 0 m
.3217 .00375 L
s
P
p
.001 w
.36948 0 m
.36948 .00375 L
s
P
p
.001 w
.41726 0 m
.41726 .00375 L
s
P
p
.001 w
.46504 0 m
.46504 .00375 L
s
P
p
.001 w
.56061 0 m
.56061 .00375 L
s
P
p
.001 w
.60839 0 m
.60839 .00375 L
s
P
p
.001 w
.65617 0 m
.65617 .00375 L
s
P
p
.001 w
.70395 0 m
.70395 .00375 L
s
P
p
.001 w
.79951 0 m
.79951 .00375 L
s
P
p
.001 w
.84729 0 m
.84729 .00375 L
s
P
p
.001 w
.89507 0 m
.89507 .00375 L
s
P
p
.001 w
.94285 0 m
.94285 .00375 L
s
P
[(Re\(G\(jw\)\))] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .00866 m
.00625 .00866 L
s
P
[(-6)] -0.0125 .00866 1 0 0 Minner Mrotshowa
p
.002 w
0 .10878 m
.00625 .10878 L
s
P
[(-4)] -0.0125 .10878 1 0 0 Minner Mrotshowa
p
.002 w
0 .2089 m
.00625 .2089 L
s
P
[(-2)] -0.0125 .2089 1 0 0 Minner Mrotshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(0)] -0.0125 .30902 1 0 0 Minner Mrotshowa
p
.002 w
0 .40914 m
.00625 .40914 L
s
P
[(2)] -0.0125 .40914 1 0 0 Minner Mrotshowa
p
.002 w
0 .50925 m
.00625 .50925 L
s
P
[(4)] -0.0125 .50925 1 0 0 Minner Mrotshowa
p
.002 w
0 .60937 m
.00625 .60937 L
s
P
[(6)] -0.0125 .60937 1 0 0 Minner Mrotshowa
p
.001 w
0 .02869 m
.00375 .02869 L
s
P
p
.001 w
0 .04871 m
.00375 .04871 L
s
P
p
.001 w
0 .06873 m
.00375 .06873 L
s
P
p
.001 w
0 .08876 m
.00375 .08876 L
s
P
p
.001 w
0 .1288 m
.00375 .1288 L
s
P
p
.001 w
0 .14883 m
.00375 .14883 L
s
P
p
.001 w
0 .16885 m
.00375 .16885 L
s
P
p
.001 w
0 .18888 m
.00375 .18888 L
s
P
p
.001 w
0 .22892 m
.00375 .22892 L
s
P
p
.001 w
0 .24895 m
.00375 .24895 L
s
P
p
.001 w
0 .26897 m
.00375 .26897 L
s
P
p
.001 w
0 .28899 m
.00375 .28899 L
s
P
p
.001 w
0 .32904 m
.00375 .32904 L
s
P
p
.001 w
0 .34906 m
.00375 .34906 L
s
P
p
.001 w
0 .36909 m
.00375 .36909 L
s
P
p
.001 w
0 .38911 m
.00375 .38911 L
s
P
p
.001 w
0 .42916 m
.00375 .42916 L
s
P
p
.001 w
0 .44918 m
.00375 .44918 L
s
P
p
.001 w
0 .46921 m
.00375 .46921 L
s
P
p
.001 w
0 .48923 m
.00375 .48923 L
s
P
p
.001 w
0 .52928 m
.00375 .52928 L
s
P
p
.001 w
0 .5493 m
.00375 .5493 L
s
P
p
.001 w
0 .56932 m
.00375 .56932 L
s
P
p
.001 w
0 .58935 m
.00375 .58935 L
s
P
[(Im\(G\(jw\)\))] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.03502 .61178 m
.03502 .61803 L
s
P
p
.002 w
.27392 .61178 m
.27392 .61803 L
s
P
p
.002 w
.51283 .61178 m
.51283 .61803 L
s
P
p
.002 w
.75173 .61178 m
.75173 .61803 L
s
P
p
.002 w
.99063 .61178 m
.99063 .61803 L
s
P
p
.001 w
.0828 .61428 m
.0828 .61803 L
s
P
p
.001 w
.13058 .61428 m
.13058 .61803 L
s
P
p
.001 w
.17836 .61428 m
.17836 .61803 L
s
P
p
.001 w
.22614 .61428 m
.22614 .61803 L
s
P
p
.001 w
.3217 .61428 m
.3217 .61803 L
s
P
p
.001 w
.36948 .61428 m
.36948 .61803 L
s
P
p
.001 w
.41726 .61428 m
.41726 .61803 L
s
P
p
.001 w
.46504 .61428 m
.46504 .61803 L
s
P
p
.001 w
.56061 .61428 m
.56061 .61803 L
s
P
p
.001 w
.60839 .61428 m
.60839 .61803 L
s
P
p
.001 w
.65617 .61428 m
.65617 .61803 L
s
P
p
.001 w
.70395 .61428 m
.70395 .61803 L
s
P
p
.001 w
.79951 .61428 m
.79951 .61803 L
s
P
p
.001 w
.84729 .61428 m
.84729 .61803 L
s
P
p
.001 w
.89507 .61428 m
.89507 .61803 L
s
P
p
.001 w
.94285 .61428 m
.94285 .61803 L
s
P
[(Nyquist Plot)] .5 .61803 0 -4 Mshowa
p
.002 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
.99375 .00866 m
1 .00866 L
s
P
p
.002 w
.99375 .10878 m
1 .10878 L
s
P
p
.002 w
.99375 .2089 m
1 .2089 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .40914 m
1 .40914 L
s
P
p
.002 w
.99375 .50925 m
1 .50925 L
s
P
p
.002 w
.99375 .60937 m
1 .60937 L
s
P
p
.001 w
.99625 .02869 m
1 .02869 L
s
P
p
.001 w
.99625 .04871 m
1 .04871 L
s
P
p
.001 w
.99625 .06873 m
1 .06873 L
s
P
p
.001 w
.99625 .08876 m
1 .08876 L
s
P
p
.001 w
.99625 .1288 m
1 .1288 L
s
P
p
.001 w
.99625 .14883 m
1 .14883 L
s
P
p
.001 w
.99625 .16885 m
1 .16885 L
s
P
p
.001 w
.99625 .18888 m
1 .18888 L
s
P
p
.001 w
.99625 .22892 m
1 .22892 L
s
P
p
.001 w
.99625 .24895 m
1 .24895 L
s
P
p
.001 w
.99625 .26897 m
1 .26897 L
s
P
p
.001 w
.99625 .28899 m
1 .28899 L
s
P
p
.001 w
.99625 .32904 m
1 .32904 L
s
P
p
.001 w
.99625 .34906 m
1 .34906 L
s
P
p
.001 w
.99625 .36909 m
1 .36909 L
s
P
p
.001 w
.99625 .38911 m
1 .38911 L
s
P
p
.001 w
.99625 .42916 m
1 .42916 L
s
P
p
.001 w
.99625 .44918 m
1 .44918 L
s
P
p
.001 w
.99625 .46921 m
1 .46921 L
s
P
p
.001 w
.99625 .48923 m
1 .48923 L
s
P
p
.001 w
.99625 .52928 m
1 .52928 L
s
P
p
.001 w
.99625 .5493 m
1 .5493 L
s
P
p
.001 w
.99625 .56932 m
1 .56932 L
s
P
p
.001 w
.99625 .58935 m
1 .58935 L
s
P
[( )] 1.0375 .30902 -1 0 90 Mrotshowa
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
p
p
1 0 0 r
.02 w
.15447 .30902 Mdot
P
p
[ .02 .02 ] 0 setdash
1 0 1 r
.004 w
.05529 .60332 m
.27392 .60332 L
.32902 .60241 L
.38378 .5997 L
.43786 .59519 L
.49093 .58891 L
.54267 .58092 L
.59275 .57124 L
.64086 .55995 L
.68671 .54711 L
.73001 .53281 L
.7705 .51712 L
.80793 .50015 L
.84207 .482 L
.8727 .46279 L
.89965 .44263 L
.92273 .42164 L
.94182 .39996 L
.95679 .37772 L
.96754 .35506 L
.97403 .33211 L
.97619 .30902 L
.97403 .28593 L
.96754 .26298 L
.95679 .24031 L
.94182 .21807 L
.92273 .19639 L
.89965 .17541 L
.8727 .15524 L
.84207 .13603 L
.80793 .11788 L
.7705 .10091 L
.73001 .08523 L
.68671 .07092 L
.64086 .05808 L
.59275 .04679 L
.54267 .03712 L
.49093 .02912 L
.43786 .02285 L
.38378 .01834 L
.32902 .01562 L
.27392 .01472 L
.05529 .01472 L
s
P
p
0 0 1 r
p
.004 w
.05529 .01472 m
.03632 .16066 L
.03142 .1819 L
.02727 .20096 L
.02568 .20992 L
.02504 .2143 L
.02452 .21861 L
.02413 .22287 L
.02389 .22707 L
.02381 .23122 L
.0239 .23533 L
.02416 .23939 L
.02462 .24341 L
.02529 .24738 L
.02616 .25131 L
.02726 .25519 L
.02859 .25901 L
.03197 .2665 L
.03633 .27372 L
.04169 .28065 L
.048 .28724 L
.05523 .29343 L
.07205 .30446 L
.09116 .31349 L
.1114 .32045 L
.12157 .32318 L
.1316 .32544 L
.14139 .32726 L
.15085 .32869 L
.1599 .32976 L
.16426 .33018 L
.1685 .33052 L
.17262 .3308 L
.17661 .33101 L
.18048 .33117 L
.18422 .33127 L
.18783 .33132 L
.19132 .33133 L
.19468 .33129 L
.19792 .33122 L
.20104 .33112 L
.20403 .33099 L
.20967 .33064 L
.21487 .33021 L
.21964 .32972 L
.22804 .32859 L
.23508 .32738 L
.2459 .32491 L
.25347 .32262 L
.26262 .31892 L
Mistroke
.26737 .3163 L
.26995 .31447 L
.2723 .31225 L
.27318 .31107 L
.27355 .3104 L
.27372 .30999 L
.27381 .30972 L
.27385 .30955 L
.27388 .30943 L
.2739 .30934 L
.2739 .30927 L
.27391 .30923 L
.27391 .30919 L
.27392 .30916 L
.27392 .30914 L
.27392 .30912 L
.27392 .30911 L
.27392 .30909 L
.27392 .30908 L
.27392 .30908 L
.27392 .30907 L
Mfstroke
P
P
p
0 0 1 r
p
.004 w
.27392 .30897 m
.27392 .30896 L
.27392 .30895 L
.27392 .30894 L
.27392 .30893 L
.27392 .30891 L
.27392 .3089 L
.27392 .30887 L
.27391 .30884 L
.27391 .30881 L
.2739 .30876 L
.2739 .3087 L
.27388 .30861 L
.27385 .30849 L
.27381 .30831 L
.27372 .30805 L
.27355 .30764 L
.27318 .30696 L
.2723 .30578 L
.27143 .30486 L
.26995 .30357 L
.26737 .30173 L
.26262 .29911 L
.25881 .29741 L
.25347 .29541 L
.2459 .29312 L
.24097 .2919 L
.23508 .29066 L
.22804 .28944 L
.22402 .28886 L
.21964 .28832 L
.21487 .28782 L
.20967 .28739 L
.20691 .28721 L
.20403 .28705 L
.20104 .28691 L
.19792 .28681 L
.19468 .28674 L
.19132 .28671 L
.18783 .28672 L
.18422 .28677 L
.18048 .28687 L
.17661 .28702 L
.17262 .28724 L
.1685 .28751 L
.1599 .28827 L
.15085 .28934 L
.14139 .29077 L
.1316 .29259 L
.1114 .29758 L
Mistroke
.09116 .30454 L
.07205 .31358 L
.06328 .31886 L
.05523 .32461 L
.048 .3308 L
.04169 .33738 L
.03633 .34431 L
.03197 .35154 L
.03016 .35525 L
.02859 .35902 L
.02726 .36285 L
.02616 .36672 L
.02529 .37065 L
.02462 .37462 L
.02416 .37864 L
.0239 .3827 L
.02381 .38681 L
.02389 .39096 L
.02413 .39517 L
.02452 .39942 L
.02568 .40811 L
.02727 .41708 L
.03632 .45737 L
.04147 .48204 L
.04651 .51206 L
.0489 .52999 L
.05118 .5506 L
.05529 .60332 L
Mfstroke
P
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
:[font = output; inactive; formatted; output; endGroup; endGroup; nowordwrap; ]
No Input Form was saved for this expression.






;[o]
-Graphics-
:[font = subsubsection; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Example 2
:[font = input; preserveAspect; startGroup; Cclosed; nowordwrap; ]
gg = 1/s^2/(s+1);
NyquistPlot[gg,s,{w,.3,50},AspectRatio->Automatic]
:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 70; pictureTop = 0; pictureWidth = 500; pictureHeight = 488; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: .97617 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.511348 0.0413424 0.499433 0.0413424 [
[(-10)] .09792 0 0 2 0 Minner Mrotsboxa
[(-5)] .30464 0 0 2 0 Minner Mrotsboxa
[(0)] .51135 0 0 2 0 Minner Mrotsboxa
[(5)] .71806 0 0 2 0 Minner Mrotsboxa
[(10)] .92477 0 0 2 0 Minner Mrotsboxa
[(Re\(G\(jw\)\))] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(-10)] -0.0125 .08601 1 0 0 Minner Mrotsboxa
[(-5)] -0.0125 .29272 1 0 0 Minner Mrotsboxa
[(0)] -0.0125 .49943 1 0 0 Minner Mrotsboxa
[(5)] -0.0125 .70614 1 0 0 Minner Mrotsboxa
[(10)] -0.0125 .91286 1 0 0 Minner Mrotsboxa
[(Im\(G\(jw\)\))] -0.0125 .48808 1 0 90 -1 0 Mouter Mrotsboxa
[(Nyquist Plot)] .5 .97617 0 -4 Msboxa
[( )] 1.0375 .48808 -1 0 90 Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .97717 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.09792 0 m
.09792 .97617 L
s
P
p
0 0 .5 r
.001 w
.30464 0 m
.30464 .97617 L
s
P
p
0 0 .5 r
.001 w
.51135 0 m
.51135 .97617 L
s
P
p
0 0 .5 r
.001 w
.71806 0 m
.71806 .97617 L
s
P
p
0 0 .5 r
.001 w
.92477 0 m
.92477 .97617 L
s
P
p
0 0 .5 r
.001 w
0 .08601 m
1 .08601 L
s
P
p
0 0 .5 r
.001 w
0 .29272 m
1 .29272 L
s
P
p
0 0 .5 r
.001 w
0 .49943 m
1 .49943 L
s
P
p
0 0 .5 r
.001 w
0 .70614 m
1 .70614 L
s
P
p
0 0 .5 r
.001 w
0 .91286 m
1 .91286 L
s
P
p
.002 w
.09792 0 m
.09792 .00625 L
s
P
[(-10)] .09792 0 0 2 0 Minner Mrotshowa
p
.002 w
.30464 0 m
.30464 .00625 L
s
P
[(-5)] .30464 0 0 2 0 Minner Mrotshowa
p
.002 w
.51135 0 m
.51135 .00625 L
s
P
[(0)] .51135 0 0 2 0 Minner Mrotshowa
p
.002 w
.71806 0 m
.71806 .00625 L
s
P
[(5)] .71806 0 0 2 0 Minner Mrotshowa
p
.002 w
.92477 0 m
.92477 .00625 L
s
P
[(10)] .92477 0 0 2 0 Minner Mrotshowa
p
.001 w
.13927 0 m
.13927 .00375 L
s
P
p
.001 w
.18061 0 m
.18061 .00375 L
s
P
p
.001 w
.22195 0 m
.22195 .00375 L
s
P
p
.001 w
.26329 0 m
.26329 .00375 L
s
P
p
.001 w
.34598 0 m
.34598 .00375 L
s
P
p
.001 w
.38732 0 m
.38732 .00375 L
s
P
p
.001 w
.42866 0 m
.42866 .00375 L
s
P
p
.001 w
.47001 0 m
.47001 .00375 L
s
P
p
.001 w
.55269 0 m
.55269 .00375 L
s
P
p
.001 w
.59403 0 m
.59403 .00375 L
s
P
p
.001 w
.63538 0 m
.63538 .00375 L
s
P
p
.001 w
.67672 0 m
.67672 .00375 L
s
P
p
.001 w
.7594 0 m
.7594 .00375 L
s
P
p
.001 w
.80074 0 m
.80074 .00375 L
s
P
p
.001 w
.84209 0 m
.84209 .00375 L
s
P
p
.001 w
.88343 0 m
.88343 .00375 L
s
P
p
.001 w
.05658 0 m
.05658 .00375 L
s
P
p
.001 w
.01524 0 m
.01524 .00375 L
s
P
p
.001 w
.96611 0 m
.96611 .00375 L
s
P
[(Re\(G\(jw\)\))] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .08601 m
.00625 .08601 L
s
P
[(-10)] -0.0125 .08601 1 0 0 Minner Mrotshowa
p
.002 w
0 .29272 m
.00625 .29272 L
s
P
[(-5)] -0.0125 .29272 1 0 0 Minner Mrotshowa
p
.002 w
0 .49943 m
.00625 .49943 L
s
P
[(0)] -0.0125 .49943 1 0 0 Minner Mrotshowa
p
.002 w
0 .70614 m
.00625 .70614 L
s
P
[(5)] -0.0125 .70614 1 0 0 Minner Mrotshowa
p
.002 w
0 .91286 m
.00625 .91286 L
s
P
[(10)] -0.0125 .91286 1 0 0 Minner Mrotshowa
p
.001 w
0 .12735 m
.00375 .12735 L
s
P
p
.001 w
0 .16869 m
.00375 .16869 L
s
P
p
.001 w
0 .21004 m
.00375 .21004 L
s
P
p
.001 w
0 .25138 m
.00375 .25138 L
s
P
p
.001 w
0 .33406 m
.00375 .33406 L
s
P
p
.001 w
0 .37541 m
.00375 .37541 L
s
P
p
.001 w
0 .41675 m
.00375 .41675 L
s
P
p
.001 w
0 .45809 m
.00375 .45809 L
s
P
p
.001 w
0 .54077 m
.00375 .54077 L
s
P
p
.001 w
0 .58212 m
.00375 .58212 L
s
P
p
.001 w
0 .62346 m
.00375 .62346 L
s
P
p
.001 w
0 .6648 m
.00375 .6648 L
s
P
p
.001 w
0 .74749 m
.00375 .74749 L
s
P
p
.001 w
0 .78883 m
.00375 .78883 L
s
P
p
.001 w
0 .83017 m
.00375 .83017 L
s
P
p
.001 w
0 .87151 m
.00375 .87151 L
s
P
p
.001 w
0 .04467 m
.00375 .04467 L
s
P
p
.001 w
0 .00332 m
.00375 .00332 L
s
P
p
.001 w
0 .9542 m
.00375 .9542 L
s
P
[(Im\(G\(jw\)\))] -0.0125 .48808 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .97617 L
s
P
P
p
p
.002 w
.09792 .96992 m
.09792 .97617 L
s
P
p
.002 w
.30464 .96992 m
.30464 .97617 L
s
P
p
.002 w
.51135 .96992 m
.51135 .97617 L
s
P
p
.002 w
.71806 .96992 m
.71806 .97617 L
s
P
p
.002 w
.92477 .96992 m
.92477 .97617 L
s
P
p
.001 w
.13927 .97242 m
.13927 .97617 L
s
P
p
.001 w
.18061 .97242 m
.18061 .97617 L
s
P
p
.001 w
.22195 .97242 m
.22195 .97617 L
s
P
p
.001 w
.26329 .97242 m
.26329 .97617 L
s
P
p
.001 w
.34598 .97242 m
.34598 .97617 L
s
P
p
.001 w
.38732 .97242 m
.38732 .97617 L
s
P
p
.001 w
.42866 .97242 m
.42866 .97617 L
s
P
p
.001 w
.47001 .97242 m
.47001 .97617 L
s
P
p
.001 w
.55269 .97242 m
.55269 .97617 L
s
P
p
.001 w
.59403 .97242 m
.59403 .97617 L
s
P
p
.001 w
.63538 .97242 m
.63538 .97617 L
s
P
p
.001 w
.67672 .97242 m
.67672 .97617 L
s
P
p
.001 w
.7594 .97242 m
.7594 .97617 L
s
P
p
.001 w
.80074 .97242 m
.80074 .97617 L
s
P
p
.001 w
.84209 .97242 m
.84209 .97617 L
s
P
p
.001 w
.88343 .97242 m
.88343 .97617 L
s
P
p
.001 w
.05658 .97242 m
.05658 .97617 L
s
P
p
.001 w
.01524 .97242 m
.01524 .97617 L
s
P
p
.001 w
.96611 .97242 m
.96611 .97617 L
s
P
[(Nyquist Plot)] .5 .97617 0 -4 Mshowa
p
.002 w
0 .97617 m
1 .97617 L
s
P
p
.002 w
.99375 .08601 m
1 .08601 L
s
P
p
.002 w
.99375 .29272 m
1 .29272 L
s
P
p
.002 w
.99375 .49943 m
1 .49943 L
s
P
p
.002 w
.99375 .70614 m
1 .70614 L
s
P
p
.002 w
.99375 .91286 m
1 .91286 L
s
P
p
.001 w
.99625 .12735 m
1 .12735 L
s
P
p
.001 w
.99625 .16869 m
1 .16869 L
s
P
p
.001 w
.99625 .21004 m
1 .21004 L
s
P
p
.001 w
.99625 .25138 m
1 .25138 L
s
P
p
.001 w
.99625 .33406 m
1 .33406 L
s
P
p
.001 w
.99625 .37541 m
1 .37541 L
s
P
p
.001 w
.99625 .41675 m
1 .41675 L
s
P
p
.001 w
.99625 .45809 m
1 .45809 L
s
P
p
.001 w
.99625 .54077 m
1 .54077 L
s
P
p
.001 w
.99625 .58212 m
1 .58212 L
s
P
p
.001 w
.99625 .62346 m
1 .62346 L
s
P
p
.001 w
.99625 .6648 m
1 .6648 L
s
P
p
.001 w
.99625 .74749 m
1 .74749 L
s
P
p
.001 w
.99625 .78883 m
1 .78883 L
s
P
p
.001 w
.99625 .83017 m
1 .83017 L
s
P
p
.001 w
.99625 .87151 m
1 .87151 L
s
P
p
.001 w
.99625 .04467 m
1 .04467 L
s
P
p
.001 w
.99625 .00332 m
1 .00332 L
s
P
p
.001 w
.99625 .9542 m
1 .9542 L
s
P
[( )] 1.0375 .48808 -1 0 90 Mrotshowa
p
.002 w
1 0 m
1 .97617 L
s
P
P
p
P
p
p
1 0 0 r
.02 w
.47001 .49943 Mdot
P
p
[ .02 .02 ] 0 setdash
p
.004 w
.0406 .6336 m
.03273 .59958 L
.02972 .58239 L
.02732 .56512 L
.02554 .54778 L
.02489 .53909 L
.02462 .53475 L
.02438 .5304 L
.02419 .52605 L
.02404 .5217 L
.02392 .51735 L
.02385 .513 L
.02381 .50865 L
.02381 .50429 L
.02385 .49994 L
.02393 .4956 L
.02405 .49125 L
.02421 .4869 L
.02464 .47822 L
.02522 .46954 L
.02596 .46088 L
.0279 .44362 L
.03045 .42644 L
.03739 .39245 L
.04672 .35907 L
.05839 .32647 L
.07235 .29483 L
.10679 .23502 L
.1493 .18083 L
.19898 .13335 L
.25479 .0935 L
.31557 .06207 L
.34744 .04971 L
.38007 .03966 L
.39662 .03552 L
.4133 .03197 L
.43009 .02902 L
.44696 .02668 L
.45542 .02573 L
.46389 .02494 L
.47238 .0243 L
.48087 .02381 L
.48512 .02362 L
.48937 .02347 L
.49362 .02335 L
.49787 .02328 L
.50212 .02324 L
.50637 .02324 L
.51062 .02328 L
.51487 .02336 L
Mistroke
.51911 .02347 L
.52336 .02363 L
.53184 .02405 L
.54031 .02462 L
.54877 .02534 L
.56563 .02723 L
.58241 .02972 L
.61561 .03649 L
.64821 .0456 L
.68005 .057 L
.71095 .07062 L
.76937 .10425 L
.82229 .14575 L
.86866 .19425 L
.90757 .24874 L
.93826 .30809 L
.95034 .3392 L
.96015 .37106 L
.96766 .4035 L
.97054 .41988 L
.97283 .43635 L
.97453 .45289 L
.97516 .46117 L
.97542 .46531 L
.97564 .46946 L
.97582 .47361 L
.97597 .47775 L
.97608 .4819 L
.97615 .48605 L
.97619 .4902 L
.97619 .49435 L
.97615 .4985 L
.97608 .50264 L
.97597 .50679 L
.97582 .51093 L
.97541 .51921 L
.97485 .52748 L
.97415 .53574 L
.9723 .5522 L
.96987 .56857 L
.96327 .60099 L
.95438 .63281 L
.94326 .66388 L
.92997 .69405 L
.89716 .75106 L
.85666 .80271 L
.80933 .84797 L
.75616 .88595 L
.72772 .90197 L
.69825 .9159 L
Mistroke
.6679 .92769 L
.63682 .93727 L
.60516 .9446 L
.58918 .94741 L
.57311 .94964 L
.55698 .9513 L
.5489 .95192 L
.54485 .95217 L
.54081 .95239 L
.53676 .95257 L
.53272 .95271 L
.52867 .95282 L
.52462 .95289 L
.52057 .95293 L
.51653 .95293 L
.51248 .95289 L
.50843 .95282 L
.50439 .95271 L
.50035 .95257 L
.49631 .95239 L
.49227 .95217 L
.47615 .95094 L
.46811 .95011 L
.46009 .94914 L
.44411 .94677 L
.41249 .94033 L
.38145 .93167 L
.35114 .92082 L
.32171 .90786 L
.2661 .87586 L
.21572 .83636 L
.17157 .7902 L
.13453 .73835 L
.11891 .71063 L
.10531 .68189 L
.09382 .65229 L
.08448 .62198 L
.08063 .60661 L
.07733 .59112 L
.07459 .57553 L
.07241 .55986 L
.07153 .552 L
.07079 .54414 L
.07019 .53626 L
.06994 .53231 L
.06973 .52837 L
.06955 .52443 L
.06941 .52048 L
.06931 .51653 L
.06924 .51259 L
Mistroke
.0692 .50864 L
.0692 .50469 L
.06924 .50075 L
.06931 .4968 L
.06941 .49286 L
.06955 .48892 L
.06973 .48498 L
.06994 .48104 L
.07113 .46533 L
.07194 .45749 L
.07289 .44967 L
.0752 .43409 L
.08147 .40327 L
.08992 .373 L
Mfstroke
P
P
p
0 0 1 r
p
.004 w
.0406 .6336 m
.30596 .58456 L
.36493 .56959 L
.40352 .55809 L
.44862 .54167 L
.47235 .53074 L
.49411 .51773 L
.50271 .51084 L
.50856 .50457 L
.51021 .50211 L
.51106 .50041 L
.51125 .49989 L
.51133 .49958 L
.51134 .4995 L
.51134 .49947 L
.51135 .49945 L
.51135 .49945 L
.51135 .49944 L
.51135 .49944 L
.51135 .49944 L
.51135 .49944 L
.51135 .49944 L
.51135 .49943 L
.51135 .49943 L
.51135 .49943 L
.51135 .49943 L
.51135 .49943 L
.51135 .49943 L
.51135 .49943 L
.51135 .49943 L
.51135 .49943 L
.51135 .49943 L
.51135 .49943 L
.51135 .49943 L
s
P
P
p
0 0 1 r
p
.004 w
.51135 .49943 m
.51135 .49943 L
.51135 .49943 L
.51135 .49943 L
.51135 .49943 L
.51135 .49943 L
.51135 .49943 L
.51135 .49943 L
.51135 .49943 L
.51135 .49943 L
.51135 .49943 L
.51135 .49943 L
.51135 .49943 L
.51135 .49943 L
.51135 .49943 L
.51135 .49943 L
.51135 .49942 L
.51135 .49942 L
.51135 .49941 L
.51134 .4994 L
.51134 .49937 L
.51133 .49929 L
.51125 .49898 L
.51107 .49847 L
.51024 .4968 L
.50863 .4944 L
.50676 .49211 L
.50302 .48831 L
.49483 .48165 L
.48705 .47642 L
.47429 .46913 L
.45213 .45867 L
.41048 .44306 L
.32206 .41815 L
.23703 .39938 L
.08992 .373 L
s
P
P
P
0 0 m
1 0 L
1 .97617 L
0 .97617 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
:[font = output; inactive; formatted; output; endGroup; endGroup; nowordwrap; ]
No Input Form was saved for this expression.






;[o]
-Graphics-
:[font = subsubsection; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Example 3
:[font = input; preserveAspect; startGroup; nowordwrap; ]
gg = (s+0.5)/(s^3+s^2+1);
NyquistPlot[gg,s,{w,.3,50},AspectRatio->Automatic]
:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 70; pictureTop = 0; pictureWidth = 275; pictureHeight = 500; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: 1.81871 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.640504 0.604989 0.909356 0.604989 [
[(-1)] .03552 0 0 2 0 Minner Mrotsboxa
[(-0.75)] .18676 0 0 2 0 Minner Mrotsboxa
[(-0.5)] .33801 0 0 2 0 Minner Mrotsboxa
[(-0.25)] .48926 0 0 2 0 Minner Mrotsboxa
[(0)] .6405 0 0 2 0 Minner Mrotsboxa
[(0.25)] .79175 0 0 2 0 Minner Mrotsboxa
[(0.5)] .943 0 0 2 0 Minner Mrotsboxa
[(Re\(G\(jw\)\))] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(-1.5)] -0.0125 .00187 1 0 0 Minner Mrotsboxa
[(-1)] -0.0125 .30437 1 0 0 Minner Mrotsboxa
[(-0.5)] -0.0125 .60686 1 0 0 Minner Mrotsboxa
[(0)] -0.0125 .90936 1 0 0 Minner Mrotsboxa
[(0.5)] -0.0125 1.21185 1 0 0 Minner Mrotsboxa
[(1)] -0.0125 1.51434 1 0 0 Minner Mrotsboxa
[(1.5)] -0.0125 1.81684 1 0 0 Minner Mrotsboxa
[(Im\(G\(jw\)\))] -0.0125 .90936 1 0 90 -1 0 Mouter Mrotsboxa
[(Nyquist Plot)] .5 1.81871 0 -4 Msboxa
[( )] 1.0375 .90936 -1 0 90 Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 1.81971 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.18676 0 m
.18676 1.81871 L
s
P
p
0 0 .5 r
.001 w
.33801 0 m
.33801 1.81871 L
s
P
p
0 0 .5 r
.001 w
.48926 0 m
.48926 1.81871 L
s
P
p
0 0 .5 r
.001 w
.6405 0 m
.6405 1.81871 L
s
P
p
0 0 .5 r
.001 w
.79175 0 m
.79175 1.81871 L
s
P
p
0 0 .5 r
.001 w
.943 0 m
.943 1.81871 L
s
P
p
0 0 .5 r
.001 w
0 .30437 m
1 .30437 L
s
P
p
0 0 .5 r
.001 w
0 .60686 m
1 .60686 L
s
P
p
0 0 .5 r
.001 w
0 .90936 m
1 .90936 L
s
P
p
0 0 .5 r
.001 w
0 1.21185 m
1 1.21185 L
s
P
p
0 0 .5 r
.001 w
0 1.51434 m
1 1.51434 L
s
P
p
.002 w
.03552 0 m
.03552 .00625 L
s
P
[(-1)] .03552 0 0 2 0 Minner Mrotshowa
p
.002 w
.18676 0 m
.18676 .00625 L
s
P
[(-0.75)] .18676 0 0 2 0 Minner Mrotshowa
p
.002 w
.33801 0 m
.33801 .00625 L
s
P
[(-0.5)] .33801 0 0 2 0 Minner Mrotshowa
p
.002 w
.48926 0 m
.48926 .00625 L
s
P
[(-0.25)] .48926 0 0 2 0 Minner Mrotshowa
p
.002 w
.6405 0 m
.6405 .00625 L
s
P
[(0)] .6405 0 0 2 0 Minner Mrotshowa
p
.002 w
.79175 0 m
.79175 .00625 L
s
P
[(0.25)] .79175 0 0 2 0 Minner Mrotshowa
p
.002 w
.943 0 m
.943 .00625 L
s
P
[(0.5)] .943 0 0 2 0 Minner Mrotshowa
p
.001 w
.06576 0 m
.06576 .00375 L
s
P
p
.001 w
.09601 0 m
.09601 .00375 L
s
P
p
.001 w
.12626 0 m
.12626 .00375 L
s
P
p
.001 w
.15651 0 m
.15651 .00375 L
s
P
p
.001 w
.21701 0 m
.21701 .00375 L
s
P
p
.001 w
.24726 0 m
.24726 .00375 L
s
P
p
.001 w
.27751 0 m
.27751 .00375 L
s
P
p
.001 w
.30776 0 m
.30776 .00375 L
s
P
p
.001 w
.36826 0 m
.36826 .00375 L
s
P
p
.001 w
.39851 0 m
.39851 .00375 L
s
P
p
.001 w
.42876 0 m
.42876 .00375 L
s
P
p
.001 w
.45901 0 m
.45901 .00375 L
s
P
p
.001 w
.51951 0 m
.51951 .00375 L
s
P
p
.001 w
.54976 0 m
.54976 .00375 L
s
P
p
.001 w
.58001 0 m
.58001 .00375 L
s
P
p
.001 w
.61025 0 m
.61025 .00375 L
s
P
p
.001 w
.67075 0 m
.67075 .00375 L
s
P
p
.001 w
.701 0 m
.701 .00375 L
s
P
p
.001 w
.73125 0 m
.73125 .00375 L
s
P
p
.001 w
.7615 0 m
.7615 .00375 L
s
P
p
.001 w
.822 0 m
.822 .00375 L
s
P
p
.001 w
.85225 0 m
.85225 .00375 L
s
P
p
.001 w
.8825 0 m
.8825 .00375 L
s
P
p
.001 w
.91275 0 m
.91275 .00375 L
s
P
p
.001 w
.00527 0 m
.00527 .00375 L
s
P
p
.001 w
.97325 0 m
.97325 .00375 L
s
P
[(Re\(G\(jw\)\))] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .00187 m
.00625 .00187 L
s
P
[(-1.5)] -0.0125 .00187 1 0 0 Minner Mrotshowa
p
.002 w
0 .30437 m
.00625 .30437 L
s
P
[(-1)] -0.0125 .30437 1 0 0 Minner Mrotshowa
p
.002 w
0 .60686 m
.00625 .60686 L
s
P
[(-0.5)] -0.0125 .60686 1 0 0 Minner Mrotshowa
p
.002 w
0 .90936 m
.00625 .90936 L
s
P
[(0)] -0.0125 .90936 1 0 0 Minner Mrotshowa
p
.002 w
0 1.21185 m
.00625 1.21185 L
s
P
[(0.5)] -0.0125 1.21185 1 0 0 Minner Mrotshowa
p
.002 w
0 1.51434 m
.00625 1.51434 L
s
P
[(1)] -0.0125 1.51434 1 0 0 Minner Mrotshowa
p
.002 w
0 1.81684 m
.00625 1.81684 L
s
P
[(1.5)] -0.0125 1.81684 1 0 0 Minner Mrotshowa
p
.001 w
0 .06237 m
.00375 .06237 L
s
P
p
.001 w
0 .12287 m
.00375 .12287 L
s
P
p
.001 w
0 .18337 m
.00375 .18337 L
s
P
p
.001 w
0 .24387 m
.00375 .24387 L
s
P
p
.001 w
0 .36487 m
.00375 .36487 L
s
P
p
.001 w
0 .42536 m
.00375 .42536 L
s
P
p
.001 w
0 .48586 m
.00375 .48586 L
s
P
p
.001 w
0 .54636 m
.00375 .54636 L
s
P
p
.001 w
0 .66736 m
.00375 .66736 L
s
P
p
.001 w
0 .72786 m
.00375 .72786 L
s
P
p
.001 w
0 .78836 m
.00375 .78836 L
s
P
p
.001 w
0 .84886 m
.00375 .84886 L
s
P
p
.001 w
0 .96985 m
.00375 .96985 L
s
P
p
.001 w
0 1.03035 m
.00375 1.03035 L
s
P
p
.001 w
0 1.09085 m
.00375 1.09085 L
s
P
p
.001 w
0 1.15135 m
.00375 1.15135 L
s
P
p
.001 w
0 1.27235 m
.00375 1.27235 L
s
P
p
.001 w
0 1.33285 m
.00375 1.33285 L
s
P
p
.001 w
0 1.39335 m
.00375 1.39335 L
s
P
p
.001 w
0 1.45385 m
.00375 1.45385 L
s
P
p
.001 w
0 1.57484 m
.00375 1.57484 L
s
P
p
.001 w
0 1.63534 m
.00375 1.63534 L
s
P
p
.001 w
0 1.69584 m
.00375 1.69584 L
s
P
p
.001 w
0 1.75634 m
.00375 1.75634 L
s
P
[(Im\(G\(jw\)\))] -0.0125 .90936 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 1.81871 L
s
P
P
p
p
.002 w
.03552 1.81246 m
.03552 1.81871 L
s
P
p
.002 w
.18676 1.81246 m
.18676 1.81871 L
s
P
p
.002 w
.33801 1.81246 m
.33801 1.81871 L
s
P
p
.002 w
.48926 1.81246 m
.48926 1.81871 L
s
P
p
.002 w
.6405 1.81246 m
.6405 1.81871 L
s
P
p
.002 w
.79175 1.81246 m
.79175 1.81871 L
s
P
p
.002 w
.943 1.81246 m
.943 1.81871 L
s
P
p
.001 w
.06576 1.81496 m
.06576 1.81871 L
s
P
p
.001 w
.09601 1.81496 m
.09601 1.81871 L
s
P
p
.001 w
.12626 1.81496 m
.12626 1.81871 L
s
P
p
.001 w
.15651 1.81496 m
.15651 1.81871 L
s
P
p
.001 w
.21701 1.81496 m
.21701 1.81871 L
s
P
p
.001 w
.24726 1.81496 m
.24726 1.81871 L
s
P
p
.001 w
.27751 1.81496 m
.27751 1.81871 L
s
P
p
.001 w
.30776 1.81496 m
.30776 1.81871 L
s
P
p
.001 w
.36826 1.81496 m
.36826 1.81871 L
s
P
p
.001 w
.39851 1.81496 m
.39851 1.81871 L
s
P
p
.001 w
.42876 1.81496 m
.42876 1.81871 L
s
P
p
.001 w
.45901 1.81496 m
.45901 1.81871 L
s
P
p
.001 w
.51951 1.81496 m
.51951 1.81871 L
s
P
p
.001 w
.54976 1.81496 m
.54976 1.81871 L
s
P
p
.001 w
.58001 1.81496 m
.58001 1.81871 L
s
P
p
.001 w
.61025 1.81496 m
.61025 1.81871 L
s
P
p
.001 w
.67075 1.81496 m
.67075 1.81871 L
s
P
p
.001 w
.701 1.81496 m
.701 1.81871 L
s
P
p
.001 w
.73125 1.81496 m
.73125 1.81871 L
s
P
p
.001 w
.7615 1.81496 m
.7615 1.81871 L
s
P
p
.001 w
.822 1.81496 m
.822 1.81871 L
s
P
p
.001 w
.85225 1.81496 m
.85225 1.81871 L
s
P
p
.001 w
.8825 1.81496 m
.8825 1.81871 L
s
P
p
.001 w
.91275 1.81496 m
.91275 1.81871 L
s
P
p
.001 w
.00527 1.81496 m
.00527 1.81871 L
s
P
p
.001 w
.97325 1.81496 m
.97325 1.81871 L
s
P
[(Nyquist Plot)] .5 1.81871 0 -4 Mshowa
p
.002 w
0 1.81871 m
1 1.81871 L
s
P
p
.002 w
.99375 .00187 m
1 .00187 L
s
P
p
.002 w
.99375 .30437 m
1 .30437 L
s
P
p
.002 w
.99375 .60686 m
1 .60686 L
s
P
p
.002 w
.99375 .90936 m
1 .90936 L
s
P
p
.002 w
.99375 1.21185 m
1 1.21185 L
s
P
p
.002 w
.99375 1.51434 m
1 1.51434 L
s
P
p
.002 w
.99375 1.81684 m
1 1.81684 L
s
P
p
.001 w
.99625 .06237 m
1 .06237 L
s
P
p
.001 w
.99625 .12287 m
1 .12287 L
s
P
p
.001 w
.99625 .18337 m
1 .18337 L
s
P
p
.001 w
.99625 .24387 m
1 .24387 L
s
P
p
.001 w
.99625 .36487 m
1 .36487 L
s
P
p
.001 w
.99625 .42536 m
1 .42536 L
s
P
p
.001 w
.99625 .48586 m
1 .48586 L
s
P
p
.001 w
.99625 .54636 m
1 .54636 L
s
P
p
.001 w
.99625 .66736 m
1 .66736 L
s
P
p
.001 w
.99625 .72786 m
1 .72786 L
s
P
p
.001 w
.99625 .78836 m
1 .78836 L
s
P
p
.001 w
.99625 .84886 m
1 .84886 L
s
P
p
.001 w
.99625 .96985 m
1 .96985 L
s
P
p
.001 w
.99625 1.03035 m
1 1.03035 L
s
P
p
.001 w
.99625 1.09085 m
1 1.09085 L
s
P
p
.001 w
.99625 1.15135 m
1 1.15135 L
s
P
p
.001 w
.99625 1.27235 m
1 1.27235 L
s
P
p
.001 w
.99625 1.33285 m
1 1.33285 L
s
P
p
.001 w
.99625 1.39335 m
1 1.39335 L
s
P
p
.001 w
.99625 1.45385 m
1 1.45385 L
s
P
p
.001 w
.99625 1.57484 m
1 1.57484 L
s
P
p
.001 w
.99625 1.63534 m
1 1.63534 L
s
P
p
.001 w
.99625 1.69584 m
1 1.69584 L
s
P
p
.001 w
.99625 1.75634 m
1 1.75634 L
s
P
[( )] 1.0375 .90936 -1 0 90 Mrotshowa
p
.002 w
1 0 m
1 1.81871 L
s
P
P
p
P
p
p
1 0 0 r
.02 w
.03552 .90936 Mdot
P
p
0 0 1 r
p
.004 w
.943 .90936 m
.94428 .94899 L
.94803 .99018 L
.96169 1.08445 L
.96986 1.14234 L
.97619 1.21184 L
.97593 1.29741 L
.95977 1.40365 L
.91045 1.53187 L
.80123 1.66997 L
.60887 1.77491 L
.35699 1.77541 L
.13917 1.6429 L
.03196 1.44486 L
.02381 1.26483 L
.06606 1.13375 L
.12382 1.04675 L
.18108 .99075 L
.23237 .95486 L
.27661 .93175 L
.31432 .91678 L
.34642 .90707 L
.37385 .9008 L
.39744 .89681 L
.41786 .89436 L
.43567 .89295 L
.45129 .89224 L
.46509 .89202 L
.47735 .89213 L
.4883 .89245 L
.49812 .89292 L
.50698 .89348 L
.60645 .90584 L
.6252 .90821 L
.63185 .90885 L
.63495 .9091 L
.63664 .9092 L
.63767 .90926 L
.63833 .90929 L
.63879 .90931 L
.63911 .90932 L
.63935 .90933 L
.63954 .90934 L
.63968 .90934 L
.63979 .90934 L
.63988 .90935 L
.63996 .90935 L
.64002 .90935 L
.64007 .90935 L
.64012 .90935 L
Mistroke
.64016 .90935 L
.64019 .90935 L
.64022 .90935 L
.64024 .90935 L
.64026 .90935 L
Mfstroke
P
P
p
0 0 1 r
p
.004 w
.64026 .90936 m
.64024 .90936 L
.64022 .90936 L
.64019 .90936 L
.64016 .90936 L
.64012 .90936 L
.64007 .90936 L
.64002 .90936 L
.63996 .90936 L
.63988 .90937 L
.63979 .90937 L
.63968 .90937 L
.63954 .90937 L
.63935 .90938 L
.63911 .90939 L
.63879 .9094 L
.63833 .90942 L
.63767 .90945 L
.63664 .90951 L
.63495 .90962 L
.63185 .90986 L
.6252 .9105 L
.60645 .91288 L
.58064 .91664 L
.55487 .92026 L
.53502 .92267 L
.52229 .92397 L
.515 .92461 L
.50698 .92523 L
.49812 .92579 L
.4883 .92626 L
.47735 .92658 L
.46509 .92669 L
.45129 .92647 L
.43567 .92576 L
.41786 .92435 L
.39744 .9219 L
.37385 .91792 L
.34642 .91164 L
.31432 .90193 L
.27661 .88696 L
.23237 .86385 L
.18108 .82796 L
.12382 .77196 L
.06606 .68496 L
.02381 .55388 L
.03196 .37385 L
.13917 .17581 L
.35699 .0433 L
.60887 .0438 L
Mistroke
.80123 .14874 L
.91045 .28684 L
.95977 .41507 L
.97593 .5213 L
.97619 .60687 L
.96986 .67637 L
.96169 .73426 L
.943 .90936 L
Mfstroke
P
P
P
0 0 m
1 0 L
1 1.81871 L
0 1.81871 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
:[font = output; inactive; formatted; output; endGroup; endGroup; nowordwrap; ]
No Input Form was saved for this expression.






;[o]
-Graphics-
:[font = subsubsection; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Example 4
:[font = input; preserveAspect; endGroup; nowordwrap; ]
gg = 2.65 /( s+1);
NyquistPlot[gg,s,{w,.1,50}]
:[font = subsubsection; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Example 5
:[font = input; preserveAspect; endGroup; nowordwrap; ]
gg = 2.65 Exp[-.8 s]/( s+1);
NyquistPlot[gg,s,{w,.1,10}]
:[font = subsubsection; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Example 6
:[font = input; preserveAspect; endGroup; nowordwrap; ]
gg = 1/s/(s-1);
NyquistPlot[gg,s,{w,.2,50}]
:[font = subsubsection; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Example 7
:[font = input; preserveAspect; startGroup; Cclosed; nowordwrap; ]
gg = ( 4 s+1)/s^3/(2 s+1);
NyquistPlot[gg,s,{w,.5,10}]
:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 70; pictureTop = 0; pictureWidth = 500; pictureHeight = 309; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.284736 0.260926 0.309017 0.222177 [
[(-1)] .02381 0 0 2 0 Minner Mrotsboxa
[(-0.5)] .15427 0 0 2 0 Minner Mrotsboxa
[(0)] .28474 0 0 2 0 Minner Mrotsboxa
[(0.5)] .4152 0 0 2 0 Minner Mrotsboxa
[(1)] .54566 0 0 2 0 Minner Mrotsboxa
[(1.5)] .67613 0 0 2 0 Minner Mrotsboxa
[(2)] .80659 0 0 2 0 Minner Mrotsboxa
[(2.5)] .93705 0 0 2 0 Minner Mrotsboxa
[(Re\(G\(jw\)\))] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(-1)] -0.0125 .08684 1 0 0 Minner Mrotsboxa
[(-0.5)] -0.0125 .19793 1 0 0 Minner Mrotsboxa
[(0)] -0.0125 .30902 1 0 0 Minner Mrotsboxa
[(0.5)] -0.0125 .42011 1 0 0 Minner Mrotsboxa
[(1)] -0.0125 .53119 1 0 0 Minner Mrotsboxa
[(Im\(G\(jw\)\))] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotsboxa
[(Nyquist Plot)] .5 .61803 0 -4 Msboxa
[( )] 1.0375 .30902 -1 0 90 Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.15427 0 m
.15427 .61803 L
s
P
p
0 0 .5 r
.001 w
.28474 0 m
.28474 .61803 L
s
P
p
0 0 .5 r
.001 w
.4152 0 m
.4152 .61803 L
s
P
p
0 0 .5 r
.001 w
.54566 0 m
.54566 .61803 L
s
P
p
0 0 .5 r
.001 w
.67613 0 m
.67613 .61803 L
s
P
p
0 0 .5 r
.001 w
.80659 0 m
.80659 .61803 L
s
P
p
0 0 .5 r
.001 w
.93705 0 m
.93705 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .08684 m
1 .08684 L
s
P
p
0 0 .5 r
.001 w
0 .19793 m
1 .19793 L
s
P
p
0 0 .5 r
.001 w
0 .30902 m
1 .30902 L
s
P
p
0 0 .5 r
.001 w
0 .42011 m
1 .42011 L
s
P
p
0 0 .5 r
.001 w
0 .53119 m
1 .53119 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(-1)] .02381 0 0 2 0 Minner Mrotshowa
p
.002 w
.15427 0 m
.15427 .00625 L
s
P
[(-0.5)] .15427 0 0 2 0 Minner Mrotshowa
p
.002 w
.28474 0 m
.28474 .00625 L
s
P
[(0)] .28474 0 0 2 0 Minner Mrotshowa
p
.002 w
.4152 0 m
.4152 .00625 L
s
P
[(0.5)] .4152 0 0 2 0 Minner Mrotshowa
p
.002 w
.54566 0 m
.54566 .00625 L
s
P
[(1)] .54566 0 0 2 0 Minner Mrotshowa
p
.002 w
.67613 0 m
.67613 .00625 L
s
P
[(1.5)] .67613 0 0 2 0 Minner Mrotshowa
p
.002 w
.80659 0 m
.80659 .00625 L
s
P
[(2)] .80659 0 0 2 0 Minner Mrotshowa
p
.002 w
.93705 0 m
.93705 .00625 L
s
P
[(2.5)] .93705 0 0 2 0 Minner Mrotshowa
p
.001 w
.0499 0 m
.0499 .00375 L
s
P
p
.001 w
.07599 0 m
.07599 .00375 L
s
P
p
.001 w
.10209 0 m
.10209 .00375 L
s
P
p
.001 w
.12818 0 m
.12818 .00375 L
s
P
p
.001 w
.18037 0 m
.18037 .00375 L
s
P
p
.001 w
.20646 0 m
.20646 .00375 L
s
P
p
.001 w
.23255 0 m
.23255 .00375 L
s
P
p
.001 w
.25864 0 m
.25864 .00375 L
s
P
p
.001 w
.31083 0 m
.31083 .00375 L
s
P
p
.001 w
.33692 0 m
.33692 .00375 L
s
P
p
.001 w
.36301 0 m
.36301 .00375 L
s
P
p
.001 w
.38911 0 m
.38911 .00375 L
s
P
p
.001 w
.44129 0 m
.44129 .00375 L
s
P
p
.001 w
.46738 0 m
.46738 .00375 L
s
P
p
.001 w
.49348 0 m
.49348 .00375 L
s
P
p
.001 w
.51957 0 m
.51957 .00375 L
s
P
p
.001 w
.57175 0 m
.57175 .00375 L
s
P
p
.001 w
.59785 0 m
.59785 .00375 L
s
P
p
.001 w
.62394 0 m
.62394 .00375 L
s
P
p
.001 w
.65003 0 m
.65003 .00375 L
s
P
p
.001 w
.70222 0 m
.70222 .00375 L
s
P
p
.001 w
.72831 0 m
.72831 .00375 L
s
P
p
.001 w
.7544 0 m
.7544 .00375 L
s
P
p
.001 w
.7805 0 m
.7805 .00375 L
s
P
p
.001 w
.83268 0 m
.83268 .00375 L
s
P
p
.001 w
.85877 0 m
.85877 .00375 L
s
P
p
.001 w
.88487 0 m
.88487 .00375 L
s
P
p
.001 w
.91096 0 m
.91096 .00375 L
s
P
p
.001 w
.96314 0 m
.96314 .00375 L
s
P
p
.001 w
.98924 0 m
.98924 .00375 L
s
P
[(Re\(G\(jw\)\))] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .08684 m
.00625 .08684 L
s
P
[(-1)] -0.0125 .08684 1 0 0 Minner Mrotshowa
p
.002 w
0 .19793 m
.00625 .19793 L
s
P
[(-0.5)] -0.0125 .19793 1 0 0 Minner Mrotshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(0)] -0.0125 .30902 1 0 0 Minner Mrotshowa
p
.002 w
0 .42011 m
.00625 .42011 L
s
P
[(0.5)] -0.0125 .42011 1 0 0 Minner Mrotshowa
p
.002 w
0 .53119 m
.00625 .53119 L
s
P
[(1)] -0.0125 .53119 1 0 0 Minner Mrotshowa
p
.001 w
0 .10906 m
.00375 .10906 L
s
P
p
.001 w
0 .13128 m
.00375 .13128 L
s
P
p
.001 w
0 .15349 m
.00375 .15349 L
s
P
p
.001 w
0 .17571 m
.00375 .17571 L
s
P
p
.001 w
0 .22015 m
.00375 .22015 L
s
P
p
.001 w
0 .24236 m
.00375 .24236 L
s
P
p
.001 w
0 .26458 m
.00375 .26458 L
s
P
p
.001 w
0 .2868 m
.00375 .2868 L
s
P
p
.001 w
0 .33123 m
.00375 .33123 L
s
P
p
.001 w
0 .35345 m
.00375 .35345 L
s
P
p
.001 w
0 .37567 m
.00375 .37567 L
s
P
p
.001 w
0 .39789 m
.00375 .39789 L
s
P
p
.001 w
0 .44232 m
.00375 .44232 L
s
P
p
.001 w
0 .46454 m
.00375 .46454 L
s
P
p
.001 w
0 .48676 m
.00375 .48676 L
s
P
p
.001 w
0 .50898 m
.00375 .50898 L
s
P
p
.001 w
0 .06462 m
.00375 .06462 L
s
P
p
.001 w
0 .0424 m
.00375 .0424 L
s
P
p
.001 w
0 .02019 m
.00375 .02019 L
s
P
p
.001 w
0 .55341 m
.00375 .55341 L
s
P
p
.001 w
0 .57563 m
.00375 .57563 L
s
P
p
.001 w
0 .59785 m
.00375 .59785 L
s
P
[(Im\(G\(jw\)\))] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.15427 .61178 m
.15427 .61803 L
s
P
p
.002 w
.28474 .61178 m
.28474 .61803 L
s
P
p
.002 w
.4152 .61178 m
.4152 .61803 L
s
P
p
.002 w
.54566 .61178 m
.54566 .61803 L
s
P
p
.002 w
.67613 .61178 m
.67613 .61803 L
s
P
p
.002 w
.80659 .61178 m
.80659 .61803 L
s
P
p
.002 w
.93705 .61178 m
.93705 .61803 L
s
P
p
.001 w
.0499 .61428 m
.0499 .61803 L
s
P
p
.001 w
.07599 .61428 m
.07599 .61803 L
s
P
p
.001 w
.10209 .61428 m
.10209 .61803 L
s
P
p
.001 w
.12818 .61428 m
.12818 .61803 L
s
P
p
.001 w
.18037 .61428 m
.18037 .61803 L
s
P
p
.001 w
.20646 .61428 m
.20646 .61803 L
s
P
p
.001 w
.23255 .61428 m
.23255 .61803 L
s
P
p
.001 w
.25864 .61428 m
.25864 .61803 L
s
P
p
.001 w
.31083 .61428 m
.31083 .61803 L
s
P
p
.001 w
.33692 .61428 m
.33692 .61803 L
s
P
p
.001 w
.36301 .61428 m
.36301 .61803 L
s
P
p
.001 w
.38911 .61428 m
.38911 .61803 L
s
P
p
.001 w
.44129 .61428 m
.44129 .61803 L
s
P
p
.001 w
.46738 .61428 m
.46738 .61803 L
s
P
p
.001 w
.49348 .61428 m
.49348 .61803 L
s
P
p
.001 w
.51957 .61428 m
.51957 .61803 L
s
P
p
.001 w
.57175 .61428 m
.57175 .61803 L
s
P
p
.001 w
.59785 .61428 m
.59785 .61803 L
s
P
p
.001 w
.62394 .61428 m
.62394 .61803 L
s
P
p
.001 w
.65003 .61428 m
.65003 .61803 L
s
P
p
.001 w
.70222 .61428 m
.70222 .61803 L
s
P
p
.001 w
.72831 .61428 m
.72831 .61803 L
s
P
p
.001 w
.7544 .61428 m
.7544 .61803 L
s
P
p
.001 w
.7805 .61428 m
.7805 .61803 L
s
P
p
.001 w
.83268 .61428 m
.83268 .61803 L
s
P
p
.001 w
.85877 .61428 m
.85877 .61803 L
s
P
p
.001 w
.88487 .61428 m
.88487 .61803 L
s
P
p
.001 w
.91096 .61428 m
.91096 .61803 L
s
P
p
.001 w
.96314 .61428 m
.96314 .61803 L
s
P
p
.001 w
.98924 .61428 m
.98924 .61803 L
s
P
[(Nyquist Plot)] .5 .61803 0 -4 Mshowa
p
.002 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
.99375 .08684 m
1 .08684 L
s
P
p
.002 w
.99375 .19793 m
1 .19793 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .42011 m
1 .42011 L
s
P
p
.002 w
.99375 .53119 m
1 .53119 L
s
P
p
.001 w
.99625 .10906 m
1 .10906 L
s
P
p
.001 w
.99625 .13128 m
1 .13128 L
s
P
p
.001 w
.99625 .15349 m
1 .15349 L
s
P
p
.001 w
.99625 .17571 m
1 .17571 L
s
P
p
.001 w
.99625 .22015 m
1 .22015 L
s
P
p
.001 w
.99625 .24236 m
1 .24236 L
s
P
p
.001 w
.99625 .26458 m
1 .26458 L
s
P
p
.001 w
.99625 .2868 m
1 .2868 L
s
P
p
.001 w
.99625 .33123 m
1 .33123 L
s
P
p
.001 w
.99625 .35345 m
1 .35345 L
s
P
p
.001 w
.99625 .37567 m
1 .37567 L
s
P
p
.001 w
.99625 .39789 m
1 .39789 L
s
P
p
.001 w
.99625 .44232 m
1 .44232 L
s
P
p
.001 w
.99625 .46454 m
1 .46454 L
s
P
p
.001 w
.99625 .48676 m
1 .48676 L
s
P
p
.001 w
.99625 .50898 m
1 .50898 L
s
P
p
.001 w
.99625 .06462 m
1 .06462 L
s
P
p
.001 w
.99625 .0424 m
1 .0424 L
s
P
p
.001 w
.99625 .02019 m
1 .02019 L
s
P
p
.001 w
.99625 .55341 m
1 .55341 L
s
P
p
.001 w
.99625 .57563 m
1 .57563 L
s
P
p
.001 w
.99625 .59785 m
1 .59785 L
s
P
[( )] 1.0375 .30902 -1 0 90 Mrotshowa
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
p
p
1 0 0 r
.02 w
.02381 .30902 Mdot
P
p
0 0 1 r
p
.004 w
.97619 .30902 m
.97327 .27085 L
.96466 .23363 L
.95078 .19825 L
.93228 .16543 L
.88465 .10948 L
.85728 .08684 L
.82865 .0678 L
.79947 .0522 L
.77036 .03981 L
.74179 .03031 L
.71412 .02338 L
.68761 .01868 L
.66242 .01589 L
.63866 .01472 L
.61636 .01488 L
.59551 .01614 L
.57608 .0183 L
.55803 .02117 L
.54127 .0246 L
.48566 .0417 L
.46363 .05118 L
.44468 .06075 L
.41421 .07933 L
.37359 .11198 L
.34896 .13811 L
.32239 .17541 L
.30932 .19999 L
.302 .21717 L
.29455 .23937 L
.29105 .25301 L
.28913 .26221 L
.28797 .26883 L
.28722 .27382 L
.2867 .27771 L
.28633 .28082 L
.28605 .28337 L
.28584 .2855 L
.28568 .28731 L
.28555 .28885 L
.28544 .2902 L
.28536 .29137 L
.28529 .29241 L
.28523 .29333 L
.28518 .29415 L
.28513 .29489 L
.2851 .29557 L
.28506 .29618 L
.28504 .29673 L
.28501 .29725 L
Mistroke
Mfstroke
P
P
p
0 0 1 r
p
.004 w
.28501 .32079 m
.28504 .3213 L
.28506 .32186 L
.2851 .32247 L
.28513 .32314 L
.28518 .32388 L
.28523 .32471 L
.28529 .32563 L
.28536 .32666 L
.28544 .32784 L
.28555 .32918 L
.28568 .33073 L
.28584 .33253 L
.28605 .33466 L
.28633 .33721 L
.2867 .34033 L
.28722 .34422 L
.28797 .3492 L
.28913 .35582 L
.29105 .36502 L
.29455 .37867 L
.2975 .38827 L
.302 .40087 L
.30932 .41804 L
.32239 .44263 L
.33312 .45921 L
.34896 .47992 L
.37359 .50605 L
.39123 .52154 L
.41421 .53871 L
.44468 .55729 L
.48566 .57634 L
.51133 .58537 L
.52573 .58957 L
.54127 .59344 L
.55803 .59687 L
.57608 .59974 L
.59551 .60189 L
.61636 .60316 L
.63866 .60332 L
.66242 .60214 L
.68761 .59935 L
.71412 .59465 L
.74179 .58772 L
.77036 .57823 L
.79947 .56583 L
.82865 .55023 L
.88465 .50856 L
.90994 .48231 L
.93228 .4526 L
Mistroke
.95078 .41979 L
.96466 .3844 L
.97327 .34719 L
.97619 .30902 L
Mfstroke
P
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
:[font = output; inactive; formatted; output; endGroup; endGroup; endGroup; nowordwrap; ]
No Input Form was saved for this expression.






;[o]
-Graphics-
:[font = section; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Combined Example
:[font = subsubsection; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Bode Plot
:[font = input; preserveAspect; startGroup; Cclosed; nowordwrap; ]
tranf2 = (s+2)/(s+1)/(s+3);
SequenceForm["The transfer function: ", tranf2]
MagPlot[tranf2,s,{w,0.01,50}]
PhasePlot[tranf2,s,{w,0.01,50}]

:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 70; pictureTop = 0; pictureWidth = 500; pictureHeight = 309; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.299014 0.255538 0.309017 0.146603 [
[(-1)] .04348 0 0 2 0 Minner Mrotsboxa
[(-0.5)] .17125 0 0 2 0 Minner Mrotsboxa
[(0)] .29901 0 0 2 0 Minner Mrotsboxa
[(0.5)] .42678 0 0 2 0 Minner Mrotsboxa
[(1)] .55455 0 0 2 0 Minner Mrotsboxa
[(1.5)] .68232 0 0 2 0 Minner Mrotsboxa
[(2)] .81009 0 0 2 0 Minner Mrotsboxa
[(2.5)] .93786 0 0 2 0 Minner Mrotsboxa
[(Re\(G\(jw\)\))] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(-2)] -0.0125 .01581 1 0 0 Minner Mrotsboxa
[(-1)] -0.0125 .16241 1 0 0 Minner Mrotsboxa
[(0)] -0.0125 .30902 1 0 0 Minner Mrotsboxa
[(1)] -0.0125 .45562 1 0 0 Minner Mrotsboxa
[(2)] -0.0125 .60222 1 0 0 Minner Mrotsboxa
[(Im\(G\(jw\)\))] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotsboxa
[(Nyquist Plot)] .5 .61803 0 -4 Msboxa
[( )] 1.0375 .30902 -1 0 90 Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.04348 0 m
.04348 .61803 L
s
P
p
0 0 .5 r
.001 w
.17125 0 m
.17125 .61803 L
s
P
p
0 0 .5 r
.001 w
.29901 0 m
.29901 .61803 L
s
P
p
0 0 .5 r
.001 w
.42678 0 m
.42678 .61803 L
s
P
p
0 0 .5 r
.001 w
.55455 0 m
.55455 .61803 L
s
P
p
0 0 .5 r
.001 w
.68232 0 m
.68232 .61803 L
s
P
p
0 0 .5 r
.001 w
.81009 0 m
.81009 .61803 L
s
P
p
0 0 .5 r
.001 w
.93786 0 m
.93786 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .16241 m
1 .16241 L
s
P
p
0 0 .5 r
.001 w
0 .30902 m
1 .30902 L
s
P
p
0 0 .5 r
.001 w
0 .45562 m
1 .45562 L
s
P
p
.002 w
.04348 0 m
.04348 .00625 L
s
P
[(-1)] .04348 0 0 2 0 Minner Mrotshowa
p
.002 w
.17125 0 m
.17125 .00625 L
s
P
[(-0.5)] .17125 0 0 2 0 Minner Mrotshowa
p
.002 w
.29901 0 m
.29901 .00625 L
s
P
[(0)] .29901 0 0 2 0 Minner Mrotshowa
p
.002 w
.42678 0 m
.42678 .00625 L
s
P
[(0.5)] .42678 0 0 2 0 Minner Mrotshowa
p
.002 w
.55455 0 m
.55455 .00625 L
s
P
[(1)] .55455 0 0 2 0 Minner Mrotshowa
p
.002 w
.68232 0 m
.68232 .00625 L
s
P
[(1.5)] .68232 0 0 2 0 Minner Mrotshowa
p
.002 w
.81009 0 m
.81009 .00625 L
s
P
[(2)] .81009 0 0 2 0 Minner Mrotshowa
p
.002 w
.93786 0 m
.93786 .00625 L
s
P
[(2.5)] .93786 0 0 2 0 Minner Mrotshowa
p
.001 w
.06903 0 m
.06903 .00375 L
s
P
p
.001 w
.09458 0 m
.09458 .00375 L
s
P
p
.001 w
.12014 0 m
.12014 .00375 L
s
P
p
.001 w
.14569 0 m
.14569 .00375 L
s
P
p
.001 w
.1968 0 m
.1968 .00375 L
s
P
p
.001 w
.22235 0 m
.22235 .00375 L
s
P
p
.001 w
.24791 0 m
.24791 .00375 L
s
P
p
.001 w
.27346 0 m
.27346 .00375 L
s
P
p
.001 w
.32457 0 m
.32457 .00375 L
s
P
p
.001 w
.35012 0 m
.35012 .00375 L
s
P
p
.001 w
.37568 0 m
.37568 .00375 L
s
P
p
.001 w
.40123 0 m
.40123 .00375 L
s
P
p
.001 w
.45234 0 m
.45234 .00375 L
s
P
p
.001 w
.47789 0 m
.47789 .00375 L
s
P
p
.001 w
.50344 0 m
.50344 .00375 L
s
P
p
.001 w
.529 0 m
.529 .00375 L
s
P
p
.001 w
.58011 0 m
.58011 .00375 L
s
P
p
.001 w
.60566 0 m
.60566 .00375 L
s
P
p
.001 w
.63121 0 m
.63121 .00375 L
s
P
p
.001 w
.65677 0 m
.65677 .00375 L
s
P
p
.001 w
.70788 0 m
.70788 .00375 L
s
P
p
.001 w
.73343 0 m
.73343 .00375 L
s
P
p
.001 w
.75898 0 m
.75898 .00375 L
s
P
p
.001 w
.78454 0 m
.78454 .00375 L
s
P
p
.001 w
.83564 0 m
.83564 .00375 L
s
P
p
.001 w
.8612 0 m
.8612 .00375 L
s
P
p
.001 w
.88675 0 m
.88675 .00375 L
s
P
p
.001 w
.91231 0 m
.91231 .00375 L
s
P
p
.001 w
.01792 0 m
.01792 .00375 L
s
P
p
.001 w
.96341 0 m
.96341 .00375 L
s
P
p
.001 w
.98897 0 m
.98897 .00375 L
s
P
[(Re\(G\(jw\)\))] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .01581 m
.00625 .01581 L
s
P
[(-2)] -0.0125 .01581 1 0 0 Minner Mrotshowa
p
.002 w
0 .16241 m
.00625 .16241 L
s
P
[(-1)] -0.0125 .16241 1 0 0 Minner Mrotshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(0)] -0.0125 .30902 1 0 0 Minner Mrotshowa
p
.002 w
0 .45562 m
.00625 .45562 L
s
P
[(1)] -0.0125 .45562 1 0 0 Minner Mrotshowa
p
.002 w
0 .60222 m
.00625 .60222 L
s
P
[(2)] -0.0125 .60222 1 0 0 Minner Mrotshowa
p
.001 w
0 .04513 m
.00375 .04513 L
s
P
p
.001 w
0 .07445 m
.00375 .07445 L
s
P
p
.001 w
0 .10377 m
.00375 .10377 L
s
P
p
.001 w
0 .13309 m
.00375 .13309 L
s
P
p
.001 w
0 .19173 m
.00375 .19173 L
s
P
p
.001 w
0 .22106 m
.00375 .22106 L
s
P
p
.001 w
0 .25038 m
.00375 .25038 L
s
P
p
.001 w
0 .2797 m
.00375 .2797 L
s
P
p
.001 w
0 .33834 m
.00375 .33834 L
s
P
p
.001 w
0 .36766 m
.00375 .36766 L
s
P
p
.001 w
0 .39698 m
.00375 .39698 L
s
P
p
.001 w
0 .4263 m
.00375 .4263 L
s
P
p
.001 w
0 .48494 m
.00375 .48494 L
s
P
p
.001 w
0 .51426 m
.00375 .51426 L
s
P
p
.001 w
0 .54358 m
.00375 .54358 L
s
P
p
.001 w
0 .5729 m
.00375 .5729 L
s
P
[(Im\(G\(jw\)\))] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.04348 .61178 m
.04348 .61803 L
s
P
p
.002 w
.17125 .61178 m
.17125 .61803 L
s
P
p
.002 w
.29901 .61178 m
.29901 .61803 L
s
P
p
.002 w
.42678 .61178 m
.42678 .61803 L
s
P
p
.002 w
.55455 .61178 m
.55455 .61803 L
s
P
p
.002 w
.68232 .61178 m
.68232 .61803 L
s
P
p
.002 w
.81009 .61178 m
.81009 .61803 L
s
P
p
.002 w
.93786 .61178 m
.93786 .61803 L
s
P
p
.001 w
.06903 .61428 m
.06903 .61803 L
s
P
p
.001 w
.09458 .61428 m
.09458 .61803 L
s
P
p
.001 w
.12014 .61428 m
.12014 .61803 L
s
P
p
.001 w
.14569 .61428 m
.14569 .61803 L
s
P
p
.001 w
.1968 .61428 m
.1968 .61803 L
s
P
p
.001 w
.22235 .61428 m
.22235 .61803 L
s
P
p
.001 w
.24791 .61428 m
.24791 .61803 L
s
P
p
.001 w
.27346 .61428 m
.27346 .61803 L
s
P
p
.001 w
.32457 .61428 m
.32457 .61803 L
s
P
p
.001 w
.35012 .61428 m
.35012 .61803 L
s
P
p
.001 w
.37568 .61428 m
.37568 .61803 L
s
P
p
.001 w
.40123 .61428 m
.40123 .61803 L
s
P
p
.001 w
.45234 .61428 m
.45234 .61803 L
s
P
p
.001 w
.47789 .61428 m
.47789 .61803 L
s
P
p
.001 w
.50344 .61428 m
.50344 .61803 L
s
P
p
.001 w
.529 .61428 m
.529 .61803 L
s
P
p
.001 w
.58011 .61428 m
.58011 .61803 L
s
P
p
.001 w
.60566 .61428 m
.60566 .61803 L
s
P
p
.001 w
.63121 .61428 m
.63121 .61803 L
s
P
p
.001 w
.65677 .61428 m
.65677 .61803 L
s
P
p
.001 w
.70788 .61428 m
.70788 .61803 L
s
P
p
.001 w
.73343 .61428 m
.73343 .61803 L
s
P
p
.001 w
.75898 .61428 m
.75898 .61803 L
s
P
p
.001 w
.78454 .61428 m
.78454 .61803 L
s
P
p
.001 w
.83564 .61428 m
.83564 .61803 L
s
P
p
.001 w
.8612 .61428 m
.8612 .61803 L
s
P
p
.001 w
.88675 .61428 m
.88675 .61803 L
s
P
p
.001 w
.91231 .61428 m
.91231 .61803 L
s
P
p
.001 w
.01792 .61428 m
.01792 .61803 L
s
P
p
.001 w
.96341 .61428 m
.96341 .61803 L
s
P
p
.001 w
.98897 .61428 m
.98897 .61803 L
s
P
[(Nyquist Plot)] .5 .61803 0 -4 Mshowa
p
.002 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
.99375 .01581 m
1 .01581 L
s
P
p
.002 w
.99375 .16241 m
1 .16241 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .45562 m
1 .45562 L
s
P
p
.002 w
.99375 .60222 m
1 .60222 L
s
P
p
.001 w
.99625 .04513 m
1 .04513 L
s
P
p
.001 w
.99625 .07445 m
1 .07445 L
s
P
p
.001 w
.99625 .10377 m
1 .10377 L
s
P
p
.001 w
.99625 .13309 m
1 .13309 L
s
P
p
.001 w
.99625 .19173 m
1 .19173 L
s
P
p
.001 w
.99625 .22106 m
1 .22106 L
s
P
p
.001 w
.99625 .25038 m
1 .25038 L
s
P
p
.001 w
.99625 .2797 m
1 .2797 L
s
P
p
.001 w
.99625 .33834 m
1 .33834 L
s
P
p
.001 w
.99625 .36766 m
1 .36766 L
s
P
p
.001 w
.99625 .39698 m
1 .39698 L
s
P
p
.001 w
.99625 .4263 m
1 .4263 L
s
P
p
.001 w
.99625 .48494 m
1 .48494 L
s
P
p
.001 w
.99625 .51426 m
1 .51426 L
s
P
p
.001 w
.99625 .54358 m
1 .54358 L
s
P
p
.001 w
.99625 .5729 m
1 .5729 L
s
P
[( )] 1.0375 .30902 -1 0 90 Mrotshowa
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
p
p
1 0 0 r
.02 w
.04348 .30902 Mdot
P
p
0 0 1 r
p
.004 w
.97619 .30902 m
.97595 .29991 L
.97522 .29082 L
.974 .28175 L
.97231 .27272 L
.96748 .25479 L
.96079 .23713 L
.95228 .21982 L
.94202 .20294 L
.9166 .17075 L
.88531 .14107 L
.84907 .11429 L
.80883 .09067 L
.76559 .07037 L
.7203 .05343 L
.67384 .03979 L
.62699 .02932 L
.58045 .02185 L
.55747 .01916 L
.54609 .01807 L
.53478 .01714 L
.52356 .01637 L
.51242 .01575 L
.50138 .01527 L
.49045 .01495 L
.47962 .01476 L
.4689 .01472 L
.4583 .0148 L
.44782 .01501 L
.43746 .01535 L
.42722 .01582 L
.40715 .01708 L
.38762 .01879 L
.36864 .02091 L
.33241 .02624 L
.29852 .03287 L
.26699 .0406 L
.21094 .05861 L
.16383 .07905 L
.12503 .10093 L
.09378 .12353 L
.06929 .14627 L
.05081 .16875 L
.0436 .17979 L
.03764 .19066 L
.03285 .20133 L
.02915 .21179 L
.02768 .21693 L
.02647 .22201 L
.02549 .22702 L
Mistroke
.02474 .23197 L
.02445 .23443 L
.02422 .23686 L
.02404 .23928 L
.02391 .24168 L
.02383 .24406 L
.02381 .24643 L
.02384 .24878 L
.02391 .25111 L
.02404 .25342 L
.02421 .25572 L
.02443 .258 L
.02469 .26026 L
.02619 .26912 L
.0272 .27344 L
.02837 .27769 L
.03118 .28596 L
.0385 .30161 L
.04782 .31604 L
.05884 .32926 L
.0713 .34129 L
.08496 .35212 L
.09959 .3618 L
.11499 .37034 L
.13098 .37777 L
.14739 .38412 L
.16406 .38944 L
.18086 .39376 L
.19764 .39712 L
.20599 .39845 L
.2143 .39956 L
.22254 .40045 L
.22664 .40082 L
.23071 .40113 L
.23477 .40139 L
.2388 .4016 L
.24081 .40169 L
.24281 .40176 L
.2448 .40182 L
.24679 .40187 L
.24877 .40191 L
.25074 .40193 L
.25271 .40195 L
.25467 .40195 L
.25662 .40193 L
.25857 .40191 L
.2605 .40188 L
.26243 .40183 L
.26627 .4017 L
.27007 .40153 L
Mistroke
.27383 .40132 L
.27756 .40106 L
.2849 .40041 L
.29209 .39959 L
.30597 .3975 L
.31913 .39481 L
.33151 .39159 L
.34309 .38788 L
.36363 .37919 L
.38055 .36916 L
.3876 .36376 L
.3937 .35816 L
.39886 .35242 L
.40307 .34658 L
.40635 .34068 L
.40872 .33476 L
.40956 .33181 L
.4099 .33034 L
.41019 .32888 L
.41042 .32741 L
.41059 .32595 L
.41066 .32523 L
.41072 .3245 L
.41076 .32378 L
.41079 .32305 L
.4108 .32233 L
.4108 .32161 L
.41079 .32089 L
.41077 .32018 L
.41073 .31946 L
.41068 .31875 L
.41062 .31804 L
.41054 .31733 L
.41012 .31452 L
.40983 .31313 L
.40949 .31175 L
.40767 .30634 L
.40648 .3037 L
.40511 .30112 L
.39798 .29141 L
.3935 .28696 L
.38848 .28281 L
.37701 .27548 L
.37067 .27233 L
.36401 .26953 L
.34991 .26504 L
.34259 .26336 L
.33516 .26205 L
.33142 .26153 L
.32768 .26111 L
Mistroke
.32393 .26078 L
.32206 .26064 L
.32019 .26054 L
.31832 .26045 L
.31739 .26041 L
.31646 .26039 L
.31553 .26036 L
.31461 .26034 L
.31368 .26033 L
.31275 .26033 L
.31183 .26032 L
.31091 .26033 L
.30999 .26034 L
.30907 .26035 L
.30724 .2604 L
.30633 .26043 L
.30542 .26047 L
.3018 .26067 L
.3 .2608 L
.29822 .26096 L
.2947 .26132 L
.29122 .26177 L
.28445 .2629 L
.27796 .26433 L
.26593 .26802 L
.26047 .27024 L
.25541 .27268 L
.24659 .27814 L
.24288 .28112 L
.23964 .28422 L
.2369 .28743 L
.23466 .29071 L
.23373 .29238 L
.23293 .29406 L
.23225 .29575 L
.23169 .29744 L
.23127 .29913 L
.2311 .29998 L
.23096 .30082 L
.23086 .30167 L
.23082 .30209 L
.23078 .30251 L
.23076 .30294 L
.23074 .30336 L
.23073 .30378 L
.23073 .3042 L
.23073 .30462 L
.23075 .30504 L
.23077 .30545 L
.23079 .30587 L
Mistroke
.23083 .30629 L
.23087 .3067 L
.23098 .30753 L
.23128 .30918 L
.23171 .31081 L
Mfstroke
P
P
p
0 0 1 r
p
.004 w
.23171 .30723 m
.23128 .30886 L
.23112 .30968 L
.23098 .3105 L
.23087 .31133 L
.23083 .31175 L
.23079 .31216 L
.23077 .31258 L
.23075 .313 L
.23073 .31342 L
.23073 .31384 L
.23073 .31426 L
.23074 .31468 L
.23076 .3151 L
.23078 .31552 L
.23086 .31636 L
.23096 .31721 L
.2311 .31806 L
.23127 .3189 L
.23169 .3206 L
.23225 .32229 L
.23293 .32397 L
.23466 .32732 L
.2369 .33061 L
.23964 .33382 L
.24659 .33989 L
.25541 .34535 L
.26047 .34779 L
.26593 .35001 L
.27796 .3537 L
.28445 .35513 L
.2878 .35574 L
.29122 .35626 L
.2947 .35671 L
.29822 .35708 L
.3 .35723 L
.3018 .35736 L
.3036 .35747 L
.30542 .35756 L
.30633 .3576 L
.30724 .35763 L
.30815 .35766 L
.30907 .35768 L
.30999 .3577 L
.31091 .35771 L
.31183 .35771 L
.31275 .35771 L
.31368 .3577 L
.31461 .35769 L
.31553 .35767 L
Mistroke
.31646 .35765 L
.31832 .35758 L
.32019 .3575 L
.32206 .35739 L
.32393 .35726 L
.32768 .35693 L
.33516 .35599 L
.34259 .35468 L
.34991 .35299 L
.35707 .35093 L
.36401 .3485 L
.37701 .34255 L
.38848 .33522 L
.3935 .33107 L
.39798 .32662 L
.40187 .32189 L
.40511 .31691 L
.40648 .31433 L
.40767 .3117 L
.40867 .30901 L
.40949 .30628 L
.40983 .3049 L
.41012 .30351 L
.41035 .30211 L
.41054 .3007 L
.41062 .29999 L
.41068 .29928 L
.41073 .29857 L
.41077 .29786 L
.41079 .29714 L
.4108 .29642 L
.4108 .2957 L
.41079 .29498 L
.41076 .29426 L
.41072 .29353 L
.41066 .29281 L
.41059 .29208 L
.41042 .29062 L
.41019 .28916 L
.40956 .28622 L
.40872 .28327 L
.40635 .27736 L
.40307 .27146 L
.39886 .26561 L
.3937 .25987 L
.38055 .24887 L
.36363 .23884 L
.3538 .2343 L
.34309 .23016 L
.31913 .22322 L
Mistroke
.30597 .22054 L
.29912 .21941 L
.29209 .21844 L
.2849 .21763 L
.27756 .21698 L
.27383 .21672 L
.27007 .2165 L
.26627 .21633 L
.26243 .2162 L
.2605 .21616 L
.25857 .21612 L
.25662 .2161 L
.25467 .21609 L
.25271 .21609 L
.25074 .2161 L
.24877 .21613 L
.24679 .21616 L
.2448 .21621 L
.24281 .21627 L
.2388 .21643 L
.23477 .21664 L
.23071 .2169 L
.22254 .21758 L
.2143 .21847 L
.19764 .22092 L
.18086 .22427 L
.16406 .22859 L
.13098 .24027 L
.11499 .2477 L
.09959 .25624 L
.08496 .26591 L
.0713 .27675 L
.05884 .28877 L
.04782 .30199 L
.0385 .31643 L
.03118 .33207 L
.02837 .34034 L
.0272 .34459 L
.02619 .34891 L
.02536 .35331 L
.02469 .35777 L
.02443 .36003 L
.02421 .36231 L
.02404 .36461 L
.02391 .36692 L
.02384 .36926 L
.02381 .3716 L
.02383 .37397 L
.02391 .37636 L
.02404 .37876 L
Mistroke
.02422 .38117 L
.02445 .38361 L
.02474 .38606 L
.02647 .39603 L
.02768 .40111 L
.02915 .40625 L
.03764 .42737 L
.0436 .43824 L
.05081 .44929 L
.06929 .47177 L
.09378 .49451 L
.12503 .5171 L
.16383 .53898 L
.21094 .55942 L
.23781 .5688 L
.26699 .57744 L
.29852 .58516 L
.33241 .59179 L
.35023 .59464 L
.36864 .59713 L
.38762 .59924 L
.40715 .60095 L
.41712 .60164 L
.42722 .60222 L
.43746 .60268 L
.44782 .60302 L
.4583 .60323 L
.4689 .60332 L
.47962 .60327 L
.49045 .60309 L
.50138 .60276 L
.51242 .60229 L
.53478 .60089 L
.54609 .59996 L
.55747 .59887 L
.58045 .59618 L
.62699 .58871 L
.67384 .57825 L
.7203 .56461 L
.76559 .54766 L
.84907 .50375 L
.88531 .47696 L
.9166 .44728 L
.94202 .41509 L
.95228 .39821 L
.96079 .3809 L
.96748 .36324 L
.97013 .35431 L
.97231 .34532 L
.974 .33628 L
Mistroke
.97522 .32721 L
.97595 .31812 L
.97619 .30902 L
Mfstroke
P
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
:[font = output; inactive; formatted; output; endGroup; endGroup; nowordwrap; ]
No Input Form was saved for this expression.






;[o]
-Graphics-
:[font = subsubsection; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Magnitude vs. Phase
:[font = input; preserveAspect; startGroup; Cclosed; nowordwrap; ]
tranf2 = (s+2)/(s+1)/(s+3);
MagvsPhase[tranf2,s,{w,0.01,50}]

:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 70; pictureTop = 0; pictureWidth = 500; pictureHeight = 309; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.976256 0.165091 0.309017 0.0612148 [
[(-5)] .1508 0 0 2 0 Minner Mrotsboxa
[(-4)] .31589 0 0 2 0 Minner Mrotsboxa
[(-3)] .48098 0 0 2 0 Minner Mrotsboxa
[(-2)] .64607 0 0 2 0 Minner Mrotsboxa
[(-1)] .81117 0 0 2 0 Minner Mrotsboxa
[(0)] .97626 0 0 2 0 Minner Mrotsboxa
[(Re\(G\(jw\)\))] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(-4)] -0.0125 .06416 1 0 0 Minner Mrotsboxa
[(-2)] -0.0125 .18659 1 0 0 Minner Mrotsboxa
[(0)] -0.0125 .30902 1 0 0 Minner Mrotsboxa
[(2)] -0.0125 .43145 1 0 0 Minner Mrotsboxa
[(4)] -0.0125 .55388 1 0 0 Minner Mrotsboxa
[(Im\(G\(jw\)\))] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotsboxa
[(Nyquist Plot)] .5 .61803 0 -4 Msboxa
[( )] 1.0375 .30902 -1 0 90 Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.1508 0 m
.1508 .61803 L
s
P
p
0 0 .5 r
.001 w
.31589 0 m
.31589 .61803 L
s
P
p
0 0 .5 r
.001 w
.48098 0 m
.48098 .61803 L
s
P
p
0 0 .5 r
.001 w
.64607 0 m
.64607 .61803 L
s
P
p
0 0 .5 r
.001 w
.81117 0 m
.81117 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .06416 m
1 .06416 L
s
P
p
0 0 .5 r
.001 w
0 .18659 m
1 .18659 L
s
P
p
0 0 .5 r
.001 w
0 .30902 m
1 .30902 L
s
P
p
0 0 .5 r
.001 w
0 .43145 m
1 .43145 L
s
P
p
0 0 .5 r
.001 w
0 .55388 m
1 .55388 L
s
P
p
.002 w
.1508 0 m
.1508 .00625 L
s
P
[(-5)] .1508 0 0 2 0 Minner Mrotshowa
p
.002 w
.31589 0 m
.31589 .00625 L
s
P
[(-4)] .31589 0 0 2 0 Minner Mrotshowa
p
.002 w
.48098 0 m
.48098 .00625 L
s
P
[(-3)] .48098 0 0 2 0 Minner Mrotshowa
p
.002 w
.64607 0 m
.64607 .00625 L
s
P
[(-2)] .64607 0 0 2 0 Minner Mrotshowa
p
.002 w
.81117 0 m
.81117 .00625 L
s
P
[(-1)] .81117 0 0 2 0 Minner Mrotshowa
p
.002 w
.97626 0 m
.97626 .00625 L
s
P
[(0)] .97626 0 0 2 0 Minner Mrotshowa
p
.001 w
.18382 0 m
.18382 .00375 L
s
P
p
.001 w
.21684 0 m
.21684 .00375 L
s
P
p
.001 w
.24986 0 m
.24986 .00375 L
s
P
p
.001 w
.28288 0 m
.28288 .00375 L
s
P
p
.001 w
.34891 0 m
.34891 .00375 L
s
P
p
.001 w
.38193 0 m
.38193 .00375 L
s
P
p
.001 w
.41495 0 m
.41495 .00375 L
s
P
p
.001 w
.44797 0 m
.44797 .00375 L
s
P
p
.001 w
.514 0 m
.514 .00375 L
s
P
p
.001 w
.54702 0 m
.54702 .00375 L
s
P
p
.001 w
.58004 0 m
.58004 .00375 L
s
P
p
.001 w
.61306 0 m
.61306 .00375 L
s
P
p
.001 w
.67909 0 m
.67909 .00375 L
s
P
p
.001 w
.71211 0 m
.71211 .00375 L
s
P
p
.001 w
.74513 0 m
.74513 .00375 L
s
P
p
.001 w
.77815 0 m
.77815 .00375 L
s
P
p
.001 w
.84418 0 m
.84418 .00375 L
s
P
p
.001 w
.8772 0 m
.8772 .00375 L
s
P
p
.001 w
.91022 0 m
.91022 .00375 L
s
P
p
.001 w
.94324 0 m
.94324 .00375 L
s
P
p
.001 w
.11778 0 m
.11778 .00375 L
s
P
p
.001 w
.08477 0 m
.08477 .00375 L
s
P
p
.001 w
.05175 0 m
.05175 .00375 L
s
P
p
.001 w
.01873 0 m
.01873 .00375 L
s
P
[(Re\(G\(jw\)\))] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .06416 m
.00625 .06416 L
s
P
[(-4)] -0.0125 .06416 1 0 0 Minner Mrotshowa
p
.002 w
0 .18659 m
.00625 .18659 L
s
P
[(-2)] -0.0125 .18659 1 0 0 Minner Mrotshowa
p
.002 w
0 .30902 m
.00625 .30902 L
s
P
[(0)] -0.0125 .30902 1 0 0 Minner Mrotshowa
p
.002 w
0 .43145 m
.00625 .43145 L
s
P
[(2)] -0.0125 .43145 1 0 0 Minner Mrotshowa
p
.002 w
0 .55388 m
.00625 .55388 L
s
P
[(4)] -0.0125 .55388 1 0 0 Minner Mrotshowa
p
.001 w
0 .08864 m
.00375 .08864 L
s
P
p
.001 w
0 .11313 m
.00375 .11313 L
s
P
p
.001 w
0 .13762 m
.00375 .13762 L
s
P
p
.001 w
0 .1621 m
.00375 .1621 L
s
P
p
.001 w
0 .21107 m
.00375 .21107 L
s
P
p
.001 w
0 .23556 m
.00375 .23556 L
s
P
p
.001 w
0 .26005 m
.00375 .26005 L
s
P
p
.001 w
0 .28453 m
.00375 .28453 L
s
P
p
.001 w
0 .3335 m
.00375 .3335 L
s
P
p
.001 w
0 .35799 m
.00375 .35799 L
s
P
p
.001 w
0 .38247 m
.00375 .38247 L
s
P
p
.001 w
0 .40696 m
.00375 .40696 L
s
P
p
.001 w
0 .45593 m
.00375 .45593 L
s
P
p
.001 w
0 .48042 m
.00375 .48042 L
s
P
p
.001 w
0 .5049 m
.00375 .5049 L
s
P
p
.001 w
0 .52939 m
.00375 .52939 L
s
P
p
.001 w
0 .03967 m
.00375 .03967 L
s
P
p
.001 w
0 .01519 m
.00375 .01519 L
s
P
p
.001 w
0 .57836 m
.00375 .57836 L
s
P
p
.001 w
0 .60285 m
.00375 .60285 L
s
P
[(Im\(G\(jw\)\))] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.1508 .61178 m
.1508 .61803 L
s
P
p
.002 w
.31589 .61178 m
.31589 .61803 L
s
P
p
.002 w
.48098 .61178 m
.48098 .61803 L
s
P
p
.002 w
.64607 .61178 m
.64607 .61803 L
s
P
p
.002 w
.81117 .61178 m
.81117 .61803 L
s
P
p
.002 w
.97626 .61178 m
.97626 .61803 L
s
P
p
.001 w
.18382 .61428 m
.18382 .61803 L
s
P
p
.001 w
.21684 .61428 m
.21684 .61803 L
s
P
p
.001 w
.24986 .61428 m
.24986 .61803 L
s
P
p
.001 w
.28288 .61428 m
.28288 .61803 L
s
P
p
.001 w
.34891 .61428 m
.34891 .61803 L
s
P
p
.001 w
.38193 .61428 m
.38193 .61803 L
s
P
p
.001 w
.41495 .61428 m
.41495 .61803 L
s
P
p
.001 w
.44797 .61428 m
.44797 .61803 L
s
P
p
.001 w
.514 .61428 m
.514 .61803 L
s
P
p
.001 w
.54702 .61428 m
.54702 .61803 L
s
P
p
.001 w
.58004 .61428 m
.58004 .61803 L
s
P
p
.001 w
.61306 .61428 m
.61306 .61803 L
s
P
p
.001 w
.67909 .61428 m
.67909 .61803 L
s
P
p
.001 w
.71211 .61428 m
.71211 .61803 L
s
P
p
.001 w
.74513 .61428 m
.74513 .61803 L
s
P
p
.001 w
.77815 .61428 m
.77815 .61803 L
s
P
p
.001 w
.84418 .61428 m
.84418 .61803 L
s
P
p
.001 w
.8772 .61428 m
.8772 .61803 L
s
P
p
.001 w
.91022 .61428 m
.91022 .61803 L
s
P
p
.001 w
.94324 .61428 m
.94324 .61803 L
s
P
p
.001 w
.11778 .61428 m
.11778 .61803 L
s
P
p
.001 w
.08477 .61428 m
.08477 .61803 L
s
P
p
.001 w
.05175 .61428 m
.05175 .61803 L
s
P
p
.001 w
.01873 .61428 m
.01873 .61803 L
s
P
[(Nyquist Plot)] .5 .61803 0 -4 Mshowa
p
.002 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
.99375 .06416 m
1 .06416 L
s
P
p
.002 w
.99375 .18659 m
1 .18659 L
s
P
p
.002 w
.99375 .30902 m
1 .30902 L
s
P
p
.002 w
.99375 .43145 m
1 .43145 L
s
P
p
.002 w
.99375 .55388 m
1 .55388 L
s
P
p
.001 w
.99625 .08864 m
1 .08864 L
s
P
p
.001 w
.99625 .11313 m
1 .11313 L
s
P
p
.001 w
.99625 .13762 m
1 .13762 L
s
P
p
.001 w
.99625 .1621 m
1 .1621 L
s
P
p
.001 w
.99625 .21107 m
1 .21107 L
s
P
p
.001 w
.99625 .23556 m
1 .23556 L
s
P
p
.001 w
.99625 .26005 m
1 .26005 L
s
P
p
.001 w
.99625 .28453 m
1 .28453 L
s
P
p
.001 w
.99625 .3335 m
1 .3335 L
s
P
p
.001 w
.99625 .35799 m
1 .35799 L
s
P
p
.001 w
.99625 .38247 m
1 .38247 L
s
P
p
.001 w
.99625 .40696 m
1 .40696 L
s
P
p
.001 w
.99625 .45593 m
1 .45593 L
s
P
p
.001 w
.99625 .48042 m
1 .48042 L
s
P
p
.001 w
.99625 .5049 m
1 .5049 L
s
P
p
.001 w
.99625 .52939 m
1 .52939 L
s
P
p
.001 w
.99625 .03967 m
1 .03967 L
s
P
p
.001 w
.99625 .01519 m
1 .01519 L
s
P
p
.001 w
.99625 .57836 m
1 .57836 L
s
P
p
.001 w
.99625 .60285 m
1 .60285 L
s
P
[( )] 1.0375 .30902 -1 0 90 Mrotshowa
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
p
p
1 0 0 r
.02 w
.81117 .30902 Mdot
P
p
[ .02 .02 ] 0 setdash
1 0 1 r
.004 w
.81752 .01472 m
.81752 .01472 L
.75524 .01562 L
.69335 .01834 L
.63223 .02285 L
.57225 .02912 L
.51378 .03712 L
.45718 .04679 L
.40281 .05808 L
.35099 .07092 L
.30204 .08523 L
.25628 .10091 L
.21398 .11788 L
.17539 .13603 L
.14077 .15524 L
.11032 .17541 L
.08423 .19639 L
.06266 .21807 L
.04574 .24031 L
.03358 .26298 L
.02626 .28593 L
.02381 .30902 L
.02626 .33211 L
.03358 .35506 L
.04574 .37772 L
.06266 .39996 L
.08423 .42164 L
.11032 .44263 L
.14077 .46279 L
.17539 .482 L
.21398 .50015 L
.25628 .51712 L
.30204 .53281 L
.35099 .54711 L
.40281 .55995 L
.45718 .57124 L
.51378 .58092 L
.57225 .58891 L
.63223 .59519 L
.69335 .5997 L
.75524 .60241 L
.81752 .60332 L
.81752 .60332 L
s
P
p
0 0 1 r
p
.004 w
.81752 .60332 m
.82199 .525 L
.82735 .47649 L
.8334 .44328 L
.83993 .41905 L
.84675 .40062 L
.85369 .38617 L
.86061 .37459 L
.8674 .36517 L
.89189 .341 L
.90213 .33383 L
.91104 .32856 L
.92531 .32164 L
.93584 .31755 L
.94952 .31337 L
.95751 .31151 L
.96247 .31056 L
.96797 .30972 L
.97076 .3094 L
.97235 .30924 L
.974 .30912 L
.97479 .30907 L
.97523 .30905 L
.9755 .30904 L
.97567 .30903 L
.97579 .30903 L
.97588 .30902 L
.97595 .30902 L
.97599 .30902 L
.97603 .30902 L
.97606 .30902 L
.97609 .30902 L
.97611 .30902 L
.97613 .30902 L
.97614 .30902 L
.97615 .30902 L
.97616 .30902 L
.97617 .30902 L
.97618 .30902 L
.97618 .30902 L
.97619 .30902 L
s
P
P
p
0 0 1 r
p
.004 w
.97619 .30902 m
.97618 .30902 L
.97618 .30902 L
.97617 .30902 L
.97616 .30902 L
.97615 .30902 L
.97614 .30902 L
.97613 .30902 L
.97611 .30902 L
.97609 .30902 L
.97606 .30901 L
.97603 .30901 L
.97599 .30901 L
.97595 .30901 L
.97588 .30901 L
.97579 .30901 L
.97567 .309 L
.9755 .309 L
.97523 .30899 L
.97479 .30897 L
.974 .30892 L
.97334 .30887 L
.97235 .30879 L
.97076 .30864 L
.96797 .30831 L
.96573 .308 L
.96247 .30747 L
.95751 .30653 L
.94952 .30466 L
.94365 .30302 L
.93584 .30048 L
.92531 .2964 L
.91104 .28948 L
.89189 .27703 L
.88026 .26707 L
.8674 .25286 L
.86061 .24344 L
.85369 .23187 L
.84675 .21742 L
.83993 .19898 L
.8334 .17476 L
.82735 .14154 L
.82199 .09303 L
.81752 .01472 L
s
P
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
:[font = output; inactive; formatted; output; endGroup; endGroup; nowordwrap; ]
No Input Form was saved for this expression.






;[o]
-Graphics-
:[font = subsubsection; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Polar Plot
:[font = input; preserveAspect; startGroup; Cclosed; nowordwrap; ]
tranf2 = (s+2)/(s+1)/(s+3);
Polar[tranf2,s,{w,0,50}]
:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 70; pictureTop = 0; pictureWidth = 500; pictureHeight = 309; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.511478 0.0341978 0.310799 0.0212632 [
[(-10)] .1695 0 0 2 0 Minner Mrotsboxa
[(-5)] .34049 0 0 2 0 Minner Mrotsboxa
[(0)] .51148 0 0 2 0 Minner Mrotsboxa
[(5)] .68247 0 0 2 0 Minner Mrotsboxa
[(10)] .85346 0 0 2 0 Minner Mrotsboxa
[(Re\(G\(jw\)\))] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(-10)] -0.0125 .09817 1 0 0 Minner Mrotsboxa
[(-5)] -0.0125 .20448 1 0 0 Minner Mrotsboxa
[(0)] -0.0125 .3108 1 0 0 Minner Mrotsboxa
[(5)] -0.0125 .41712 1 0 0 Minner Mrotsboxa
[(10)] -0.0125 .52343 1 0 0 Minner Mrotsboxa
[(Im\(G\(jw\)\))] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotsboxa
[(Nyquist Plot)] .5 .61803 0 -4 Msboxa
[( )] 1.0375 .30902 -1 0 90 Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.1695 0 m
.1695 .61803 L
s
P
p
0 0 .5 r
.001 w
.34049 0 m
.34049 .61803 L
s
P
p
0 0 .5 r
.001 w
.51148 0 m
.51148 .61803 L
s
P
p
0 0 .5 r
.001 w
.68247 0 m
.68247 .61803 L
s
P
p
0 0 .5 r
.001 w
.85346 0 m
.85346 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .09817 m
1 .09817 L
s
P
p
0 0 .5 r
.001 w
0 .20448 m
1 .20448 L
s
P
p
0 0 .5 r
.001 w
0 .3108 m
1 .3108 L
s
P
p
0 0 .5 r
.001 w
0 .41712 m
1 .41712 L
s
P
p
0 0 .5 r
.001 w
0 .52343 m
1 .52343 L
s
P
p
.002 w
.1695 0 m
.1695 .00625 L
s
P
[(-10)] .1695 0 0 2 0 Minner Mrotshowa
p
.002 w
.34049 0 m
.34049 .00625 L
s
P
[(-5)] .34049 0 0 2 0 Minner Mrotshowa
p
.002 w
.51148 0 m
.51148 .00625 L
s
P
[(0)] .51148 0 0 2 0 Minner Mrotshowa
p
.002 w
.68247 0 m
.68247 .00625 L
s
P
[(5)] .68247 0 0 2 0 Minner Mrotshowa
p
.002 w
.85346 0 m
.85346 .00625 L
s
P
[(10)] .85346 0 0 2 0 Minner Mrotshowa
p
.001 w
.03271 0 m
.03271 .00375 L
s
P
p
.001 w
.06691 0 m
.06691 .00375 L
s
P
p
.001 w
.1011 0 m
.1011 .00375 L
s
P
p
.001 w
.1353 0 m
.1353 .00375 L
s
P
p
.001 w
.2037 0 m
.2037 .00375 L
s
P
p
.001 w
.2379 0 m
.2379 .00375 L
s
P
p
.001 w
.27209 0 m
.27209 .00375 L
s
P
p
.001 w
.30629 0 m
.30629 .00375 L
s
P
p
.001 w
.37469 0 m
.37469 .00375 L
s
P
p
.001 w
.40888 0 m
.40888 .00375 L
s
P
p
.001 w
.44308 0 m
.44308 .00375 L
s
P
p
.001 w
.47728 0 m
.47728 .00375 L
s
P
p
.001 w
.54568 0 m
.54568 .00375 L
s
P
p
.001 w
.57987 0 m
.57987 .00375 L
s
P
p
.001 w
.61407 0 m
.61407 .00375 L
s
P
p
.001 w
.64827 0 m
.64827 .00375 L
s
P
p
.001 w
.71667 0 m
.71667 .00375 L
s
P
p
.001 w
.75086 0 m
.75086 .00375 L
s
P
p
.001 w
.78506 0 m
.78506 .00375 L
s
P
p
.001 w
.81926 0 m
.81926 .00375 L
s
P
p
.001 w
.88765 0 m
.88765 .00375 L
s
P
p
.001 w
.92185 0 m
.92185 .00375 L
s
P
p
.001 w
.95605 0 m
.95605 .00375 L
s
P
p
.001 w
.99025 0 m
.99025 .00375 L
s
P
[(Re\(G\(jw\)\))] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .09817 m
.00625 .09817 L
s
P
[(-10)] -0.0125 .09817 1 0 0 Minner Mrotshowa
p
.002 w
0 .20448 m
.00625 .20448 L
s
P
[(-5)] -0.0125 .20448 1 0 0 Minner Mrotshowa
p
.002 w
0 .3108 m
.00625 .3108 L
s
P
[(0)] -0.0125 .3108 1 0 0 Minner Mrotshowa
p
.002 w
0 .41712 m
.00625 .41712 L
s
P
[(5)] -0.0125 .41712 1 0 0 Minner Mrotshowa
p
.002 w
0 .52343 m
.00625 .52343 L
s
P
[(10)] -0.0125 .52343 1 0 0 Minner Mrotshowa
p
.001 w
0 .11943 m
.00375 .11943 L
s
P
p
.001 w
0 .14069 m
.00375 .14069 L
s
P
p
.001 w
0 .16196 m
.00375 .16196 L
s
P
p
.001 w
0 .18322 m
.00375 .18322 L
s
P
p
.001 w
0 .22575 m
.00375 .22575 L
s
P
p
.001 w
0 .24701 m
.00375 .24701 L
s
P
p
.001 w
0 .26827 m
.00375 .26827 L
s
P
p
.001 w
0 .28954 m
.00375 .28954 L
s
P
p
.001 w
0 .33206 m
.00375 .33206 L
s
P
p
.001 w
0 .35333 m
.00375 .35333 L
s
P
p
.001 w
0 .37459 m
.00375 .37459 L
s
P
p
.001 w
0 .39585 m
.00375 .39585 L
s
P
p
.001 w
0 .43838 m
.00375 .43838 L
s
P
p
.001 w
0 .45964 m
.00375 .45964 L
s
P
p
.001 w
0 .4809 m
.00375 .4809 L
s
P
p
.001 w
0 .50217 m
.00375 .50217 L
s
P
p
.001 w
0 .0769 m
.00375 .0769 L
s
P
p
.001 w
0 .05564 m
.00375 .05564 L
s
P
p
.001 w
0 .03438 m
.00375 .03438 L
s
P
p
.001 w
0 .01312 m
.00375 .01312 L
s
P
p
.001 w
0 .54469 m
.00375 .54469 L
s
P
p
.001 w
0 .56596 m
.00375 .56596 L
s
P
p
.001 w
0 .58722 m
.00375 .58722 L
s
P
p
.001 w
0 .60848 m
.00375 .60848 L
s
P
[(Im\(G\(jw\)\))] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.1695 .61178 m
.1695 .61803 L
s
P
p
.002 w
.34049 .61178 m
.34049 .61803 L
s
P
p
.002 w
.51148 .61178 m
.51148 .61803 L
s
P
p
.002 w
.68247 .61178 m
.68247 .61803 L
s
P
p
.002 w
.85346 .61178 m
.85346 .61803 L
s
P
p
.001 w
.03271 .61428 m
.03271 .61803 L
s
P
p
.001 w
.06691 .61428 m
.06691 .61803 L
s
P
p
.001 w
.1011 .61428 m
.1011 .61803 L
s
P
p
.001 w
.1353 .61428 m
.1353 .61803 L
s
P
p
.001 w
.2037 .61428 m
.2037 .61803 L
s
P
p
.001 w
.2379 .61428 m
.2379 .61803 L
s
P
p
.001 w
.27209 .61428 m
.27209 .61803 L
s
P
p
.001 w
.30629 .61428 m
.30629 .61803 L
s
P
p
.001 w
.37469 .61428 m
.37469 .61803 L
s
P
p
.001 w
.40888 .61428 m
.40888 .61803 L
s
P
p
.001 w
.44308 .61428 m
.44308 .61803 L
s
P
p
.001 w
.47728 .61428 m
.47728 .61803 L
s
P
p
.001 w
.54568 .61428 m
.54568 .61803 L
s
P
p
.001 w
.57987 .61428 m
.57987 .61803 L
s
P
p
.001 w
.61407 .61428 m
.61407 .61803 L
s
P
p
.001 w
.64827 .61428 m
.64827 .61803 L
s
P
p
.001 w
.71667 .61428 m
.71667 .61803 L
s
P
p
.001 w
.75086 .61428 m
.75086 .61803 L
s
P
p
.001 w
.78506 .61428 m
.78506 .61803 L
s
P
p
.001 w
.81926 .61428 m
.81926 .61803 L
s
P
p
.001 w
.88765 .61428 m
.88765 .61803 L
s
P
p
.001 w
.92185 .61428 m
.92185 .61803 L
s
P
p
.001 w
.95605 .61428 m
.95605 .61803 L
s
P
p
.001 w
.99025 .61428 m
.99025 .61803 L
s
P
[(Nyquist Plot)] .5 .61803 0 -4 Mshowa
p
.002 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
.99375 .09817 m
1 .09817 L
s
P
p
.002 w
.99375 .20448 m
1 .20448 L
s
P
p
.002 w
.99375 .3108 m
1 .3108 L
s
P
p
.002 w
.99375 .41712 m
1 .41712 L
s
P
p
.002 w
.99375 .52343 m
1 .52343 L
s
P
p
.001 w
.99625 .11943 m
1 .11943 L
s
P
p
.001 w
.99625 .14069 m
1 .14069 L
s
P
p
.001 w
.99625 .16196 m
1 .16196 L
s
P
p
.001 w
.99625 .18322 m
1 .18322 L
s
P
p
.001 w
.99625 .22575 m
1 .22575 L
s
P
p
.001 w
.99625 .24701 m
1 .24701 L
s
P
p
.001 w
.99625 .26827 m
1 .26827 L
s
P
p
.001 w
.99625 .28954 m
1 .28954 L
s
P
p
.001 w
.99625 .33206 m
1 .33206 L
s
P
p
.001 w
.99625 .35333 m
1 .35333 L
s
P
p
.001 w
.99625 .37459 m
1 .37459 L
s
P
p
.001 w
.99625 .39585 m
1 .39585 L
s
P
p
.001 w
.99625 .43838 m
1 .43838 L
s
P
p
.001 w
.99625 .45964 m
1 .45964 L
s
P
p
.001 w
.99625 .4809 m
1 .4809 L
s
P
p
.001 w
.99625 .50217 m
1 .50217 L
s
P
p
.001 w
.99625 .0769 m
1 .0769 L
s
P
p
.001 w
.99625 .05564 m
1 .05564 L
s
P
p
.001 w
.99625 .03438 m
1 .03438 L
s
P
p
.001 w
.99625 .01312 m
1 .01312 L
s
P
p
.001 w
.99625 .54469 m
1 .54469 L
s
P
p
.001 w
.99625 .56596 m
1 .56596 L
s
P
p
.001 w
.99625 .58722 m
1 .58722 L
s
P
p
.001 w
.99625 .60848 m
1 .60848 L
s
P
[( )] 1.0375 .30902 -1 0 90 Mrotshowa
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
P
p
p
1 0 0 r
.02 w
.47728 .3108 Mdot
P
p
[ .02 .02 ] 0 setdash
p
.004 w
.35214 .60332 m
.31013 .59267 L
.26991 .5797 L
.23181 .56453 L
.19615 .54727 L
.16322 .52809 L
.13328 .50715 L
.10658 .48462 L
.08333 .46071 L
.06372 .43561 L
.04789 .40954 L
.04144 .39621 L
.03598 .38271 L
.03152 .36909 L
.02967 .36223 L
.02807 .35536 L
.02672 .34847 L
.02563 .34156 L
.02518 .3381 L
.02479 .33464 L
.02447 .33117 L
.02421 .32771 L
.02401 .32424 L
.02388 .32078 L
.02381 .31731 L
.02381 .31385 L
.02387 .31038 L
.02399 .30692 L
.02418 .30346 L
.02443 .3 L
.02512 .29308 L
.02606 .28619 L
.02871 .27245 L
.03236 .25881 L
.03701 .24529 L
.04925 .21876 L
.06531 .19307 L
.08505 .16843 L
.10829 .14505 L
.13483 .12311 L
.16444 .10281 L
.19687 .08429 L
.23183 .06771 L
.26903 .05321 L
.30814 .0409 L
.34885 .03088 L
.36969 .02675 L
.3908 .02322 L
.41213 .02029 L
.43363 .01798 L
Mistroke
.44444 .01705 L
.45527 .01628 L
.46613 .01566 L
.47156 .01541 L
.477 .0152 L
.48244 .01502 L
.48788 .01489 L
.49333 .01479 L
.49877 .01473 L
.50422 .01472 L
.50966 .01473 L
.5151 .01479 L
.52054 .01489 L
.52597 .01503 L
.5314 .0152 L
.54225 .01566 L
.55308 .01628 L
.56387 .01705 L
.58535 .01905 L
.60665 .02166 L
.64852 .02867 L
.68912 .03801 L
.72812 .0496 L
.76521 .06334 L
.80008 .07911 L
.83243 .09676 L
.86202 .11615 L
.91196 .15946 L
.93191 .183 L
.94829 .20755 L
.96099 .23289 L
.96592 .24579 L
.96989 .2588 L
.9729 .27191 L
.97405 .27849 L
.97495 .28508 L
.9756 .29168 L
.97584 .29498 L
.97602 .29828 L
.97613 .30159 L
.97619 .30489 L
.97619 .30819 L
.97612 .31149 L
.97599 .31479 L
.97581 .31809 L
.97525 .32468 L
.97488 .32798 L
.97445 .33126 L
.97341 .33783 L
.97061 .35089 L
Mistroke
.96686 .36386 L
.95652 .38937 L
.9425 .41416 L
.92493 .43801 L
.90396 .46073 L
.87977 .48213 L
.85258 .50204 L
.82262 .5203 L
.79015 .53676 L
.75545 .55128 L
.71882 .56376 L
.68057 .57408 L
.66093 .57842 L
.64101 .58219 L
.62085 .58538 L
.60049 .588 L
.57998 .59003 L
.56967 .59083 L
.55935 .59148 L
.54901 .59198 L
.54383 .59218 L
.53865 .59234 L
.53347 .59246 L
.52829 .59255 L
.52311 .5926 L
.51793 .59261 L
.51275 .59258 L
.50757 .59252 L
.50239 .59243 L
.49722 .59229 L
.48689 .59191 L
.47657 .59138 L
.46629 .59071 L
.45603 .58989 L
.43563 .58782 L
.41542 .58517 L
.39545 .58196 L
.35635 .57385 L
.31866 .56357 L
.28269 .55121 L
.24874 .53688 L
.21708 .52071 L
.18797 .50284 L
.16165 .48341 L
.13832 .46261 L
.11818 .4406 L
.10138 .41757 L
.08805 .39372 L
.08272 .38155 L
.0783 .36925 L
Mistroke
.07479 .35685 L
.07337 .35061 L
.07219 .34437 L
.07124 .3381 L
.07085 .33497 L
.07051 .33183 L
.07024 .3287 L
.07002 .32556 L
.06986 .32242 L
.06976 .31928 L
.06972 .31614 L
.06973 .313 L
.06981 .30986 L
.06994 .30672 L
.07012 .30359 L
.07037 .30045 L
.07103 .29419 L
.07192 .28795 L
.07304 .28172 L
.07597 .26932 L
.0798 .25703 L
.08452 .24488 L
.09662 .22105 L
.11214 .19805 L
.13094 .17606 L
.15286 .15526 L
.17771 .13582 L
.23529 .10164 L
.26753 .08718 L
.3017 .07463 L
.37469 .05564 L
Mfstroke
P
P
p
0 0 1 r
p
.004 w
.35214 .60332 m
.48921 .36702 L
.50577 .33022 L
.50944 .31962 L
.51059 .31551 L
.51103 .3136 L
.51123 .3126 L
.51133 .31202 L
.51138 .31167 L
.51142 .31144 L
.51143 .31128 L
.51145 .31117 L
.51146 .31109 L
.51146 .31104 L
.51147 .31099 L
.51147 .31096 L
.51147 .31093 L
.51147 .31091 L
.51147 .3109 L
.51147 .31088 L
.51147 .31087 L
.51148 .31086 L
.51148 .31085 L
.51148 .31085 L
.51148 .31084 L
s
P
P
p
0 0 1 r
p
.004 w
.51148 .31076 m
.51148 .31075 L
.51148 .31074 L
.51148 .31074 L
.51147 .31073 L
.51147 .31072 L
.51147 .3107 L
.51147 .31069 L
.51147 .31067 L
.51147 .31064 L
.51147 .31061 L
.51146 .31056 L
.51146 .31051 L
.51145 .31043 L
.51144 .31032 L
.51142 .31017 L
.51139 .30994 L
.51133 .3096 L
.51124 .30904 L
.51104 .30806 L
.51062 .30622 L
.50954 .30231 L
.50614 .29235 L
.49123 .25867 L
.37469 .05564 L
s
P
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
:[font = output; inactive; formatted; output; endGroup; endGroup; nowordwrap; ]
No Input Form was saved for this expression.






;[o]
-Graphics-
:[font = subsubsection; inactive; preserveAspect; startGroup; Cclosed; nohscroll; ]
Nyquist Plot
:[font = input; preserveAspect; startGroup; Cclosed; nowordwrap; ]
tranf2 = (s+2)/(s+1)/(s+3);
NyquistPlot[tranf2,s,{w,0,50}]
:[font = output; inactive; formatted; output; nowordwrap; ]
"The transfer function: "
  (2 + s)/((1 + s)*(3 + s))






;[o]
                            2 + s
The transfer function: ---------------
                       (1 + s) (3 + s)
:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 70; pictureTop = 0; pictureWidth = 500; pictureHeight = 309; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.538753 0.257472 0.671364 0.019319 [
[(0.01)] .02381 0 0 2 0 Minner Mrotsboxa
[(0.1)] .28128 0 0 2 0 Minner Mrotsboxa
[(1)] .53875 0 0 2 0 Minner Mrotsboxa
[(10.)] .79623 0 0 2 0 Minner Mrotsboxa
[(Frequency \(rad/sec\))] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(-30)] -0.0125 .09179 1 0 0 Minner Mrotsboxa
[(-25)] -0.0125 .18839 1 0 0 Minner Mrotsboxa
[(-20)] -0.0125 .28498 1 0 0 Minner Mrotsboxa
[(-15)] -0.0125 .38158 1 0 0 Minner Mrotsboxa
[(-10)] -0.0125 .47817 1 0 0 Minner Mrotsboxa
[(-5)] -0.0125 .57477 1 0 0 Minner Mrotsboxa
[(20 log|G\(s\)| \(dB\))] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotsboxa
[(Magnitude Plot)] .5 .61803 0 -4 Msboxa
[( )] 1.0375 .30902 -1 0 90 Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.02381 0 m
.02381 .61803 L
s
P
p
0 0 .5 r
.001 w
.10132 0 m
.10132 .61803 L
s
P
p
0 0 .5 r
.001 w
.14665 0 m
.14665 .61803 L
s
P
p
0 0 .5 r
.001 w
.17882 0 m
.17882 .61803 L
s
P
p
0 0 .5 r
.001 w
.20377 0 m
.20377 .61803 L
s
P
p
0 0 .5 r
.001 w
.22416 0 m
.22416 .61803 L
s
P
p
0 0 .5 r
.001 w
.2414 0 m
.2414 .61803 L
s
P
p
0 0 .5 r
.001 w
.25633 0 m
.25633 .61803 L
s
P
p
0 0 .5 r
.001 w
.2695 0 m
.2695 .61803 L
s
P
p
0 0 .5 r
.001 w
.28128 0 m
.28128 .61803 L
s
P
p
0 0 .5 r
.001 w
.35879 0 m
.35879 .61803 L
s
P
p
0 0 .5 r
.001 w
.40413 0 m
.40413 .61803 L
s
P
p
0 0 .5 r
.001 w
.4363 0 m
.4363 .61803 L
s
P
p
0 0 .5 r
.001 w
.46125 0 m
.46125 .61803 L
s
P
p
0 0 .5 r
.001 w
.48163 0 m
.48163 .61803 L
s
P
p
0 0 .5 r
.001 w
.49887 0 m
.49887 .61803 L
s
P
p
0 0 .5 r
.001 w
.5138 0 m
.5138 .61803 L
s
P
p
0 0 .5 r
.001 w
.52697 0 m
.52697 .61803 L
s
P
p
0 0 .5 r
.001 w
.53875 0 m
.53875 .61803 L
s
P
p
0 0 .5 r
.001 w
.61626 0 m
.61626 .61803 L
s
P
p
0 0 .5 r
.001 w
.6616 0 m
.6616 .61803 L
s
P
p
0 0 .5 r
.001 w
.69377 0 m
.69377 .61803 L
s
P
p
0 0 .5 r
.001 w
.71872 0 m
.71872 .61803 L
s
P
p
0 0 .5 r
.001 w
.73911 0 m
.73911 .61803 L
s
P
p
0 0 .5 r
.001 w
.75634 0 m
.75634 .61803 L
s
P
p
0 0 .5 r
.001 w
.77127 0 m
.77127 .61803 L
s
P
p
0 0 .5 r
.001 w
.78444 0 m
.78444 .61803 L
s
P
p
0 0 .5 r
.001 w
.79623 0 m
.79623 .61803 L
s
P
p
0 0 .5 r
.001 w
.87373 0 m
.87373 .61803 L
s
P
p
0 0 .5 r
.001 w
.91907 0 m
.91907 .61803 L
s
P
p
0 0 .5 r
.001 w
.95124 0 m
.95124 .61803 L
s
P
p
0 0 .5 r
.001 w
.97619 0 m
.97619 .61803 L
s
P
p
0 0 .5 r
.001 w
.99658 0 m
.99658 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .09179 m
1 .09179 L
s
P
p
0 0 .5 r
.001 w
0 .18839 m
1 .18839 L
s
P
p
0 0 .5 r
.001 w
0 .28498 m
1 .28498 L
s
P
p
0 0 .5 r
.001 w
0 .38158 m
1 .38158 L
s
P
p
0 0 .5 r
.001 w
0 .47817 m
1 .47817 L
s
P
p
0 0 .5 r
.001 w
0 .57477 m
1 .57477 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0.01)] .02381 0 0 2 0 Minner Mrotshowa
p
.002 w
.28128 0 m
.28128 .00625 L
s
P
[(0.1)] .28128 0 0 2 0 Minner Mrotshowa
p
.002 w
.53875 0 m
.53875 .00625 L
s
P
[(1)] .53875 0 0 2 0 Minner Mrotshowa
p
.002 w
.79623 0 m
.79623 .00625 L
s
P
[(10.)] .79623 0 0 2 0 Minner Mrotshowa
p
.001 w
.10132 0 m
.10132 .00375 L
s
P
p
.001 w
.14665 0 m
.14665 .00375 L
s
P
p
.001 w
.17882 0 m
.17882 .00375 L
s
P
p
.001 w
.20377 0 m
.20377 .00375 L
s
P
p
.001 w
.22416 0 m
.22416 .00375 L
s
P
p
.001 w
.2414 0 m
.2414 .00375 L
s
P
p
.001 w
.25633 0 m
.25633 .00375 L
s
P
p
.001 w
.2695 0 m
.2695 .00375 L
s
P
p
.001 w
.35879 0 m
.35879 .00375 L
s
P
p
.001 w
.40413 0 m
.40413 .00375 L
s
P
p
.001 w
.4363 0 m
.4363 .00375 L
s
P
p
.001 w
.46125 0 m
.46125 .00375 L
s
P
p
.001 w
.48163 0 m
.48163 .00375 L
s
P
p
.001 w
.49887 0 m
.49887 .00375 L
s
P
p
.001 w
.5138 0 m
.5138 .00375 L
s
P
p
.001 w
.52697 0 m
.52697 .00375 L
s
P
p
.001 w
.61626 0 m
.61626 .00375 L
s
P
p
.001 w
.6616 0 m
.6616 .00375 L
s
P
p
.001 w
.69377 0 m
.69377 .00375 L
s
P
p
.001 w
.71872 0 m
.71872 .00375 L
s
P
p
.001 w
.73911 0 m
.73911 .00375 L
s
P
p
.001 w
.75634 0 m
.75634 .00375 L
s
P
p
.001 w
.77127 0 m
.77127 .00375 L
s
P
p
.001 w
.78444 0 m
.78444 .00375 L
s
P
p
.001 w
.87373 0 m
.87373 .00375 L
s
P
p
.001 w
.91907 0 m
.91907 .00375 L
s
P
p
.001 w
.95124 0 m
.95124 .00375 L
s
P
p
.001 w
.97619 0 m
.97619 .00375 L
s
P
p
.001 w
.99658 0 m
.99658 .00375 L
s
P
[(Frequency \(rad/sec\))] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .09179 m
.00625 .09179 L
s
P
[(-30)] -0.0125 .09179 1 0 0 Minner Mrotshowa
p
.002 w
0 .18839 m
.00625 .18839 L
s
P
[(-25)] -0.0125 .18839 1 0 0 Minner Mrotshowa
p
.002 w
0 .28498 m
.00625 .28498 L
s
P
[(-20)] -0.0125 .28498 1 0 0 Minner Mrotshowa
p
.002 w
0 .38158 m
.00625 .38158 L
s
P
[(-15)] -0.0125 .38158 1 0 0 Minner Mrotshowa
p
.002 w
0 .47817 m
.00625 .47817 L
s
P
[(-10)] -0.0125 .47817 1 0 0 Minner Mrotshowa
p
.002 w
0 .57477 m
.00625 .57477 L
s
P
[(-5)] -0.0125 .57477 1 0 0 Minner Mrotshowa
p
.001 w
0 .01452 m
.00375 .01452 L
s
P
p
.001 w
0 .03384 m
.00375 .03384 L
s
P
p
.001 w
0 .05316 m
.00375 .05316 L
s
P
p
.001 w
0 .07248 m
.00375 .07248 L
s
P
p
.001 w
0 .11111 m
.00375 .11111 L
s
P
p
.001 w
0 .13043 m
.00375 .13043 L
s
P
p
.001 w
0 .14975 m
.00375 .14975 L
s
P
p
.001 w
0 .16907 m
.00375 .16907 L
s
P
p
.001 w
0 .20771 m
.00375 .20771 L
s
P
p
.001 w
0 .22703 m
.00375 .22703 L
s
P
p
.001 w
0 .24635 m
.00375 .24635 L
s
P
p
.001 w
0 .26567 m
.00375 .26567 L
s
P
p
.001 w
0 .3043 m
.00375 .3043 L
s
P
p
.001 w
0 .32362 m
.00375 .32362 L
s
P
p
.001 w
0 .34294 m
.00375 .34294 L
s
P
p
.001 w
0 .36226 m
.00375 .36226 L
s
P
p
.001 w
0 .4009 m
.00375 .4009 L
s
P
p
.001 w
0 .42022 m
.00375 .42022 L
s
P
p
.001 w
0 .43954 m
.00375 .43954 L
s
P
p
.001 w
0 .45886 m
.00375 .45886 L
s
P
p
.001 w
0 .49749 m
.00375 .49749 L
s
P
p
.001 w
0 .51681 m
.00375 .51681 L
s
P
p
.001 w
0 .53613 m
.00375 .53613 L
s
P
p
.001 w
0 .55545 m
.00375 .55545 L
s
P
p
.001 w
0 .59409 m
.00375 .59409 L
s
P
p
.001 w
0 .61341 m
.00375 .61341 L
s
P
[(20 log|G\(s\)| \(dB\))] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.28128 .61178 m
.28128 .61803 L
s
P
p
.002 w
.53875 .61178 m
.53875 .61803 L
s
P
p
.002 w
.79623 .61178 m
.79623 .61803 L
s
P
p
.001 w
.10132 .61428 m
.10132 .61803 L
s
P
p
.001 w
.14665 .61428 m
.14665 .61803 L
s
P
p
.001 w
.17882 .61428 m
.17882 .61803 L
s
P
p
.001 w
.20377 .61428 m
.20377 .61803 L
s
P
p
.001 w
.22416 .61428 m
.22416 .61803 L
s
P
p
.001 w
.2414 .61428 m
.2414 .61803 L
s
P
p
.001 w
.25633 .61428 m
.25633 .61803 L
s
P
p
.001 w
.2695 .61428 m
.2695 .61803 L
s
P
p
.001 w
.35879 .61428 m
.35879 .61803 L
s
P
p
.001 w
.40413 .61428 m
.40413 .61803 L
s
P
p
.001 w
.4363 .61428 m
.4363 .61803 L
s
P
p
.001 w
.46125 .61428 m
.46125 .61803 L
s
P
p
.001 w
.48163 .61428 m
.48163 .61803 L
s
P
p
.001 w
.49887 .61428 m
.49887 .61803 L
s
P
p
.001 w
.5138 .61428 m
.5138 .61803 L
s
P
p
.001 w
.52697 .61428 m
.52697 .61803 L
s
P
p
.001 w
.61626 .61428 m
.61626 .61803 L
s
P
p
.001 w
.6616 .61428 m
.6616 .61803 L
s
P
p
.001 w
.69377 .61428 m
.69377 .61803 L
s
P
p
.001 w
.71872 .61428 m
.71872 .61803 L
s
P
p
.001 w
.73911 .61428 m
.73911 .61803 L
s
P
p
.001 w
.75634 .61428 m
.75634 .61803 L
s
P
p
.001 w
.77127 .61428 m
.77127 .61803 L
s
P
p
.001 w
.78444 .61428 m
.78444 .61803 L
s
P
p
.001 w
.87373 .61428 m
.87373 .61803 L
s
P
p
.001 w
.91907 .61428 m
.91907 .61803 L
s
P
p
.001 w
.95124 .61428 m
.95124 .61803 L
s
P
p
.001 w
.97619 .61428 m
.97619 .61803 L
s
P
p
.001 w
.99658 .61428 m
.99658 .61803 L
s
P
[(Magnitude Plot)] .5 .61803 0 -4 Mshowa
p
.002 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
.99375 .09179 m
1 .09179 L
s
P
p
.002 w
.99375 .18839 m
1 .18839 L
s
P
p
.002 w
.99375 .28498 m
1 .28498 L
s
P
p
.002 w
.99375 .38158 m
1 .38158 L
s
P
p
.002 w
.99375 .47817 m
1 .47817 L
s
P
p
.002 w
.99375 .57477 m
1 .57477 L
s
P
p
.001 w
.99625 .01452 m
1 .01452 L
s
P
p
.001 w
.99625 .03384 m
1 .03384 L
s
P
p
.001 w
.99625 .05316 m
1 .05316 L
s
P
p
.001 w
.99625 .07248 m
1 .07248 L
s
P
p
.001 w
.99625 .11111 m
1 .11111 L
s
P
p
.001 w
.99625 .13043 m
1 .13043 L
s
P
p
.001 w
.99625 .14975 m
1 .14975 L
s
P
p
.001 w
.99625 .16907 m
1 .16907 L
s
P
p
.001 w
.99625 .20771 m
1 .20771 L
s
P
p
.001 w
.99625 .22703 m
1 .22703 L
s
P
p
.001 w
.99625 .24635 m
1 .24635 L
s
P
p
.001 w
.99625 .26567 m
1 .26567 L
s
P
p
.001 w
.99625 .3043 m
1 .3043 L
s
P
p
.001 w
.99625 .32362 m
1 .32362 L
s
P
p
.001 w
.99625 .34294 m
1 .34294 L
s
P
p
.001 w
.99625 .36226 m
1 .36226 L
s
P
p
.001 w
.99625 .4009 m
1 .4009 L
s
P
p
.001 w
.99625 .42022 m
1 .42022 L
s
P
p
.001 w
.99625 .43954 m
1 .43954 L
s
P
p
.001 w
.99625 .45886 m
1 .45886 L
s
P
p
.001 w
.99625 .49749 m
1 .49749 L
s
P
p
.001 w
.99625 .51681 m
1 .51681 L
s
P
p
.001 w
.99625 .53613 m
1 .53613 L
s
P
p
.001 w
.99625 .55545 m
1 .55545 L
s
P
p
.001 w
.99625 .59409 m
1 .59409 L
s
P
p
.001 w
.99625 .61341 m
1 .61341 L
s
P
[( )] 1.0375 .30902 -1 0 90 Mrotshowa
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
.53875 0 m
.53875 .61803 L
s
P
P
p
1 0 0 r
p
.004 w
.02381 .60332 m
.24925 .60292 L
.31905 .60192 L
.3617 .60035 L
.3925 .59825 L
.41662 .59566 L
.43645 .59266 L
.46792 .58563 L
.48085 .58172 L
.49245 .57764 L
.51255 .5691 L
.54436 .55161 L
.58935 .51891 L
.62134 .49092 L
.6665 .44563 L
.69858 .40925 L
.74383 .35231 L
.77595 .3087 L
.80087 .2736 L
.82124 .24433 L
.83847 .21929 L
.85339 .19742 L
.86655 .17804 L
.87833 .16063 L
.88898 .14484 L
.89871 .1304 L
.90765 .11709 L
.91594 .10475 L
.92365 .09325 L
.93086 .08249 L
.93764 .07237 L
.94403 .06282 L
.95007 .05379 L
.95581 .04521 L
.96126 .03706 L
.96646 .02927 L
.97143 .02184 L
.97619 .01472 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
:[font = output; inactive; formatted; output; nowordwrap; ]
No Input Form was saved for this expression.






;[o]
-Graphics-
:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 70; pictureTop = 0; pictureWidth = 500; pictureHeight = 309; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.538753 0.257472 0.60654 0.00674743 [
[(0.01)] .02381 0 0 2 0 Minner Mrotsboxa
[(0.1)] .28128 0 0 2 0 Minner Mrotsboxa
[(1)] .53875 0 0 2 0 Minner Mrotsboxa
[(10.)] .79623 0 0 2 0 Minner Mrotsboxa
[(Frequency \(rad/sec\))] .5 0 0 2 0 0 -1 Mouter Mrotsboxa
[(-80)] -0.0125 .06675 1 0 0 Minner Mrotsboxa
[(-60)] -0.0125 .20169 1 0 0 Minner Mrotsboxa
[(-40)] -0.0125 .33664 1 0 0 Minner Mrotsboxa
[(-20)] -0.0125 .47159 1 0 0 Minner Mrotsboxa
[(0)] -0.0125 .60654 1 0 0 Minner Mrotsboxa
[(Degree of |G\(s\)|)] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotsboxa
[(Phase Plot)] .5 .61803 0 -4 Msboxa
[( )] 1.0375 .30902 -1 0 90 Mrotsboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.02381 0 m
.02381 .61803 L
s
P
p
0 0 .5 r
.001 w
.10132 0 m
.10132 .61803 L
s
P
p
0 0 .5 r
.001 w
.14665 0 m
.14665 .61803 L
s
P
p
0 0 .5 r
.001 w
.17882 0 m
.17882 .61803 L
s
P
p
0 0 .5 r
.001 w
.20377 0 m
.20377 .61803 L
s
P
p
0 0 .5 r
.001 w
.22416 0 m
.22416 .61803 L
s
P
p
0 0 .5 r
.001 w
.2414 0 m
.2414 .61803 L
s
P
p
0 0 .5 r
.001 w
.25633 0 m
.25633 .61803 L
s
P
p
0 0 .5 r
.001 w
.2695 0 m
.2695 .61803 L
s
P
p
0 0 .5 r
.001 w
.28128 0 m
.28128 .61803 L
s
P
p
0 0 .5 r
.001 w
.35879 0 m
.35879 .61803 L
s
P
p
0 0 .5 r
.001 w
.40413 0 m
.40413 .61803 L
s
P
p
0 0 .5 r
.001 w
.4363 0 m
.4363 .61803 L
s
P
p
0 0 .5 r
.001 w
.46125 0 m
.46125 .61803 L
s
P
p
0 0 .5 r
.001 w
.48163 0 m
.48163 .61803 L
s
P
p
0 0 .5 r
.001 w
.49887 0 m
.49887 .61803 L
s
P
p
0 0 .5 r
.001 w
.5138 0 m
.5138 .61803 L
s
P
p
0 0 .5 r
.001 w
.52697 0 m
.52697 .61803 L
s
P
p
0 0 .5 r
.001 w
.53875 0 m
.53875 .61803 L
s
P
p
0 0 .5 r
.001 w
.61626 0 m
.61626 .61803 L
s
P
p
0 0 .5 r
.001 w
.6616 0 m
.6616 .61803 L
s
P
p
0 0 .5 r
.001 w
.69377 0 m
.69377 .61803 L
s
P
p
0 0 .5 r
.001 w
.71872 0 m
.71872 .61803 L
s
P
p
0 0 .5 r
.001 w
.73911 0 m
.73911 .61803 L
s
P
p
0 0 .5 r
.001 w
.75634 0 m
.75634 .61803 L
s
P
p
0 0 .5 r
.001 w
.77127 0 m
.77127 .61803 L
s
P
p
0 0 .5 r
.001 w
.78444 0 m
.78444 .61803 L
s
P
p
0 0 .5 r
.001 w
.79623 0 m
.79623 .61803 L
s
P
p
0 0 .5 r
.001 w
.87373 0 m
.87373 .61803 L
s
P
p
0 0 .5 r
.001 w
.91907 0 m
.91907 .61803 L
s
P
p
0 0 .5 r
.001 w
.95124 0 m
.95124 .61803 L
s
P
p
0 0 .5 r
.001 w
.97619 0 m
.97619 .61803 L
s
P
p
0 0 .5 r
.001 w
.99658 0 m
.99658 .61803 L
s
P
p
0 0 .5 r
.001 w
0 .06675 m
1 .06675 L
s
P
p
0 0 .5 r
.001 w
0 .20169 m
1 .20169 L
s
P
p
0 0 .5 r
.001 w
0 .33664 m
1 .33664 L
s
P
p
0 0 .5 r
.001 w
0 .47159 m
1 .47159 L
s
P
p
.002 w
.02381 0 m
.02381 .00625 L
s
P
[(0.01)] .02381 0 0 2 0 Minner Mrotshowa
p
.002 w
.28128 0 m
.28128 .00625 L
s
P
[(0.1)] .28128 0 0 2 0 Minner Mrotshowa
p
.002 w
.53875 0 m
.53875 .00625 L
s
P
[(1)] .53875 0 0 2 0 Minner Mrotshowa
p
.002 w
.79623 0 m
.79623 .00625 L
s
P
[(10.)] .79623 0 0 2 0 Minner Mrotshowa
p
.001 w
.10132 0 m
.10132 .00375 L
s
P
p
.001 w
.14665 0 m
.14665 .00375 L
s
P
p
.001 w
.17882 0 m
.17882 .00375 L
s
P
p
.001 w
.20377 0 m
.20377 .00375 L
s
P
p
.001 w
.22416 0 m
.22416 .00375 L
s
P
p
.001 w
.2414 0 m
.2414 .00375 L
s
P
p
.001 w
.25633 0 m
.25633 .00375 L
s
P
p
.001 w
.2695 0 m
.2695 .00375 L
s
P
p
.001 w
.35879 0 m
.35879 .00375 L
s
P
p
.001 w
.40413 0 m
.40413 .00375 L
s
P
p
.001 w
.4363 0 m
.4363 .00375 L
s
P
p
.001 w
.46125 0 m
.46125 .00375 L
s
P
p
.001 w
.48163 0 m
.48163 .00375 L
s
P
p
.001 w
.49887 0 m
.49887 .00375 L
s
P
p
.001 w
.5138 0 m
.5138 .00375 L
s
P
p
.001 w
.52697 0 m
.52697 .00375 L
s
P
p
.001 w
.61626 0 m
.61626 .00375 L
s
P
p
.001 w
.6616 0 m
.6616 .00375 L
s
P
p
.001 w
.69377 0 m
.69377 .00375 L
s
P
p
.001 w
.71872 0 m
.71872 .00375 L
s
P
p
.001 w
.73911 0 m
.73911 .00375 L
s
P
p
.001 w
.75634 0 m
.75634 .00375 L
s
P
p
.001 w
.77127 0 m
.77127 .00375 L
s
P
p
.001 w
.78444 0 m
.78444 .00375 L
s
P
p
.001 w
.87373 0 m
.87373 .00375 L
s
P
p
.001 w
.91907 0 m
.91907 .00375 L
s
P
p
.001 w
.95124 0 m
.95124 .00375 L
s
P
p
.001 w
.97619 0 m
.97619 .00375 L
s
P
p
.001 w
.99658 0 m
.99658 .00375 L
s
P
[(Frequency \(rad/sec\))] .5 0 0 2 0 0 -1 Mouter Mrotshowa
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .06675 m
.00625 .06675 L
s
P
[(-80)] -0.0125 .06675 1 0 0 Minner Mrotshowa
p
.002 w
0 .20169 m
.00625 .20169 L
s
P
[(-60)] -0.0125 .20169 1 0 0 Minner Mrotshowa
p
.002 w
0 .33664 m
.00625 .33664 L
s
P
[(-40)] -0.0125 .33664 1 0 0 Minner Mrotshowa
p
.002 w
0 .47159 m
.00625 .47159 L
s
P
[(-20)] -0.0125 .47159 1 0 0 Minner Mrotshowa
p
.002 w
0 .60654 m
.00625 .60654 L
s
P
[(0)] -0.0125 .60654 1 0 0 Minner Mrotshowa
p
.001 w
0 .09374 m
.00375 .09374 L
s
P
p
.001 w
0 .12073 m
.00375 .12073 L
s
P
p
.001 w
0 .14772 m
.00375 .14772 L
s
P
p
.001 w
0 .1747 m
.00375 .1747 L
s
P
p
.001 w
0 .22868 m
.00375 .22868 L
s
P
p
.001 w
0 .25567 m
.00375 .25567 L
s
P
p
.001 w
0 .28266 m
.00375 .28266 L
s
P
p
.001 w
0 .30965 m
.00375 .30965 L
s
P
p
.001 w
0 .36363 m
.00375 .36363 L
s
P
p
.001 w
0 .39062 m
.00375 .39062 L
s
P
p
.001 w
0 .41761 m
.00375 .41761 L
s
P
p
.001 w
0 .4446 m
.00375 .4446 L
s
P
p
.001 w
0 .49858 m
.00375 .49858 L
s
P
p
.001 w
0 .52557 m
.00375 .52557 L
s
P
p
.001 w
0 .55256 m
.00375 .55256 L
s
P
p
.001 w
0 .57955 m
.00375 .57955 L
s
P
p
.001 w
0 .03976 m
.00375 .03976 L
s
P
p
.001 w
0 .01277 m
.00375 .01277 L
s
P
[(Degree of |G\(s\)|)] -0.0125 .30902 1 0 90 -1 0 Mouter Mrotshowa
p
.002 w
0 0 m
0 .61803 L
s
P
P
p
p
.002 w
.02381 .61178 m
.02381 .61803 L
s
P
p
.002 w
.28128 .61178 m
.28128 .61803 L
s
P
p
.002 w
.53875 .61178 m
.53875 .61803 L
s
P
p
.002 w
.79623 .61178 m
.79623 .61803 L
s
P
p
.001 w
.10132 .61428 m
.10132 .61803 L
s
P
p
.001 w
.14665 .61428 m
.14665 .61803 L
s
P
p
.001 w
.17882 .61428 m
.17882 .61803 L
s
P
p
.001 w
.20377 .61428 m
.20377 .61803 L
s
P
p
.001 w
.22416 .61428 m
.22416 .61803 L
s
P
p
.001 w
.2414 .61428 m
.2414 .61803 L
s
P
p
.001 w
.25633 .61428 m
.25633 .61803 L
s
P
p
.001 w
.2695 .61428 m
.2695 .61803 L
s
P
p
.001 w
.35879 .61428 m
.35879 .61803 L
s
P
p
.001 w
.40413 .61428 m
.40413 .61803 L
s
P
p
.001 w
.4363 .61428 m
.4363 .61803 L
s
P
p
.001 w
.46125 .61428 m
.46125 .61803 L
s
P
p
.001 w
.48163 .61428 m
.48163 .61803 L
s
P
p
.001 w
.49887 .61428 m
.49887 .61803 L
s
P
p
.001 w
.5138 .61428 m
.5138 .61803 L
s
P
p
.001 w
.52697 .61428 m
.52697 .61803 L
s
P
p
.001 w
.61626 .61428 m
.61626 .61803 L
s
P
p
.001 w
.6616 .61428 m
.6616 .61803 L
s
P
p
.001 w
.69377 .61428 m
.69377 .61803 L
s
P
p
.001 w
.71872 .61428 m
.71872 .61803 L
s
P
p
.001 w
.73911 .61428 m
.73911 .61803 L
s
P
p
.001 w
.75634 .61428 m
.75634 .61803 L
s
P
p
.001 w
.77127 .61428 m
.77127 .61803 L
s
P
p
.001 w
.78444 .61428 m
.78444 .61803 L
s
P
p
.001 w
.87373 .61428 m
.87373 .61803 L
s
P
p
.001 w
.91907 .61428 m
.91907 .61803 L
s
P
p
.001 w
.95124 .61428 m
.95124 .61803 L
s
P
p
.001 w
.97619 .61428 m
.97619 .61803 L
s
P
p
.001 w
.99658 .61428 m
.99658 .61803 L
s
P
[(Phase Plot)] .5 .61803 0 -4 Mshowa
p
.002 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
.99375 .06675 m
1 .06675 L
s
P
p
.002 w
.99375 .20169 m
1 .20169 L
s
P
p
.002 w
.99375 .33664 m
1 .33664 L
s
P
p
.002 w
.99375 .47159 m
1 .47159 L
s
P
p
.002 w
.99375 .60654 m
1 .60654 L
s
P
p
.001 w
.99625 .09374 m
1 .09374 L
s
P
p
.001 w
.99625 .12073 m
1 .12073 L
s
P
p
.001 w
.99625 .14772 m
1 .14772 L
s
P
p
.001 w
.99625 .1747 m
1 .1747 L
s
P
p
.001 w
.99625 .22868 m
1 .22868 L
s
P
p
.001 w
.99625 .25567 m
1 .25567 L
s
P
p
.001 w
.99625 .28266 m
1 .28266 L
s
P
p
.001 w
.99625 .30965 m
1 .30965 L
s
P
p
.001 w
.99625 .36363 m
1 .36363 L
s
P
p
.001 w
.99625 .39062 m
1 .39062 L
s
P
p
.001 w
.99625 .41761 m
1 .41761 L
s
P
p
.001 w
.99625 .4446 m
1 .4446 L
s
P
p
.001 w
.99625 .49858 m
1 .49858 L
s
P
p
.001 w
.99625 .52557 m
1 .52557 L
s
P
p
.001 w
.99625 .55256 m
1 .55256 L
s
P
p
.001 w
.99625 .57955 m
1 .57955 L
s
P
p
.001 w
.99625 .03976 m
1 .03976 L
s
P
p
.001 w
.99625 .01277 m
1 .01277 L
s
P
[( )] 1.0375 .30902 -1 0 90 Mrotshowa
p
.002 w
1 0 m
1 .61803 L
s
P
P
p
p
.002 w
.53875 0 m
.53875 .61803 L
s
P
P
p
1 0 0 r
p
.004 w
.02381 .60332 m
.24925 .5824 L
.31905 .5617 L
.3617 .5414 L
.3925 .52166 L
.41662 .50261 L
.43645 .48436 L
.46792 .45049 L
.54436 .35001 L
.58935 .28922 L
.62134 .24851 L
.6665 .19426 L
.69858 .15831 L
.74383 .11375 L
.77595 .08789 L
.80087 .07129 L
.82124 .05982 L
.83847 .05146 L
.85339 .0451 L
.86655 .04011 L
.87833 .03609 L
.88898 .03279 L
.89871 .03003 L
.90765 .02769 L
.91594 .02567 L
.92365 .02393 L
.93086 .0224 L
.93764 .02104 L
.94403 .01984 L
.95007 .01876 L
.95581 .01779 L
.96126 .01691 L
.96646 .01611 L
.97143 .01538 L
.97619 .01472 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
:[font = output; inactive; formatted; output; endGroup; endGroup; endGroup; nowordwrap; ]
No Input Form was saved for this expression.






;[o]
-Graphics-
^*)